Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , on the approval of yesterday 's Minutes ; in paragraph 3, Mr Macartney referred to the flying of the European flag . 
I would just like to inform the House that in the part of Scotland I represent the local authorities of North Ayrshire , Renfrewshire , East Renfrewshire , Clydebank and Dunbarton and East Dunbarton are proudly celebrating today , Europe Day . 
Very well , we will take note of your comments . 
( Parliament approved the Minutes ) 
Postal services 
The next item is the report ( A4 - 0105 / 96 ) by Mr Simpson , on behalf of the Committee on Transport and Tourism , on the proposal for a European Parliament and Council Directive on common rules for the development of Community postal services and the improvement of quality of service ( COM ( 95 ) 0227 . C4 - 0540 / 95 - 95 / 0221 ( COD ) ) . 
Madam President , at last I stand before Parliament to present my report on the future of postal services in the Union , having been rapporteur for what seems like an eternity due to the inability of the Commission to come up with a directive in the first place . 
The words of Cicero : ' How long will you abuse our patience ' , were often on my mind during those long days of waiting . 
The report I bring to Parliament today on behalf of the Committee on Transport and Tourism is of great interest to the people of the European Union . 
Postal services are without doubt at the sharp end of contact with the people in their towns and villages . 
It is a European issue that they can not only understand but can see in their day - to - day lives . 
There are very few issues in this Parliament 's day - to - day work that can boast such recognition . 
So this report is about not only the provision of postal services but also the provision of social services . 
In many parts of the European Union , it is impossible to separate the two . 
For that reason in my report I have taken a different view to the Commission regarding liberalization . 
I have quite openly and without apology taken the view that the protection of national postal administrations is essential if that social element is not to be lost to the ravages of liberalization or even privatization . 
My report , supported overwhelmingly not only by the Committee on Transport and Tourism but by the vast majority of postal administrations and trade unions , strikes a balance between improving present service level. and I accept that in certain areas improvement is neede. and ensuring that a universal service can be offered to all the citizens of the European Union , irrespective of whether they live in a busy city centre or a sparsely - populated peripheral area . 
It is my belief that citizens living in the Shetland Islands or the west of Ireland or in the Pyrenees or the Greek Islands are entitled to the same universal service at an affordable price as the citizens living in London , Paris or Athens . 
In its proposal the Commission accepts that there is a need for a reserved national monopoly sector that would enable national postal organizations to provide that universal service . 
As far as I am aware , only Mr Wijsenbeek and the Liberal , Democratic and Reformist Group cannot agree with this particular principle . 
Where there is a difference between myself and the Commission is the issue of which services should remain in the reserved sector . 
I , supported by my colleagues on the Committee on Transport and Tourism , believe that both direct mail and cross - border mail should be maintained in the reserved area . 
My reasons for this are clear . 
If you take away both of these areas from the reserved sector , you immediately put some 20 % of the income generated by national postal administrations at the mercy of private operators , the majority of whom are American and , at a stroke , the ability to finance a universal service is put seriously at risk . 
If the proposals put forward by the Commission are put into practice , the effect on our citizens , particularly those in rural and peripheral areas will be catastrophic . 
These areas are not profitable when shown on a balance sheet and so will be the first to suffer under liberalization . 
Up will go the charges , down will go the quality of service , closed will be the small post offices , redundant will be postal workers , finished will be such services to the community as post buses and travelling post offices . 
That is why I have always argued that the reserved sector must be large enough to sustain a universal service and must , of necessity , contain direct mail and cross - border mail . 
As rapporteur I am grateful for the work done by colleagues in the secretariat in preparing this report and by my colleagues in the committee . 
Also , the help of those working in the postal sector has been invaluable . 
This report is about people and those old , but nevertheless important , values like public service and people 's need . 
It is a report which protects postal services . 
It is a report which ensures a service to the public , irrespective of where they live . 
It is a report that recognizes the work done by thousands of postmen and postwomen for their communities . 
Last , but not least , it is a report that puts public service before private profit . 
In commending the report to Parliament , I would say to the Commission that if it doubts what I say is true it should ask the people of Europe . 
For once in its collegiate life it should listen to what the citizens have to say . 
They do not want their post liberalized and I am sure this Parliament will take exactly the same view . 
Madam President , I welcome Mr Simpson 's report . 
This House owes him a debt for the tremendous amount of work he has put into it despite much opposition . 
However , focusing on what the Committee on Social Affairs and Employment agreed on in this area , it relates to a desire and , indeed , an urgent request that before any liberalization takes place in the whole postal services sector , the issue of the social and economic impact of any deregulation or liberalization be assessed by a survey based on all fifteen Member States . 
If this study were to prove that liberalization will have a harmful impact on the social and economic development of , in particular , peripheral and outlying areas , then it should not go ahead . 
Of course we all agree with the notion of competition . 
However , of all the public utilities that could be privatized and that could be opened to competition , the postal sector is the one that has the most immediate and direct impact in a local economy , simply because the local postman or postmistress lives , works , and raises their children in the area and also in many parts of Europe is the only direct contact that people have with what is going on in the outside world . 
It seems totally illogical to me that on the one hand we are spending hundreds of billions of ecu every year trying to regenerate rural and outlying areas yet , on the other hand , we are taking away the very basic and essential services which allow communities to survive and prosper . 
That is something we must focus on : to get a greater synergy and a greater logic to the way we tackle these European - wide problems . 
Finally , the implication for jobs which this liberalization could have . 
President Santer and the Commission have signed up to his pact for employment . 
This Commission proposal , as presently constituted and if Mr Simpson 's amendments are not accepted , could lead to a loss of between 500, 000 to 750, 000 jobs across Europe . 
Madam President , ladies and gentlemen , it has taken a long time from the Green Paper on the development of the postal services to today 's date when we can finally discuss the Commission 's proposal for a directive at first reading . 
And it is high time we do so , given that the Commission is still threatening to set up competition rules for the postal services pursuant to Article 90 ( 3 ) , which would totally destroy our work here in the European Parliament . 
Let me begin by raising four points which we in the Group of the European People 's Party regarded as central to our work on this proposal for a directive . 
First , the efforts which some Member States have already made to liberalize their postal services must not be cancelled out by the European Union . 
The postal services are fully or almost fully liberalized in Scandinavia while there are some other European countries that have not yet made any efforts as regards their postal services . 
That is why we must make sure that the margin for play set by this directive is broad enough to ensure that liberalized markets are not monopolized again and that those countries that have not so far made any efforts in this direction finally take action to improve their postal service . 
The margin for play must , however , lie with the Member States , we cannot prescribe what to do from Europe . 
Secondly , we want as much competition as possible , as much monopoly as necessary . 
I place great value on that too . 
On the one hand we need competition to improve qualit. you can speak later , Florus , will you please let me speak in peace now. and also in order to control prices . 
On the other hand we need a long - term secure provision for the rural and peripheral areas of the European Union . 
And that is why we also need a monopoly . 
Thirdly , we note that the quality of cross - border postal traffic is pathetic . I say that quite plainly : it is pathetic . 
Let me give you an example . 
For the past 500 years it has taken five days to send a letter from Augsburg where I live to Brussels ; in spite of trains , in spite of planes , the speed remains the same as in the days of the mail coach . 
You are all familiar with the rule that holiday postcards to friends and relatives always arrive a week after your return from holiday . 
We could never establish the situation as it unfortunately actually is through a directive . 
We want uniform and good quality standards throughout Europe . 
Fourthly , we want a fair distribution of charges for cross - border post , a very important point that has already been made . 
Unfortunately the Commission did not grasp this nettle . 
I think we will take a good decision on this question in Parliament today , which I hope the Council will also accept . 
These principles I have sketched out are reflected in the amendments which the Group of the European People 's Party has tabled again . 
Amendments Nos 70 and 79 ensure that the universal service is restricted to what is absolutely necessary , so that we can have a good basic provision in Europe , for we consider that important too , but can also allow as much competition as possible in Europe . 
Amendment No 71 to Article 13 is intended to ensure that in areas where competition already exists within the universal service , it is not cancelled out again by a uniform tariff , however rational that may be in other areas . 
Naturally we do not want that . 
Amendment No 81 to Article 14 determines how the question of remailing and the payment of terminal dues for incoming mail from abroad should be regulated for the long term . 
I call on the Commission here and now to submit the appropriate proposals , based on our amendments , which I know the Socialists intend to support , as soon as possible so that we can tackle this problem . 
I would also like to point out that we should take the German version of this amendment as our basis , because the different language versions interpret it differently ; I consider that very important . 
Finally , in Amendment No 72 to Article 15 we propose that the question of crosssubsidies between the reserved sector and the competition sector should be examined not by the national regulative body but by an independent auditor . 
The advantage of that is that the universal service does not then have to make all its calculations available to the public . 
We do not want to allow crosssubsidies but nor do we want measures that distort competition to be prescribed here . 
The Group of the European People 's Party will support the compromises we reached in the Committee on Transport and Tourism on the reserved secto. although we see that as a maximum definitio. and on the question of open access to the network . 
I regard that as a good road to pursue . 
Let me thank all Members , and particularly Mr Simpson , for their cooperative attitude and for enabling us to discuss the various points in a spirit of friendly cooperation . 
Madam President , what we see today is a very good example of New Labour . 
This is not Clause 4 economics , it is Santa Claus economics . 
I should like to put one or two questions to the Commission . 
How does the consumer come off , including those in the outermost areas , if we introduce the new electronic means , fax , electronic mail ; Mr Newman 's fellow trade unionists will then be out of a job . 
Fortunately Mr Newman himself has made sure of a job in Parliament at the union 's expense.Madam President , I should like to ask the Commission why there must still be a national level of post in an internal and open market . 
I should like to ask the Commission what is the status of Mr Van Miert 's communication if today 's Simpson report goes through ; what will the Commission do now that so little remains of its original ideas ? 
Madam President , I should like to ask the Commission how it can be that when there has been talk on the left of job losses that the integrators , the privately - run services show the most rapid growth in job opportunities in Europe . 
Madam President , I should like to ask the Commission how it can be that a taxpayer has to keep on paying for abominable service . Let us take Italy . 
29 % of the post arrives according to the standards laid down . 
That can only improve if we have open and free provision of services . 
If we do not improve the post and we as a Parliament no longer champion the consumer , what have we been elected for ? 
Why cannot we champion the consumer ? 
We , as the Liberal Group , are the only ones willing to do so today . 
The proposals of the Union of European consumers have not even been taken into account by the rapporteur . 
It is too depressing for words . 
I have got two minutes here . 
I have raised one or two questions , but I shall just leave it at that , because only keeping quiet and crying serve any purpose here . 
Madam President , first I should like to convey my sincere thanks and gratitude to Mr Simpson for a wonderful report based on common sense and pragmatism . 
I hope those aspects of the report will be taken on board by the Commission . 
There appears to be a total lack of understanding there of what postal services are all about . 
The Simpson report strikes the balance between improving the present service levels and ensuring that a universal service can be offered to all the citizens of the European Union , irrespective of where they live . 
I come from a country where we are very proud of our public services . 
Indeed , our postal service is one of the best in Europe . 
It is highly efficient , a daily service to all sectors of the community in all parts of the country at a reasonable price . 
We have good postal services accompanied by a quality social service which is of immense value . 
These two services go hand in hand and cannot be separated . 
Therefore it is imperative that we protect our postal system . 
I readily admit that there is always room for improvement . 
Public customer demand will ensure that this is never forgotten and there is always constant pressure on our postal administrations to meet these public pressures . 
I genuinely believe that the Commission proposals in this area would be disastrous if implemented . 
We might benefit in the heavily populated urban areas , the normally profitable areas , but at a very great cost to the non - urban areas . 
Quite obviously the profitable areas are needed to support the non - profitable areas , otherwise the postal system , as we know it , collapses . 
If the Commission were allowed to go ahea. and I am quite sure it will not - it would do more damage to non - urban areas in the European Union than anybody here could imagine . 
Madam President , after having launched deregulation in telecommunications , energy and transport , the European Commission now wants to subject the postal services to the rules of competition . 
The aim is to cream off the most profitable sectors for the benefit of large private companies , reducing the public service to a minimum level , as expressed by the notion of a ' universal service ' . 
Once again the Commission has made no assessment of the social consequences of the directive . 
And yet the direction taken is extremely serious . 
If the directive were adopted in its present form , its application would destroy uniform tariffs , that is , equal treatment and access for users . 
It would result in the dismantling of the public monopoly , with the hiving off or privatization of the most profitable activities . 
Users , and individuals and small businesses in particular , would then receive a poorer quality service . 
The status of employees would be called into question and job losses would follow , as they did in the case of liberalization in Spain , Finland and Sweden . 
Also , the Commission itself recognizes in its explanatory memorandum that ' the process of adaptation will lead to job cuts for the postal operators ' . 
These operators employ one and a half million people . 
No reformer or humanist can view communication as a simple commodity to be subjected exclusively to the laws of the marketplace . 
It is a right which must be recognized by everybody . 
It plays an essential role in social and economic cohesion . 
In France , postal workers and trade unions were actively involved in the social movement at the end of 1995 in order to defend the public service . 
Reflecting their action , our group brought a number of amendments within the Committee on Transport and Tourism which contribute to the recognition of the public service , the strengthening of the reserved sector with the inclusion of direct mail and incoming cross - border mail , and the respect of uniform tariffs . 
Acting on our proposal , the Committee on Transport and Tourism is calling for the development of postal services to be coupled with an improvement in the living and working conditions of postal workers . 
Our group is therefore firmly opposed to the Commission 's proposal for a directive and supports most of the amendments of the Committee on Transport and Tourism , while expressing the view that the national post offices should be able to continue to set weight and price limits above those indicated in the directive . 
We refuse to subject postal services to the rule of money . 
We are in favour of upward harmonization by developing cooperation between national operators . 
We demand the maintenance and development of a quality public service , free of strictly financial dictates and respecting the status of employees and the equal treatment of all users . 
Madam President , Mr Simpson 's report is right in trying to water down a little the Commission 's proposal for a directive on the postal services . 
As far as I am concerned liberalization and throwing open the market for postal services must have a clear objective and liberalization must not be an end in itself , not an ideology or an article of faith . 
I therefore recommend setting to work carefully and choosing a pragmatic approach and in such a way that any negative aspects of liberalization can be countered or that the liberalization process itself can even be reversed if the performance of services seems to be suffering , because it is no accident that the postal service has so far been provided by State monopolies . 
If you look at the pre - conditions for liberalization , scarcely anything has been done at European level . 
So it is no longer a question of letters not dropping into letter boxes but more of sub - post - offices disappearing more and more in recent years in many Member States and particularly in the peripheral areas . 
Mr Wijsenbeek perhaps lives round the corner from the Netherlands Government and the Queen . 
There the post may well come every day and the sub - post - office there will not disappear , but Mr Wijsenbeek does not take account at all of the people who live in the peripheral areas and do not have all services round the corner . 
Naturally the reorganization of postal services and operation of the market is motivated by increased efficiency and that naturally occurs also under the pressure of normal market forces . 
Users are losing an important part of the service and employees are losing their jobs . 
To be honest , is it not better and more sensible , if we have to make a Delors plan to create work requiring a tremendous amount of money , to choose just this type of service which is labourintensive but which costs considerably less money than the senseless plans to lay trans - European networks all over Europe ? 
The Commission recognizes the universal nature of the postal service but it is trying to push its liberalization ideology through . 
Usually the two things by definition do not always go together . 
That seems obvious to me . 
I think the rapporteur 's approach is reasonable . 
Madam President , today we can coin a new slogan : New Labour , New Unemployment . 
I enjoyed Mr Simpson 's speech enormously . 
I regret however , that at no time did he give any consideration to the consumer or the user of the service . 
Perhaps he could put my mind at rest that Socialists are not frightened of competition or the introduction of new technologies . 
I welcome the Commission proposal and am against the Socialist position as it is perceived today , namely blatant protectionism . 
I have some difficulty with the position in Holland and Sweden as they have gone furthest down the road to liberalization . 
The UK position is that we welcome the Commission proposal with a limited introduction of competition and would like to consider new technologies . I invite the rapporteur and members of the Socialist Group to be bold and to welcome a limited degree of competition . 
I would like to see maintenance of the universal service which is especially important to the delivery of post in remote rural areas . Also , there will continue to be a limited area in reserve . 
This should be reviewed in 1998 as envisaged in the directive but we should not have any preconceived ideas at this stage about the nature and extent of further liberalization . 
I invite the rapporteur to put the interests of the consumer and the user of the service first . I commend the proposal to the House and I beg its support for my Amendments Nos 73 and 74 . 
European Year Against Racism 
Mr President , many thanks to the rapporteur for this excellent report . 
I would like to point out that Parliament has not just waiting until the conclusions of the Cannes European Council to take an initiative on these terrible questions . 
As early as the 1980s the European Parliament was convinced that this problem of racism must be combated . During the last legislative term Mr Nordmann was the chairman of the committee of inquiry . 
It would be desirable to link up with item B3 - 300 in the field of information . 

That would reduce the strain on this specific item , namely measures to combat racism , xenophobia and anti - Semitism and allow it to be used more effectively . 

A link - up with other institutions such as the Council of Europe would produce considerably more efficiency in future . 
Finally , a brief correction : the phrase programme de diffusion d ' images was mistranslated in the German text , namely by Bildmaterial . 
I would like to adhere to the French version , even though Austria lost the football match against France yesterday ! 
Certainly the attitudes of racism and xenophobia are for the most part today linked to situations of social marginalization , to run - down urban areas , to joblessness , to feelings of danger , of instability for the future , to ignorance , lack of knowledge , of information on both sides , to the spread of the values of the me - society , often excessively materialistic . 
But essential questions remain unanswered . On the other hand there is a great risk that we shall merely mouth the usual ritual condemnations : for example references to the shortcomings of today 's political parties , to the collapse of communism , to the dangers which come only from the extreme right ; they seem to me absolutely obsolete , worn - out stereotypes . 
Perhaps some have not realized that in a group with the long democratic tradition of integration such as the European liberal party there is active a party like the Northern League which expressly says that it wishes to take the foot - prints of non - members of the Community . That says a lot about the fact that the schemes of the right and of the left are entirely left out . 
We say ' yes ' to the European Year against racism , ' yes ' to actions designed above all to help the integration of the various cultures in their diversity , with respect for the individuality of each . We have less belief , we must say , in observatories which have frequently become in Europe only a means of squandering a little public money and of giving some friend a salary . 
I think that one very important basic fact has been undervalued : the cultural fact . 
Certainly economic problems , the importance of currents of immigration to our continent are relevant , but we must be decidedly active in the sphere of culture , of the ethics of information , of tolerance , of the culture of knowledge , the culture of curiosity , of freedom with respect for the rules of others , so that at the time of need and difficulty the individual may be in a position to react and act without unloading on to someone else the guilt and the responsibilities . 
Mr President , many people today , not least teachers and youth leaders , are confronted with neo - Nazis , skinheads and other groups with unconcealed racist and anti - Semitic views . 
Few know how to distance themselves from and create something constructive out of such situations . The proposal for a centre to coordinate and initiate action against racism is thus an easy one to support . 
Mr President , one proposal in the report is out of harmony with the others . Legislation against racially motivated crimes is self - evident . 
But we Liberals are strongly opposed to legislating against views and prejudices as such . 
They are best combated by argument and by spiritual and material wellbeing . We in the Liberal Group reject legislation against parties . 
It would be a victory for the anti - democrats and a defeat for faith in the power of argument . 
Votes 
We have checked all that . 




The text of this resolution is admissible and we have now voted . 
The Commission 's proposal has met with opposition in a number of quarters , which is also noted in the report produced by Mr Simpson . 
The debate has drawn in views from the major postal administrations in Europe and from the trade union movement . 
Smaller state postal operators and private mail services have not contributed overmuch to the debate . The discussion on competition as a means of promoting the development of this sector and bringing down prices to consumers has also remained in the background . 
We think that liberalization would be good for existing postal businesses , since it would create incentives to them to improve their service and offer it at lower prices . 
A multitude of new enterprises would also be created , which would provide jobs for many people . 
These positive effects have been experienced in countries that have liberalized their postal markets . 

In view of the above , we vote against the Simpson report . 
