Resumption of session 
I declare resumed the session of the European Parliament adjourned on Friday , 21 February 1997 . 
Communication and statement by the President 
I have to inform you that last Friday I sent a telegram of condolences to the parents of the little girl , Lubna Benaisa , whose body had been discovered the previous day in the city of Brussels . 
I did so on my own behalf and on behalf of all Members in the sure knowledge that I was expressing the feelings and sadness of the whole Parliament at this further barbarous act perpetrated against those who are most vulnerable . 
May I also say how touched I was at the splendid example of dignity and unity shown both by the Benaisa family and by the entire population of Brussels . 
I should not like such an important occasion as International Women 's Day , which was last Saturday , to pass by without some mention in Parliament . 
The celebration of International Women 's Day has become incorporated in the political calendar as a major event . 
It is a day for considering the progress made in the building of a fairer society with greater solidarity , a day for setting objectives , for continuing to move towards the full integration of women in all areas of life on an equal footing with men . 
At times such as these , when unemployment figures have reached record levels in some Member States , those principles need to be reiterated ; we need to take a stand against exclusion and avoid any backsliding in the timid progress achieved . 
This year the celebration of International Women 's Day coincided with a key moment : the Intergovernmental Conference for revision of the Treaties setting up the Union . 
The Conference is taking stock of various positions , already setting the guidelines for the new texts on which the development of the Union will be based in the future . 
The building of Europe has played a leading role in the slow process of breaking down the historical barriers between women and of the labour sector . 
The Treaty needs however to incorporate more global plans forming the basis of an equal opportunities policy and specifically to include some mention of positive measures against discrimination . 
The proposals contained in the text which the Irish Presidency prepared are a very important step in this direction . 
Parliament will see that they are consolidated and incorporated in the new treaty . 
However , we do not need to wait for the results of the Intergovernmental Conference to continue with the building of a legal framework which is better tailored to promoting equality of opportunity . 
To this end great importance must be attached to the development of Community legislation . 
The proposal for a Council Directive on the burden of proof in sex - discrimination cases is the cornerstone of the new system of legal protection . 
I think the Union 's institutions should set an example , as pointed out in Mrs Larive 's report adopted last autumn ; the European civil service is an ideal field for putting into practice an ambitious equal opportunities policy enabling women to be involved in the highest levels of decision making . 
Although the European Parliament is the institution with the highest percentage of women in its higher administrative grades , the figure is barely 20 % . 
Efficient administration cannot allow this inequality . 
It is not , however , merely a question of percentages . 
We need to change attitudes , review the procedure for entry into the European civil service , offer occupational training programmes opening up new horizons for mobility and provide real opportunities for both women and men to pursue a career and have a family . 
Last Friday I met representatives from the European Women 's lobby and a delegation from the Joint Committee on Equal Opportunities from our institution , who put to me a series of specific proposals for furthering the building of a society with greater solidarity and a more efficient administration . 
I undertook to work within the framework of my office to achieve those objectives . 
I know I can count on your firm support for that . 
( Applause ) 
Mr President , I am naturally very grateful to you for having made this surprising statement and for the fact that you are so well informed about the dossiers that are currently with the Committee on Women 's Rights . 
I would like with you to refer back to this 8 March in the knowledge that the statement that would be issued by the Commission and its president presented difficulties in connection with the important dossiers that we have put on the agenda this morning . 
As the chairman of the Committee on Women 's Rights I defer to that , and I am grateful to you for having begun this sitting by referring back to 8 March . 
You mentioned a number of things which are still causing a host of serious problems , such as the preparation of the intergovernmental conference and the proposals laid before it by the Irish presidency . 
I do not want to disappoint you , of course , but in the area of women 's rights the Dutch presidency is also having a go at sifting out a number of these issues . 
The anti - discrimination paragraph is one case in point . 
Mr President , I am particularly pleased that you are prepared to place your hand on your heart and to concede that in the European institutions , including the European Parliament , there are far too few women in senior posts . And because you have stated that so clearly I assume that over the next two and a half years you will , among other things , take the opportunity to make drastic changes to Parliament 's recruitment and promotion procedures , in order that women , too , can be afforded the chance to make a career . 
I hope that in April , in the presence , then , of the Commission and Mr Santer , we shall be able to speak together about women 's issues on a broader front . 
I thank you for this statement . 
Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr Hory , I thank you personally , but I think I must allow those who have asked to speak to do so . 
Mr President , on behalf of our group I have written to you to congratulate you on your stance , and I must point out that all of our French Members were at your reception in Paris and that they have joined with the rest of our group in agreeing with your stance . 
I confirm that to you now . 
This subject was also discussed , I believe , in the Conference of Presidents . When we discuss urgent subjects in this House , we must ensure that we do so in a representative manner . 
You have emphasize. and I will say it mysel. that the topical and urgent debate must occupy a more favourable position in the part - session . 
I can only endorse your words , Mr President , and say , on behalf of my group , that we are in full agreement with you on that . 
Mr President , I am pleased that we are all taking the opportunity to speak even though we are making the same points , because it already became clear last Thursday that all groups were unanimous . In the case of my group I expressed the view of all Members who thought that you had upheld the European Parliament 's position splendidly in Paris and that your action in no way constituted interference in sovereignty or in the domestic policy of any countr. in this case Franc. but rather that you had stood up for some of the citizens ' basic rights on which the European Parliament is obliged to pronounce . 
You fulfilled your obligation and fulfilled it very well , as all chairmen of Groups in this House agree . 
Keep to this course , Mr President , with this prudence and this strength . 
Mr President , I too should like to express my thanks , and my belief that you were right to react immediately because the whole incident really was quite incredible . 
The European Parliament conducted an intensive debate on racism and xenophobia , and then did something that sets it apart from a good many governments : instead of confining itself to formal declarations , it actually expressed unwelcome criticism , directed not just at the Debr draft law but also at the plans announced by the German Interior Minister , Mr Kanther , to introduce visas for children . 
So the European Parliament did what it is supposed to d. a political act . 
The reaction of the French Government in saying first that questions of human rights and fundamental freedoms within the European Union are a matter of internal affairs , as Mr Chirac and Mr Herv de Charette stated , and secondly that the European Parliament has shown that it is superfluous , is completely unacceptable to us . 
My view is that by adopting this resolution the European Parliament showed that it is anything but superfluou. that it is capable of a political reaction and of doing more than just coining formal phrases . 
I would like to ask you , too , whether there has been any reaction from the French Government . 
Has there been any kind of apology for what the Foreign Minister said ? 
I think an apology is the least that could have been expected . 
Has Mr Chirac commented at all on his remarks ? 
If you have heard of any such developments , I hope you will let us know . 
Thank you very much , Mr Roth . 
I regard the matter as closed and I therefore naturally did not think that any kind of public apology was needed , especially since Mr Herv de Charette , when addressing the French Assemble Nationale , expressed his respect for the European Parliament . 
What is more , I shall very probably be meeting Mr de Charette in Rome within the next few weeks to deal , of course , with the most important topics which are of interest to this Parliament and to the Intergovernmental Conference . 
Mr President , I refer to the Minutes of 20 February . 
I have noted an omission in the verbatim report in connection with the resolution on the human rights meeting in Geneva . 
I refer in particular to what was said concerning China . I urged the delegation from the United States Congress which was present in the gallery at the time to speak up for human rights in China in line with our established values . 
I cannot find this in the verbatim report , Mr President , and I hope that a correction can be made . 
Mrs van Bladel , we shall check to see whether part of a speech or of a resolution has in fact been omitted from the Minutes . 
Mr President , I want to return for a moment to the question raised by Mr Hory , though unlike him I do not want to initiate a Franco - French debate , which would be inappropriate . I wanted to ask you whether this incident might serve as a basis for a number of positive conclusions regarding the holding of our topical and urgent debates . 
Those debates were instituted in 1979, at a time when this Parliament did not yet hold all the powers it holds today , especially the legislative powers , when it was trying to establish itself as a kind of forum . 
As a result of the way in which our proceedings have developed , these topical and urgent debates have now been put back to a period of the part - session such as to cast doubt on the representativity of the House and even the object of certain resolutions that are adopted , as you have said yourself . Even apart from that problem , there are numerous questions about the admissibility of texts and particularly the admissibility of amendments , especially last - minute amendments . 
It is customary , for example , not to raise in a topical and urgent debate a question that has been debated by Parliament in connection with the preparation of a report . 
The holding of the Intergovernmental Conference raises a serious question about relations between our Parliament and the national parliaments . 
Is it reasonable that questions that have been debated but not yet settled by the national parliaments can be settled by the device of an urgent resolution , which in fact means with no prior report ? 
That , Mr President , is the kind of question , a troubling one in every way , which must be asked in the wake of this incident , and I should be very grateful if you would refer the matter to the Bureau and the Committee on the Rules of Procedure , the Verification of Credentials and Immunities , so that we can have a procedure for topical and urgent debates which will not give rise to this kind of controversy and will not involve you in another incident of this kind . 
Thank you very much , Mr Nordmann , but I would remind you that any Group is entitled to raise this question with the Conference of Presidents if it thinks that is what is needed . 
In any event , I shall inform the Conference of Presidents of what you said and they will consider it as they think necessary . 
Mr President , on 17 February a letter arrived at my office in The Hague which read as follows : ' By order of the President I hereby forward to you the text of a motion of censure on the Commission tabled by 63 Members pursuant to Article 34 of the Rules of Procedure . 
' It was signed by Mr Vinci . 
This letter , Mr President , thus had to do with the motion of censure on the Commission that we were due to vote on in Strasbourg that same week . 
My problem is not with the letter itself , but rather with the way in which it was sent to me . 
It was sent to the Netherlands by courier from Brussels at midday on Friday , and I assume that it was sent to the homes of all of the other Members as well . 
In my case it arrived when I was already in Strasbourg . 
My question is this : what was the point of the procedure ? That is the first thing I want to ask . 
Secondly , how much did the procedure cost ? To send a letter to 626 Members by courier , when we all have fax machines at our offices in both Brussels and Strasbourg , is a bit of a waste of money , surely . 
Mrs Plooij - van Gorsel , I am very pleased to answer your question . 
The letter was not sent to the 626 Members , but to those for whom Parliament did not have a fax number . 
All Member. and there are many of the. who have provided the administration with their fax number received a fax to the same effect . 
Mr President , you mentioned just now the unanimous support of all the groups for the position you adopted during your visit to Paris . 
I must ask you to note that this unanimity cannot include the Group of Independents for a Europe of Nations . 
You did indeed do what a president of the European Parliament logically must do , and reflected the will of the majority . 
Nevertheless , I would remind all those who make ringing declarations on the importance of Parliament 's activities that this famou. and umpteent. resolution on racism and xenophobia was adopted on that memorable Thursday afternoon by 106 votes to 101, and that in actual fact , by expressing its opinion as it does on Thursday afternoons about a more and more varied and less and less carefully considered range of subjects , the European Parliament undermines its own credibility . 
What the French Minister for Foreign Affairs , Mr Herv de Charette , said merely echoed what might be thought by any objective observer of the European Parliament who studies the content of its resolutions . 
The fact is that Parliament sees fit to express an opinion on any subject at all . 
It did so that afternoon , despite the fact that a national parliament , which is the expression of State sovereignty , the incarnation of democratic legitimation , the representative of an entire national population , was debating that issue . 
It did so although it had no jurisdiction in the matter . 
The position expressed , you should know , reflects the point of view of a great many European citizens . 
I believe , Mr President , that we should learn another lesson from this incident , as well as the one pointed out by Mr Nordmann , which I endorse . 
We should ensure that texts that appear on Thursday afternoon 's agenda are carefully prepared and concern Parliament 's areas of responsibility . 
In following the procedure you know about , especially on the occasion of the visit here by the French Head of State , Parliament will have encouraged several countries , including France , to refuse to extend the powers of a Parliament that does not deserve them . 
Mr Fabre - Aubrespy , I am not going to comment on the substance of your speech , which I respect as I would any other . 
I must , however , call your attention to the fact that there is no provision in our Rules of Procedure authorizing Parliament , or anyone else , to declare texts inadmissible in substance . 
It is the political groups that must ensure that these texts are introduced , or voted upon , in a manner consistent with the dignity of Parliament or with the criteria that each group finds appropriate . 
Unlike other parliaments , whic. legitimatel. confine their agendas to items introduced there by governments , our Parliament has a different tradition and the Presidency cannot limit amendments , whatever they may be ! 
( Applause ) 
Mr President , I would like first of all to congratulate you on your wonderful statement with regard to the celebration of International Women 's Day . 
In that context I would like once again to draw the attention of the House to the ongoing plight of Roisn McAliskey , a prisoner held in a British gaol , Holloway Prison ; who is held in Category A status ; whose status has been reduced slightly in the last number of days ; but who is seven months pregnant and does not have full access to proper , 24 - hour medical care . 
As well as that , there are still no arrangements to ensure the safe delivery of her unborn child . 
I ask this Hous. we pleaded last time and we plead once agai. to show its support on humanitarian grounds ; not to make any judgement on whether Miss McAliskey is guilty or innocent , but purely on humanitarian grounds to call on the British and German Governments to give her full access to proper medical treatment and to ensure that her child can be born in normal circumstances , without her being shackled to prison officers , and that she will be allowed to keep her child after the birth . 
I would point out that the Committee on Civil Liberties and Internal Affairs is dealing with the matter you mentioned and will be submitting appropriate proposals to the House . 
Thank you very much for that , Mr Provan . 
Mr President , I should like to speak on Item 16 of the Minutes , ' Genetically modified maize ' . 
During our last part - session , the various oral questions relating to this subject were put back to a later date , specifically the present part - session , according to the Members present , at any event . 
I note that the Minutes give no reason for the postponement of that report . 
The Members felt that the Commission was not represented by a sufficiently knowledgeable perso. neither Mr Fischler nor Mrs Bonino nor Mrs Bjerregaard saw fit to attend that debate , and yet it was a very important debate on an essential question , a question that may become more serious in future years and , who knows , give rise at some stage to a repetition of the mad cow crisis . 
I therefore believe it to be essential , Mr President , for the Minutes to show why a postponement of this debate was requested . 
That is not necessary in principle , Mr Berthu , but we will check . 
The reason will appear in the verbatim report , in the speeches made by the various honourable Members , which will clearly show the reasoning of those who proposed the postponement . 
( The Minutes were approved ) 
Order of business 
The next item is the order of business . 
The final version of the agenda as drawn up by the Conference of Presidents pursuant to Rule 95 of the Rules of Procedure has been distributed ; the following amendments have been proposed or incorporated : 
Monday : I suggest , in agreement with the Committee on Social Affairs and Employment , that we reverse the order of the two reports by that Committee . 
That is that we deal first with Mr Van Velzen 's report on the Green Paper on Living and Working in the Information Society then move on to Mrs Waddington 's report on the Commission 's White Paper on Education and Trainin . Teaching and Learning . 
Are there any comments ? 
( The order of business was adopted ) 
Tuesday : The Green Group has asked for the joint debate on the six oral questions to the Commission on geneticallymodified maize , which was postponed last Friday , 21 February , to be added to the agenda either for Tuesday evening or for Thursday afternoon . 
I would mention that the Conference of Presidents has decided to include this topic in the April part - session . 
I call upon Mrs Breyer . 
Mr President , we asked for this to be postponed last time because the Commissioner with overall responsibility , Mrs Bjerregaard , thought it unnecessary to be present for this important item on the agenda . 
As you know , there has been a great deal of controversy about the approval of genetically modified maize , and some alarming studies have now been produced which confirm that there is a grave health and ecological risk . 
Because of that risk , both Austria and Luxembourg adopted regulations in mid - February to ban imports . 
We were unanimous that it cannot be right for just two countries to protect their populations ; we must debate the matter here in Parliament and clarify our position on these disregarded studies and the authorization of this product . Even within the Commission there were those who asserted that this decision was taken on the basis of an economic debate , on the basis of the interests of the genetic engineering industry and the USA , and that the question of health risks had been pushed into the background . 
So we regard it as a matter of urgency for this debate to be held before the end of this month . 
Why ? 
If those products come onto the market now , there could be problems if we conclude , in April for example , that the granting of the application to market them was inadmissible , because by that time the products would already be on the market in every European Member State except Luxembourg and Austria . 
So I would ask you once again to arrange for a roll - call vote on our request , so that this extremely important matter can be debated during the present week . 
Mr President , I do not know whether the interpretation into Greek conveyed exactly what you said , but I have noted a particular point several times because it creates confusion : it is not the Conference of Presidents that makes decisions . 
The Conference of Presidents can only propose a decision to Parliament . 
There is a difference . 
It is Parliament that decides . 
I should like to ask that the point should be noted , to avoid misunderstandings . 
I put the green Group 's request to the vote . 
( Parliament rejected the request ) 
Wednesday and Thursday ( unaltered ) 
Friday : 
Mr President , I notice there is an item on the agenda relating to the organization of the common market in rice . 
To my knowledge , although it was in the working document , it was never discussed in the Conference of Presidents . 
Frankly , my group is not in favour of placing it on the agenda for this week . 
We would prefer that it was deferred until April . 
So I would ask you to put that to the House , because I think other group leaders will confirm that there was no agreement on the matter in the Conference of Presidents . 
The other item concerns Wednesday evening . 
You will see that one of the last reports on Wednesday evening is the Linkohr report . 
This is a second reading . 
If it is not taken on Wednesda. as you know , things can sometimes crop u. can we be assured that it will be dealt with first thing on Thursday morning , since it must be voted on by lunchtime Thursday ? 
As regards the last point , Mrs Green , it is no problem to continue the debate on Thursday morning if it does not end on Wednesday . 
That does not entail any change in the agenda . 
Mr President , I want to say that we agree to the request made by the spokesman for the Socialist Group . 
I have consulted some of those who signed the oral question and they fully agree that it should be debated in the April part - session . 
I put to the vote the Socialist Group 's request to postpone until April the debate on the oral question on the crisis in the rice sector . 
( Parliament agreed to the request ) 
Mr President , I should like to take advantage of this unanimous vote , which has altered Friday 's agenda in a sensible way , to ask you and the Conference of Presidents to review a situation that has remained unchanged at the last three or four part - sessions , whereby agricultural topics have regularly been taken on Fridays , often as the last item on the agenda . 
Apparently , that decision was a deliberate one , so as to encourage better attendance on Fridays . 
Given that this objective does not seem to me to have been achieved , I would ask yo. and I believe that I am speaking for many of my colleagues in the Committee on Agricultur. to restore agricultural items to more popular days of the week , in order to ensure that such items receive the attention they deserve , starting with this serious problem of rice . 
Thank you very much , Mr Santini . 
I think that all the members of the Conference of Presidents are here , will have got your message and will take acount of it as they deem appropriate in their decision making . 
( Parliament approved the Agenda thus amended ) 
Future of Schengen 
The next item is the debate on the report by Mrs van Lancker ( A4 - 0014 / 97 ) on behalf of the Committee on Civil Liberties and Internal Affairs on the functioning and future of Schengen . 
Mr President , I can imagine that if Mr Fabre - Aubrespy was still here he would be likely to say that this Parliament has no business discussing Schengen . 
In my opinion , however , this report on Schengen comes at a particularly crucial time . At a time , that is to say , when the future of Schengen and the importance of bringing Schengen back to where it belongs , namely to the Treaty , are being discussed in the framework of the IGC . 
Schengen has always been presented as a testing ground for a future regulation . 
However , that European regulation cannot be more than a refined copy of the model , even though improvements need to be made on very many points . 
The fact , ladies and gentlemen , that in the absence of a European consensus the Schengen countries are putting in place their own measures to guarantee the right of the free movement of persons and the right of security of their residents is , in my view , a good thing . 
The criticism of this Parliament is targeted , specifically , at the way in which those goals are being pursued . 
Firstly , Schengen has strayed very greatly from its original goal : of the creation , that is to say , of a large European area in which people can move freely . 
In practice , the governments are imposing more and more conditions on the free movement of persons . 
For nearly two years , ladies and gentlemen , the French government has insisted on maintaining its internal border checks . 
Moreover , the arguments for that are all good ones : GIA terrorists could slip in through Belgium , Holland makes provision for drug - takers , and , tomorrow , Italy will no longer to able to keep the lid on illegal immigration . 
Obviously , national sovereignty still counts for more than international cooperation . 
But other Member States , too , are using Schengen as a pretext for policy measures which are often repressive , particularly with regard to undesirable aliens , migrants and refugees . 
According to the Schengen annual report , the Schengen information system has been used principally as a database on undesirable aliens . 
Refugees are increasingly being refused entry at the external frontiers and airports . 
And Schengen itself is erecting a second barrier around the territory it covers , without any guarantee that the right of refugees to request asylum and to nonrefoulement can be honoured . 
With Schengen one is embracing a perilous notion . The notion , that is to say , that anti - immigration policy equates with a higher level of security . 
Even so , this Parliament has said time and again that organized international crime cannot be combated merely by keeping a tight check at the frontiers . 
At the same time , police cooperation , which is essential in the battle against crime , is pitifully inadequate . 
The police are making hardly any use of Schengen . Only the minor bilateral arrangements in the border regions are beginning to bring a few small successes with the cooperation of Franc. where Schengen is not functioning at al. despite the cynical reality . 
In the meantime , the Schengen labyrinth is ensuring that daily practice is generating a dangerous grey area of personal contacts between police forces over which there is absolutely no democratic and judicial control . 
Schengen must therefore shift its priorities as a matter of urgency . If security really is to be taken seriously other priorities must be selected . 
Secondly , this Parliament has frequently complained about the lack of parliamentary and judicial control . 
This report makes clear yet again that most national parliaments have scant information and are prevented from exercising control over their ministers for Schengen affairs by statutory obstacles . 
Judicial supervision of Schengen is minimal because the European Court of Justice has no competence at all ; disputes arising from interpretation of the meaning of Schengen clauses are resolved by national judges and by the Executive Committee . 
Frequently that leads to a huge level of discord . 
That apart , the whole business of international exchange and international police cooperation without international judicial and parliamentary control is a threat to democracy . 
That is why the European Parliament , in this report , is again calling for the communitization of Schengen matters , so that , ultimately , the Commission can acquire the right of initiative on questions relating to the free movement of persons and the internal security of Europe 's residents and the European Court and the European Parliament can finally be allowed to play their proper roles . 
It is clear that the Irish proposals on Schengen matters , and still less the Dutch proposals , do not match our requirements . 
Indeed , the free movement of persons , as depicted in those proposals , is smothered by the whole reasoning of the preceding measures , and I can rightly say , I think , that in them the free movement of persons is relegated to the tomorrow that never comes . 
The roles of the European Parliament and the Court of Justice are neither developed fully nor actually torpedoed . 
I think that nationalization of this policy is on the agenda more than ever at this IGC , with the proposals as they now stand , and that is something that this Parliament must never allow to happen . 
Coming as it does now , this Schengen report is very important , because it insists , once again , that proper democratic and judicial control over the highly important matters of the security of the citizens and the free movement of persons can be achieved only through regulation by the European people themselves . 
I hope , therefore , that Parliament will feel able to give the report a big vote of approval . 
Thank you very much , Mrs Van Lanker . 
I should like to say a word of welcome to Mr Fischbach , Minister of Justice of the Grand Duchy of Luxembourg and formerly one of our colleagues , who has taken the trouble to come here to attend this debate . 
Mr President , Mr Fischbach , ladies and gentlemen , in the remarks she has just made Mrs van Lancker used a key sentence regarding the debate on freedom of movement in the European Union when she said that this debate is taking place more and more on the basis of renationalization , a dangerous renationalization to my mind becaus. as was also made clear in Mrs van Lancker 's repor. a debate is being triggered in the Union which resembles two trains approaching each other on the same track . 
We do have in the European Union , on the basis of Community law , free movement of services , capital and goods ; but we do not have freedom of movement for individuals . 
On the one hand we seem to have created a Union in which we can move cows around wherever we like and in whatever condition we like , without being checked , where we can transfer mone. as much as we like , for as long as we like and as often as we like and where we like ; where we can transport any kind of servic. take the example of the building industr. often outside the law , without being prosecuted for it . And yet a decent citizen , a Member of the European Parliament , say , wanting to travel from Germany through Luxembourg to France to come and do his job here , has to be checked every time because the French Government says it must watch its borders to ensure that no Dutch drug dealers get into the countr. and that is what happens not just to the honest citizens who sit in the European Parliament but to many other people too . 
There is no escaping the impression that we have a European Union in which we can do anything we like with money , with goods and with services , but in which citizens are denied freedom of movement on the flimsiest of pretexts . Most of those pretexts are something to do with the fact that government. and I am prepared to say so quite provocativel. are no longer able to get to grips with their problems of internal policy , whether economic or social , so that they arrange their border controls as a theatrical production in order to calm their own populations , saying in effect , ' Everything 's under control on the crime front provided we have enough policemen at the borders. ' 
Just how dim do the governments of the Member States really think their own citizens are ? 
Do they really think that by disregarding Schengen they will persuade drug dealers to turn up at the border between Luxembourg and Belgium with their suitcases and wait politely to be asked if they have anything to declare ? 
Mrs van Lancker also mentions , rightly , the fact that the Schengen Information System is to be abused and employed as a defence mechanism against illegal immigration , which cannot be brought under control , incidentally , because there are still not enough people in the European Union who say frankly that we are a continent of immigration and that is why we have rules on immigration . 
Unless we ensure that the Schengen framework applies throughout the Community , then we shall experience somethin . I address this observation to you , Mr Fischbach , as Chairman of the Schengen Executive Committe. which the Council might like but we in Parliament would no. a situation where freedom of movement in the European Union is implemented not on the basis of Community law , which is where it should be implemented , but on the basis of inter - governmental co - operation outside Community law , at the level of bilateral treaties , the end result of which would be that the Council would say , yes , we do have freedom of movement , but we do not have it where it legally belongs . 
That is why it is indispensable for this Parliament to say today that we want freedom of movement . 
We have a very favourable attitude to the constructive elements of the Schengen Agreements , but we want a guarantee that these arrangements will have a basis in Community law with parliamentary control . 
When , on 14 June 1985, the founding countries of the Schengen area signed the agreement that bears that name , they certainly had in mind Montesquieu 's words ' political freedom for a citizen is that peace of mind that comes from the opinion each man has of his own safety ' . 
When this agreement came into force in March 1995, that same philosophy was supposed to prevail . 
But certain countries soon found a few imperfections in the system . 
The Netherlands referred to their difficulties connected with passenger control at Amsterdam - Schipol airport . 
France , in turn , invoked the safeguard clause contained in Article 2 of the Convention , partly because of the failings of the Schengen Information System and the slackness regarding migration flows , and partly because of the weakness or even recklessness of certain Member States with regard to drugs . 
Today , these problems remain , though in diluted form . 
On reading Mrs van Lancker 's report you could sometimes get the impressio. without too much exaggeratio. that the Schengen area amounts to a prison universe , that personal freedoms are under threat and that the right to freedom of movement which is a foundation of our Union no longer exists . 
That impression is incorrect . 
On the contrary , in order to breathe life into the spirit of Schengen , we need to reinforce it with essential accompanying measures , in order to construct a Europe where security and freedom go hand in hand . 
We must not forget that the Schengen Agreements , imperfect though they are , have enabled the citizens of the signatory States to understand the true meaning of the freedom of movement required by the Treaty , still a dead letter but living in the spirit of Schengen . 
That is why my group will be unable to vote for this report , without certain amendments , although I do share some of the rapporteur 's concerns . 
I am thinking of the need for better co - ordination between the various bodies that will determine the success of Schenge . 
Europol , SIRENE , SI. and the conformity of the handling of the databases with the conventions of the Council of Europe . 
Mr President , there is a lot of criticism that can be made of the Schengen Agreement and its execution . 
There is talk again of secret agendas and unverifiable actions by the governments ; no parliamentary control , no proper judicial control , and so forth . 
Schengen must therefore be only a transitional thing . 
In the future we must integrate it into the European Union . Moreover , in the coming revision of the Maastricht Treaty we must communitize as many as possible of the matters that fall now within the ambit of Schengen . 
That means giving competence to the European Parliamen. including it , that is to sa. and also giving competence to the Court of Justice in this field . 
To that end the Schengen secretariat must be brought under the European Union 's wing . 
My next point has to do with the Netherlands - France drugs war , as it has been aptly called . 
I think that France must now bring an end to vigilance on its northern border , as the main tenet of the Schengen Agreement so demands . 
The Dutch , on the other hand , must do more to meet foreign criticism of Dutch drugs policy . 
Rapprochement leading to European harmonization on drugs policy is what is needed . 
France must do more to help addicts and the Netherlands must do more to combat drug production and the trade in drugs . Those countries must tackle the problem together with the other Member States . 
Following the vote on the amendments we like the general tenor of Mrs Van Lancker 's report and we shall therefore vote for it . 
We compliment her on her excellent work . 
Mr President , first I should like to congratulate the rapporteur on the report she is presenting here today . 
The report makes a clear , thorough and critical analysis of the functioning and future of Schengen . 
The freedom of movement of persons is one of the four freedoms to be achieved within the framework of the Treaty on European Union . 
The Schengen Agreements are dated and should be replaced by Community legislation , so that judicial control is in the hands of the Court of Justice of the European Communities and democratic control is in the hands of the European Parliament . 
As regards the functioning of the Schengen Agreements , we regret the emergence of new types of discrimination : on the one hand between citizens of the Union on grounds of nationality and on the other with regard to the citizens of third countries legally resident in the Union . 
The implementation of the Agreements also warrants some criticism , since it has led to the adoption of a series of police and legal measures based on a tightening of security and to an immigration limitation and law enforcement policy . 
The abolition of frontiers should not lead to systematic controls in frontier areas or to the hermetic sealing of the external borders . 
Finally I should like to voice my concern about the fact that the Schengen information system is used chiefly as a data bank for undesirable aliens , including foreigners with no previous criminal record or who are without means . 
In short , we must continue to move towards the freedom of movement of persons , turning the Schengen Agreements into a Community policy , avoiding any kind of discrimination against citizens of non - member countries legally resident in the Union and without turning Europe into a veritable fortress . 
Mr President , ladies and gentlemen , the governments involved like to see Schengen as a success story . 
Last year we were proudly presented with a first annual repor. the only source , incidentally , from which the public can find out anything at all about the way Schengen operates ! 
That report was mainly concerned with such things as the hit rates for the Schengen Information System with its 3.7 million data sets . 
It was concerned with the high density of controls at the outer borders and with the so - called compensatory measures at the internal borders . 
It wa. as Mrs van Lancker has already sai. really a report on co - ordinated defence against refugees . 
The opening of the internal borders was the sugar coating designed to conceal the taste of the new barriers at the external borders of Schengen , and to legitimize the fact that new Schengen frontiers have been created within the European Union . 
This opening of the borders is really only a pretty fiction , if that , because what has really happened is that the borders have been shifted inwards a bit . 
Perhaps we are not checked as often as we used to be , but try asking black people or people of Asian origin . 
Their very appearance makes them suspect ! 
The undemocratic way in which Schengen came about and the undemocratic way in which it operates have often been criticized in this Parliament . 
Despite that , an unchanged co - operation agreement has now been concluded with Norway and Iceland , obliging those countries to accept Schengen without any ifs or buts , but depriving them of any right of co - determination or right of representation on the Executive Committee . 
This is a two - class system , and as far as I am concerned it is also the model of a European heartland which I really do not want ! 
What is now being proposed for the Intergovernmental Conference , which is that Schengen should be adopted , is not at all the communitization that we are demandin. in other words the merging of Schengen with the European Union . 
Instead , Schengen is to be taken over unchanged in its existing undemocratic form . 
We reject that vigorously , because it will also undermine the guarantee of the continuance of the Treaty . 
I hope this principle will be maintained . 
Then we will enthusiastically support Mrs van Lancker 's report ! 
Mr President , I can not help feeling that this report is just another way of asking a familiar question : what kind of Europe do we want ? 
Do we want a Europe of governments or a Europe of citizens ? 
Our governments tell us they want to bring Europe closer to the citizen . 
In fact , though , it 's the same old stor. all show and no substance . 
European citizenship is still an objective , not a reality . 
The free movement of persons is a constitutional basis for that citizenship , pursuant to Article 7a of the Treaty . 
Now that ten million German marks or pounds sterling can cross the continent in a few milliseconds , the obstacles placed in the way of the free movement of human beings are becoming completely intolerable . 
With Schengen , we ' re getting bogged down in intergovernmental matters , we are ratifying an inequality , a form of discrimination as between the citizens of the Union and , even more so , towards citizens of third countries . 
There is a lack of democratic control , a lack of legal control , a lack of solidarity and a surfeit of hypocrisy . 
Because , let 's not beat about the bush , my own country signe. that 's hardly the word , it proclaime . Schengen and immediately withdrew from it , because of a bomb in Paris or because it disagreed with the policy of one of the Union governments on marijuana . 
Where this subject is concerned , it will probably be up to the IGC to find a solution , given that the structure is a temporary one which should be integrated into the third pillar , which should be communitized . 
Not only that , but the Council 's unanimity rule should be revoked on any question relating to the movement of persons , so that Europe can finally become a Europe of Europeans . 
Mr President , Mrs van Lancker 's report on the functioning and future of Schengen is the result of an own - initiative manoeuvre by the European Parliament in a field in which it has no powers . 
First , because the Schengen Agreements are external to the Union . 
Secondly because in so far as it might concern the third pillar , this House has not received a request for consultation from the Council presidency , pursuant to Article K6 . So what we have here is one of those cases of interference by the European Parliament which , if anything , are harmful to its image , the more so in that the arguments put forward in the motion for a resolution seem to us to be very far removed from the feelings of the public and of most of the governments involved in the Intergovernmental Conference . 
Let 's take one example . 
One might legitimately wonder whether the Schengen Agreements , which have often been described as an experimental laboratory , can be extended to the whole of the Union . 
But the way to answer that question is to start by learning the lessons of the experiment . 
Otherwise , what would be the purpose of the laboratory ? 
Well , there are at least two inescapable lessons which the European Parliament is failing to learn , though fortunately the governments of the Member States seem rather more aware of them . 
First , it is totally inappropriate to suggest that all personal checks at the internal borders should be abolishe. incidentally , we deplore the fact that the European Parliament sees fit , once again , to condemn the French Government for its anti - drug controls at the Belgium - Luxembourg border although those controls are perfectly legitimate and perfectly lawful . 
Secondly , the list of accompanying measures provided for by the Schengen Agreements should be reinforced , not truncated as the European Parliament suggests and as Mrs van Lancker has once again demanded , especially when criticizing the data on undesirable aliens contained in the SIS , the Schengen Information System . 
These accompanying measures should be reinforced , Mr President . 
For example , we should ensure the efficient functioning of the system for declarations of entry into the territory , which applies to nationals of third countries when they cross an internal border of the Schengen area . 
Turning a blind eye to such essential security problems is no way for the European Parliament to gain the sympathy of the citizens of the Member States . 
Mr President , ladies and gentlemen , after all this criticism I am going to take up the cudgels on behalf of the Schengen Agreements . 
The Schengen process is functioning in Europe , which is more than you can say of most institutions . 
It has brought specific advances in freedom of movement , meaning that the citizen has acquired the opportunity to experience Europe . 
Many citizens can now travel straight through from Finland to Portugal without stopping , even though there may well still be room for improvement in certain details . 
So this is a positive result , and , incidentally , one that makes it clear that something can be achieved through flexibility in Europe by allowing some to move forward rather more rapidly than might have been the original common intention . 
That is a clearly positive signal for Europe . 
When Mr Schulz complains that any beef steer can wander across borders unobserved and unchecked , but he himself has to show his passport , the perfectly reasonable explanation for that is that Mr Schulz is clearly not a beef steer and so must expect to be checked from time to time . 
Apart from the abolition of the internal borders , Schengen also of course includes improving the security of the external border. and not just as a defence against crime , especially organized crime , but also as a defence against a second problem which weighs heavy on many European States , the problem of illegal immigration . 
Here again , Schengen has brought progress . 
The Schengen Information System gives us , for the first time , efficient co - operation between police forces , and it may become apparent that such co - operation has more to offer than checks at the internal borders . 
Overall , therefore , we are in favour of this process and we want to see it continue . 
Mr President , I should like to congratulate Mrs Van Lancker on her excellent work . 
It has clearly raised a number of points which today 's debate might help to clarify . 
I think we must start by acknowledging one thing : with every day that passes , we are dealing a mortal blow to the European people 's confidence in Europe , since we promised them that these obsolete and ridiculous internal borders would be abolished as from 1 January 1993 . 
I believe that although Schengen is a step forward , it is not enough in itself , given that it results from an intergovernmental agreement and not an initiative from the European institutions . 
Schengen must obviously be extended to the whole Community . I do wonder , however , whether behind all the hairsplitting and quibbling by colleagues on all sides over the various accompanying measure. which is in fact a pretext for not pressing ahead with the idea of applying Schengen throughout the Communit. there is not ultimately a lack of political will to proceed with European integration , particularly as regards the third pillar . 
It is crucial above all , in my opinion , to abide by the principle laid down in the European treaties and in the Schengen Agreement : Europe as an area of freedom and democracy , under the jurisdiction of the Court of Justice and with democratic control over the processing of data . 
That is why we are calling for guarantees for our citizen. it is clear that the tightening of security must not be used as a pretext to restrict their freedom ! 
Mr President , I find the report submitted by Mrs Van Lancker to be very interesting in every respect , especially as she ventures to highlight the serious problems arising from the Schengen Agreement . 
I am for example referring to the lack of democratic parliamentary control over the Schengen Agreement and the lack of openness in Schenge. important sections concerning the application of the agreement are still , as emphasised under item 11, classified as secret . 
Furthermore , Mrs Van Lancker points out that the Schengen Agreement is part of the more restrictive and brutal refugee policy currently being developed in Western Europe and that Schengen is above all about control ; if one reads the actual text of the agreement , several of the paragraphs are not about freedom or flexibility but deal with various methods of control . 
For us in the Nordic countries who are opposed to membership of the Schengen Agreement this is an important argument . 
It is good that they have been acknowledged by Parliament as we are often accused of scaremongering when highlighting these facts . 
The Scandinavian countries are currently in negotiations on joining the Schengen Agreement . 
However , for the last ten years , the Nordic countries have had a Passport Union in operation which is would be replaced by the Schengen Agreement . 
The report emphasises how well this Union operates . 
For Scandinavians it represents a passport freedom which cannot be compared to that of the Schengen Agreement as it is combined with the right to control domestic borders , a situation which is entirely incompatible with the Schengen Agreement . 
Today it is proposed to abolish the Nordic Passport Union and replace it with the less workable Schengen Agreement . 
In the long run , this would jeopardise the passport union between the Scandinavian countries since Iceland and Norway , not being members of the EU , could be excluded at any time from the Schengen Agreement should they not agree to particular decisions . 
In addition , should the Schengen Agreement become supranational , a constitutional amendment would be required in Norway , for which at the present time there is not a sufficient majority . 
In addition , we must consider the probable outcome of referendums on the results arising from the Intergovernmental Conference , which I believe will produce a negative response from the Scandinavian countries . 
Accordingly , I am of the opinion that the negotiated agreement should be put on hold and not be put into effect while the negotiations of the Intergovernmental Conference are in progress . 
Mr President , the attempt to arrive at a Union policy and at totally free movement of persons by using Schengen as a testing - ground is something that I have never been able to support . 
It has always struck me as a utopian concept prompted by an optimistic view of humanity . 
Certainly , I can see the additional benefit of an intergovernmental Schengen with unanimity in decision - making as a prerequisite . 
In such a framework one could get to grips with the ' free movement of persons ' experiment in a credible manner and work further towards police cooperation in Europe . 
I do not share the view expressed by Mrs Van Lancker in her report that Schengen must quickly be communitized . 
Nor do I agree with the manner in which she lambasts the functioning of Schengen . 
The report is rather critical of the flanking measures which , as far as the Council is concerned , are prerequisites for the free movement of persons within the Schengen framework . 
I am very pleased that the Schengen testing ground for policy , as I have called it , has induced the realization that these measures are essential . 
Because what sense is there in having free movement of persons if the security of those persons cannot be guaranteed as a consequence ? 
To imagine that a huge free internal area can be established without there being any need to worry about the consequences smacks of naivety . 
Obviously , the political goal has become so revered that the risks , the risk of diminished security , for instance , are being accepted into the bargain . 
The report of the Committee of Inquiry into transit fraud in the movement of goods that is to be debated this week is a good case in point in my view . You throw open the borders but fail to take adequate account of the consequences and , because of that , you do not put in place the measures that are need to forestall the problems . 
I can give provisional support to an inter - governmental Schengen that will work towards the free movement of persons and a high level of security for the citizens in a realistic manner . 
However , the Van Lancker report is an entirely different kettle of fish , and the future vision of Schengen that it presents is something that I cannot possibly support . 
I do not think I am a cow either , as Mr Nassauer pointed out about my colleague , Mr Schulz . 
I think it is something which unites us not only with the socialists but with everyone in this hemicycle , but that is not why I am pleased not to be checked . 
However , when I see labels entitling my luggage to travel through airports , whilst I on the other hand , have to show my identity card or my passport , I do feel a little perplexed . 
Evidently , as has been mentioned here , Schengen is a step forward towards freedom of movement and we are not going to deny that . 
But it is such a cautious step and above all so unclear that some of us are concerned about it . 
We have moved forward it is true , but how ? 
With exclusively intergovernmental agreements which it is difficult for the European Parliament to check and for the national parliaments to control in view of their extra - national nature . 
We are anxious to know whether we are to continue like this or , as has been said so often , whether we are to have a Community legal basis which will help us to take those matters forward . 
The report therefore seems to me to be opportune and I should like to congratulate the rapporteur on the content . 
Flexibility has been mentioned here . 
Flexibility to move forward . 
We might discuss that , but in principle we should be in agreement . 
So to move forward , but how ? 
I think we need to move towards greater democracy , more rights , more freedoms and , above all , without agreements between the Governments placing too much emphasis on certain problems , for example immigration . 
I know it is a problem , but we cannot work simply by stressing only the security or frontiers aspect to press for ' solutions ' which are to say the least not very transparent . 
Yes to doing the right thing by the citizens ; yes to fulfilling the promise we mad. and I include myself in the ' we ' as one of those with an interest in seeing this European Union progress ; yes to the promise we made for a free and open European Union in which we can travel ; yes to being able to call upon the Court of Justice of the Union to uphold that ; yes to as flexible a Union as is desired , but one which is moving forward , not towards a scenario in whic. as seems to be the case in the CI. we should have little to offer with the States nevertheless rapidly reaching agreement saying ' do not worry , at least as regards security , your security , we shall reach agreement ; yes indeed , just do not tell us how ' , but rather towards a scenario of greater democracy . 
Mr President , mobility is exactly what the Schengen Agreement is about , something which ought to be of general interest to the majority in this assembly . 
People expect to be able to move freely across internal national borders . 
But you cannot ask citizens to accept the resulting inadequate safety and security measures or an increased inflow of narcotics from a neighbouring country . 
Mobility should benefit the people not criminals . 
That is why compensatory measures are required . 
Where would we be today in the development of mobility without the driving force that Schengen constitutes ? 
The Scandinavian countries should participate , as suggested , preserving the Nordic Passport Union . 
As far as Norway and Iceland are concerned , practical solutions must also be found in the future . 
Following the difficulties at the committee stage , Rapporteur Van Lancker has shown a willingness to negotiate . 
However , misunderstandings are not unusual in a matter like this , for example the purpose of Schengen being to prevent general immigration when in fact it is illegal immigration which is being curbed , something which most parties would otherwise approve . 
It is in people 's interest to push for mobility and this involves a number of measures and actions . 
The revisions of the treaty now also make it possible to incorporate gradually the terms of the Schengen Agreement as the Commission has already constructively proposed . 
This would also increase the level of control for the people . 
If Parliament decides to oppose the security measures , we risk becoming a stumbling block to the idea of mobility , an impossible position for Parliament . 
Parliament should adopt an unambiguously positive attitude towards the Schengen collaboration . 
Mr President , Mr Fischbach , making Europe into one large single market with no internal borders , simply from the commercial and economic standpoint , is a grave error . 
We have seen that in the Renault Vilvoorde affair , where the lack of European social rules became apparent to anyone . 
The same thing is happening with internal security . 
To open the borders for free movement without giving any thought to the essential corollary of public safety is scandalous . 
How do you expect our citizens to support the European plan if they form the impression that Europe is not doing enough to protect them against crime ? 
It was to fill this gap and compensate for the shortcomings of the Community institutions that the intergovernmental structure of Schengen was created . 
And Schengen has thus become a laboratory where it is possible to test , on the ground , those actions and structures which should subsequently be integrated into the framework of the Treaty on European Union , if only to institute that Parliamentary control and those legal guarantees which , for the present , are lacking . 
So I see Schengen as a positive initiative , which is certainly not being used to bully the citizen , as the van Lancker report implies , but is in fact offering him a guarantee of his personal safety . 
Police activity against criminals , thieves , the Mafia , drug pushers , illegal immigrants , must not be reduce. it must be increased and integrated into the European structures . 
Because only then , Mr President , Mr Fischbach , will we gain the support of the peoples of Europe . 
Mr President , for me , Schengen is an instrument which effectively combines security with freedom of movement . 
Anyone who only wants freedom of movement has obviously failed to understand Schengen as an instrument of security for the citizens of Europe . 
Anyone who says no to police checks , no to the inclusion of undesirables in the Schengen Information System or no to the ruling on third countries has not understood Schengen . 
Similarly , anyone who dismisses Schengen as an instrument to counter immigration has also failed to understand it . 
What we need is a security instrument , and that is what Schengen offers . 
Anyone who assembles an antiSchengen package in the form of a motion like this or a report like this must ultimately expect these proposal. which are directed against public securit. to be rejected . 
Mr President , ladies and gentlemen , I am delighted with today 's report on the functioning and future of the Schengen Agreements , and I wish in particular to compliment the Committee on Civil Liberties and Internal Affairs and its rapporteur , Mrs Van Lancker . 
This draft report highlights the special nature of the Schengen Agreements , which on the one hand are a contribution to achieving the goal of abolishing checks on persons at our internal frontier. in accordance with Article 7a of the Treat. but on the other are taking shape outside the context of the European Union . 
Attention is drawn to this point both in your assessment of the present functioning of the Schengen Agreements and your comments on the future . 
The Commission 's position on Schengen is well known . 
From the outset , the Commission has looked favourably on the Schengen initiative as a testing ground for , or a forerunner of , the European Union , albeit designed to be replaced gradually by Union instruments . 
In this context , at my initiative , the Commission put forward three legislative proposals in July 1995 aimed at achieving this objective throughout the Union . 
In view of the Union 's slow progress towards this goal , and given that even if all the proposals were to be adopted quickly , there would still be no guarantee of their immediate implementation , the importance of Schengen has not only been confirmed , but has in fact increased . 
Indeed , Schengen and its extension are the only means of allowing our citizens to benefit , as of now , from the right to freedom of movement and security . 
However , this does not mean that Schengen is the best of all possible solutions or that it is perfect in all respects . 
The report brings to light various shortcomings . 
I share many of your concerns , first and foremost as regards the lack of transparency . 
But I do not share all your concerns , as I shall make clear in a moment . 
On the subject of transparency , I can tell you that , as the Commission 's representative on the Schengen Executive Committee , I insisted before the committee that the public should be given more information on Schengen . 
As a result of what I said , the Executive Committee decided to send the European Parliament the first annual report on the implementation of the Schengen Agreements . 
Personally , I attach the greatest importance to providing our citizens with information on their rights , and to the fact that they will not lend their support to the building of Europe until we present them with a single market which allows ample freedom of movement for goods , services and capital , but also for our citizens themselves . This , as has been pointed out , is still inadequate . 
It is vital to inform our citizens , as proved by the recent ' Citizens of Europe ' information campaign carried out at Community level . 
I believe that a similar initiative to inform our citizens should be undertaken on Schengen , for example to tell citizens of third countries who are resident in the Schengen states what rights the Agreements give them , in particular the right to trave. carrying their residence permits and under certain condition. without the need for a visa . 
The second major concern highlighted in your report , and one which I share , relates to democratic and judicial control over Schengen . 
Schengen is not entirely outside democratic and judicial control , given the role played by the national parliaments and the courts of the Member States concerned . 
It would seem logical , however , since Schengen is one means of ensuring the entry into force of Article 7a , for the European institution. especially the European Parliament and the Court of Justic. to be able to operate in this field . 
Let us now move on from these considerations concerning the institutional inadequacies of Schengen to your views on the future of Schengen , which I broadly share . 
Firstly , the abolishing of internal border checks on persons is an objective of the Union , and should therefore preferably be achieved by means of the Union 's decision - making procedures and legal instruments , which are gradually to replace those of Schengen . 
We must therefore continue our efforts to gain approval for the proposals we have presented to the Council on this subject . 
As regards the second priority for the future which is singled out in your report , only if this approach proved unproductive should an alternative solution be considered , namely the integration of Schengen into the Treaty on European Union . 
Here too , I share your views . 
It would be acceptable to integrate Schengen into the Treaty on European Union only if it contributed added value in institutional terms . 
This means that the integration of the Schengen acts into the Treaty would have to take place alongside the granting of competences to the European Union institutions . 
Mr President , Mr Nassauer has just been kind enough to refer to me . 
I should like to repeat once again what he said . 
I had mentioned the fact that cattle can travel unsupervised in the European Union , while I have to produce my passport . 
Mr Nassauer saw fit to observe that all this means is that the border guards take note of the fact that I am not a beef steer ! 
My thanks for the compliment . 
At the same time , Mr Nassauer pointed out that he is apparently one of those who can travel unchecked from Finland to Portugal . 
If I have to show my passport because I am not a beef steer , I should like to know what the border guards think Mr Nassauer is to excuse him from showing his passport ! 
The debate is closed . 
The vote will be taken tomorrow at 12.00 noon . 
The information society 
The next item is the debate on the report by Mr Wim van Velzen ( A4 - 0045 / 97 ) , on behalf of the Committee on Employment and Social Affairs , on the Commission 's Green Paper on Living and Working in the Information Society : People First ( COM ( 96 ) 038 . 
C4 - 0522 / 96 ) . 
Mr President , the great European projects always have the same failing in that the social dimension seems constantly to lag behind . 
Take European integration , the internal market , EMU or , now , the information society : the social issues always come low on the agenda . 
After all the attention given to the electronic highway , the focusing of attention on the social aspects brought a breathing space . 
However , my acquaintance with the Commission 's Green Paper has given me mixed feelings . 
Not so far as the sub - title ' People First ' is concerned , given that it suggests lots of things that ought to please me . 
To read it , however , is to be disappointed . 
The ' people ' are considered principally as workers , and the reports by the forum on the information society and the high level group , which could have projected a very full picture , are largely ignored . In actual fact , a large section of the report is taken up just by employment and training , and that is all right as far as it goes . 
There is interesting information , for example , about the speed with which knowledge becomes obsolete and about modifications in organization . But in the final analysis I feel that the whole thing is viewed too much as an automatic process and that too few critical questions are asked , for example , about the driving back of the hierarchy and the broadening of organization and the repercussions of that with regard to the decline of the less skilled and less specialized work of which we in Europe have a tremendous need . 
I have the impression also that the report suffers from over - optimism . 
It ' should ' all turn out well if we introduce the information and communications technologies quickly and if we ' liberalize ' as much as possible . 
In my view that does not make sense , and I can point to a report drawn up by the Commission not so long ago that declared , in fact , that expectations about employment could be positive after the year 2000 when there should be positive growth in new ICT sector jobs . 
But in the year 2000 it is obvious that very many traditional jobs will be destroyed , more than a hundred thousand of them . 
On account of the optimism , which is quite understandable , insufficient attention is paid , in my opinion , to what I will call the flanking policy . 
If you start from the understanding that many more people will be unemployed , and , certainly , there will be the 20 million that are permanently with us , then an instrument that would shorten working time and make more use of the capacity in the tertiary sector would offer an exceptionally interesting strategy . Unfortunately , this is totally ignored in the Green Paper . 
Furthermore , absolutely no attention is paid to what I will call the insider - outsider problem . 
Discussion about the information society is focused only on people who have work , and thus all those people who are not in work , who are unemployed , or retired or not involved in the employment process for some other reason , are left out in the cold . 
The way is therefore opened up to a dual society if nothing else . 
I found the blinkered attitude regarding education particularly painful . 
When I look at what is said about education I note that attention is paid only to people who themselves want to adapt to the ICTs rather than to something other than that : the application of new technologies to help solve actual problems of society such as unemployment , poverty , environmental pollution and the divisions in our society . 
Education is more than vocational training . 
Education is also the passport to a culture , the vehicle via which people are introduced to our culture . 
That aspect is completely ignored in the Green Paper . 
What is therefore necessary as regards the action programme that will be formulated here after the adoption and processing of my report is that in all circumstances it should have balance . 
The Commission must avoid placing all the emphasis on employment . Coordination and societal factors must also receive attention . 
At the moment the Commission is suffering , in my opinion , from serious over - heating . 
Amidst the enormous flood of reports it is almost impossible to see what the Commission 's vision is , because in various ways those reports contradict each other . 
The action plan for new legislation must be less diffident . 
The Commission must not block new developments ; it must stop putting a brake on them all the time . 
It must grant the time for them . 
And there are new areas of weakness to prepare for , in connection with teleworking , the security and health of the population and the protection of employees , in which the Commission can set out the ground rules via directives . 
The Commission must shake off its timidity and clearly mark out the rights and the responsibilities of the European authorities , and it must become more active than is now the case in the field of legislation . 
Mr President , I am addressing the House on behalf of Mrs Soltwedel - Schfer , who is unfortunately unable to attend . 
When we look at this document we can only say that it is the opposite of what is desirabl. a flexibility derived from principles . 
What happens here is that the principles are formulated firs. as Mr Van Velzen has just pointed ou. and then the opposite course is pursued . 
Above a firmament of bright ideas and good intentions we then have a substructure , a basis of practically oriented historical materialism of the cynical variety , and the only thing left to politicians is to push ahead with adapting man to the new technology . 
There is a fundamental philosophy here , which says : living means functioning , living means working , living means participation in capitalist competition . 
So really only private entrepreneurs are living . 
There is also the implied promise that the information society will open up these delights to more people , but I think Wim van Velzen was right here when he put the question another way , from the standpoint of the socially disadvantaged . 
I think it needs to be put even more radicall. as a question of power and supremacy relationships and the new opportunities for social and political emancipation , a question which is linked to the new technology and the new organizational concepts it has produced . 
If we picture the information society , without any advance preparation , impacting on our present hour - glass society , where insecurity and the downward differentiation of wages are affecting more and more groups in society , then we get the effect of a huge new proletariat which has to be entertained by ' tititainment ' , as they say nowadays , a petit bourgeoisie of passive users and a new nomenklatura who hold the power and are the masters of the game . 
Secondly , in a situation where communication is taking on totally new dimensions as a result of the creation of virtual realities and communities , we have the two sides of one coin , the culture industry , bringing passivity to the masses in the guise of activity , and the secret services , centralizing relevant information and screening information as a way of activating the elite , and this is made worse rather than better by the information society . 
We in this House have very often criticized the Commission 's piecemeal tactics in the past . 
Here we see something of those tactics surviving . 
Mr Bangemann has already promised this House that he will do better . 
There is to be a framework directive . 
The report by the high - level group of experts suggests that the possibility exists of a more comprehensive approach . 
The action plan we have been promised will , we hope , mark the end of this onesided procedure . 
The role of government , too , requires discussion : is it to function as a residual parameter or is it to become a leader of innovation ? 
We need greater clarification of what might be fair methods of standardization , whereby it would not be just to those economic groups which exert the most pressure that are able to impose their interests as general standards . 
We need to overcome the previous lack of synchronization between technological , entrepreneurial and regulatory development , which time and again has thrown away opportunities for planning , and , if I may just add , ceterum censeo : the overdue socio - ecological reconstruction of Europe 's societies must not be put off any longer . 
Even the possible transition to the information society cannot offer the slightest excuse for doing so . 
Mr President , a European policy which hopes to claim by right that it wants to put man at the centre of the information society must see man in all his many different roles and interests . 
It is about man as an employee , and it is also about man as a citizen . 
In the opinion of the Committee on Legal Affairs and Citizens ' Rights , the Green Paper takes too little account of the latter aspect . 
As the draftsman of the opinion , therefore , I must emphasize the following requirements to be met by any future policy for the creation of the information society . The applications of information and communications technologies which make things easier for the citizen in his everyday life , in his dealings with the authorities and in his democratic involvement , must be enhanced , and more must be done to promote them . 
Unfortunately , there is too little evidence of this in the documents available to date . 
Unfortunately , too , we cannot help noticing that public services , such as legal information services , are lagging behind the private ones , and that entertainment pays better than useful information for the citizen . 
A second central requirement of the Committee on Legal Affairs and Citizens ' Rights is that the information society should be provided with a stable legal framework and that a higher degree of legal security should be guaranteed for all participants . 
We know that there are a great number of directives and legislative projects in preparation in this area , and we believe it is high time that some of them were implemented as rapidly as possible . 
They certainly include the sector of distance working , but , equally certainly , they also include questions of consumer protection , questions of security in payment transactions , copyright and many more . 
A third central requirement to be met by the future legal order for the information society is that it should take greater account of the convergence of the information and communications technology media , which will result in the future mediamatic society , to guarantee an integrated policy for all media and services , an. this is particularly to be regarded as an appeal to the Member State. the further discussion of a centralized European telecommunications authority . 
Mr President , the period in which we are now living is often described as a ' crisis period ' , but it is , rather , a time of radical change in society . 
This decade , in contrast to previous decades , is undergoing a process not of evolution but of revolution ; everything is speeding up , intensified by the effects of technological progress and resulting in globalization of the economy , with market forces predominating , while the position of people in the West , comfortably settled with their ageing technology , is becoming increasingly precarious . 
Capital , information and goods travel at the speed of a computer signal ; we have entered the information society and its impact on daily life is growing , bringing with it benefits but certainly also numerous drawbacks , if we are not careful . 
The rapporteur , Mr Van Velzen , has done his job well , and I congratulate him all the more warmly because I share his point of view . 
It is true that , for the public , employment , work and training are not the only values on which the information society in the European Union should be founded . 
Unfortunately , although the Green Paper proposes also to deepen the political , social and civil dialogue , it does not really take account of the everyday lives of ordinary people and the disruption to their way of life which will result from the information society , thus creating new forms of isolation and , probably , a two - speed society as a consequence of disparities between generations , social strata and geographical areas . 
The Green Paper lacks a human and personal dimension . 
The Union 's declared aim of supporting the job transformation process does not take sufficient account of the additional danger of job relocation to third countries as a result of teleworking facilitated by the new information technologies . 
Retraining is the main focus of the planned measures to overcome workers ' lack of skills . 
There is therefore a danger of a gulf appearing between the generations . 
Not just the vocational aspects but also the social aspects of redeployment should be considered . 
The question should also be raised of the cost to the family budget of using the new information technologies : licence fees , subscriptions , purchases of software , CD roms , diskettes or cassettes . 
The problem in fact is that there are disparities between people 's purchasing power within the European Union and a consequent danger of creating a two - speed Europe . 
From the cultural point of view , the Green Paper does not consider the increasing use of the new technologies in national libraries , museums or photo libraries , and therefore fails to do justice to their beneficial effects on knowledge . 
Furthermore , though I have no desire to question the universal use of English in the computer world , this practice could impoverish that language , and if it becomes the common language of too many people it could diminish the use of the languages of the smaller countries . 
Finally , caution is required : the information society must not set up barriers between the generations , between those who have the information tools and those who cannot acquire them . 
Moreover , we should not underestimate the intellectual danger inherent in assimilating this information 
In a word , I should like to call the attention of the Commission and the Council to the need to educate the various users who will be living in a society that their parents will not have been entirely successful in decoding . 
Mr President , ladies and gentlemen , I too should like to congratulate the rapporteur , Mr Wim van Velzen , as I know what application and discipline he has brought to his work and the serious approach he has taken to the drafting of this helpful report . 
In the face of the challenges and social consequences wrought by the ' information society ' it would be a good thing if the European Union were to plan ahead in order to set up a joint legislative framework suitable for regulating some of these consequences already mentioned : telework , privacy , linguistic differences , the effect on health , on schools , on teaching , the protection needed for users as such and as consumers , etc . 
No - one can say at this stage precisely where the information society will take us because it is a future which is still taking shape , a future which is developing and which is constantly at the experimental stage . 
But we must indeed move forward in order to avoid the most negative of the possible consequences : precarious nature of new jobs , greater inequality , new monopolies , uncontrolled networks , risk of cultural uniformity , more financial speculation , etc . 
We must at the same time accentuate the positive aspects which the information society will bring , because we have before us a predictable new model for economic growth and as such it should have a positive effect on employment . 
As a new model for economic growth it will have risks , different risks , some of which we know and others at which we can now only guess . 
The spread of information society technologies will change the structures of production , demand and employment . 
Although the technologies of this information society are creating new products and new services , they will produce substantial social changes , but in the medium and perhaps in the short term , new job opportunities might appear and we must be able to seize them . 
Our objective should be to ensure that the information society does not accentuate the differences between our regions , but rather acts as an instrument for cohesion ; it should not swamp more people in the duality of our societies , but should favour social integration ; it should not merely encourage financial speculation , but should encourage productive investment ; it should not create new uncontrollable monopolies but should help to develop diversity and pluralism . 
This is one of those debates we shall come back to ; it began because , as I said , the information society is at the development stage and is bound up with many aspects of our live. amongst other things with a matter so fundamental as employment . 
Mr President , I think that this an important report and one which , given the continuing bias towards technology and economics in the Commission 's thinking , is particularly apposite . I say that as a former rapporteur for the committee . 
The great importance of information technology for Europe is fully acknowledged and stems from the strongly rising share of the sector in the European economy and from its function as a catalyst for other industries in Europe . 
That , also , is a fact . It should be borne in mind , however , that in the information society people must eventually learn to work with the ICTs . 
At present most people in Europe are still not equipped to make good use of the ICTs . 
Given that situation , the call by Mr Van Velzen and Mr Pex for coordination is quite justified . 
I feel that in the future the Commission , in its interaction with the Council , and the European Parliament must do much more to coordinate the various policy areas . 
If Europe is to win through in the field of the information and communication technologies it is essential that action be taken to that end. We must be prepared also to use our structural funds and action programmes for , among other things , new pricing methodologies and new eventualities . 
Currently , the stipulated regions are suffering neglect because the structural funds are , above all , badly focused . 
But in the future the result will be not only regional neglect . 
There will also be neglect of groups . I call for that to be borne in mind in future policy . 
Mr President , I should like to begin by thanking the rapporteur , Mr Van Velzen , as well as the draftsmen for the other committees , for having presented a report which is constructive and certainly of great interest , despite being somewhat critical in places . 
Your analysis and conclusions , Mr Van Velzen , show that the drafting process took a considerable period of time and required a detailed knowledge of the social aspects of the information society . 
The Commission 's Green Paper , launched at a European colloquium in Dublin at the end of September 1996, generated a debate throughout Europe on the many aspects of the information society , as also identified by the High Level Group and the Information Society Forum . 
A clear consensus on the need for further action has emerged from a wide range of institutions , organizations and individuals : national governments , EU institutions , committees , trade unions , businesses , professional associations , health boards and , in particular , both national and European voluntary bodies . 
This consensus is centred on the need to do more in a series of key sectors to create a greater awareness of the aspects of the information society : to encourage the development of an approach to learning at all levels of the information society ; to boost employment and stimulate job creation ; to modernize the institutions related to working life and legislative activity ; to develop human resources and overcome the skills gap ; to promote social cohesion through empowerment and social integration ; and to build on Europe 's cultural diversity in creating a European route to the information society . 
Reaction to the Green Paper did also reveal concern in some areas , however : the compatibility between flexible work organization and job security ; the balance between what one might call the winners and losers on the employment front ; the relocation of production to all corners of the earth ; regional imbalances in terms of access , availability and adaptation ; the risk that equality of opportunity may not be guaranteed for all ; and sustainable development for all sectors of employment , work , life and democracy . 
The Commission is currently preparing a follow - up communication entitled ' Prioritizing the human dimension : the next steps ' . As you will see , its three main objectives are well balanced : coordinating the process of ensuring that the implications of the information society are properly understood and followed through in the social arena and on the labour market ; incorporating an ' information society ' dimension into all social strategies and actions , in particular at European level ; and identifying specific actions designed to promote the potential of the information society and take account of its relevance to the social policy area in its entirety . 
I can assure the House that this communication will be compatible with and complement the other actions undertaken by the Commission in this sector . 
On the detailed questions which have been raised , I would merely point out that the Commission is preparing a new communication on vocational training and the information society , which is to address itself to many aspects of lifelong learning . 
This communication will complete the Commission 's action plan ' Towards a European education initiative : learning in the information society ' . 
Mention has also been made of teleworking : the Commission will not be presenting a proposal on this topic as such before the end of the year , as requested , since the aspects relating to teleworking are to be tackled in a Green Paper on work organization to be published by the Commission within a matter of weeks . 
The purpose of this Green Paper is to stimulate a debate , in the context of the social dialogue , on work organization as it affects teleworking . 
As regards one final question of detai. on improving consumer protectio . I would say that , to my knowledge , the Directorate - General responsible for consumer policy is in the process of drawing up a communication on ways of enhancing consumer protection . 
I should like to end by congratulating the rapporteur once again on his excellent work : it is a most useful contribution to the communication which the Commission will be presenting very shortly to the House . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Lifelong learning 
Mr President , the Commission should be congratulated for initiating a debate on the need to create a learning society in the European Union . 
The White Paper provides an analysis of the challenges we face in the global economy where new technologies are radically changing the nature of work and requiring a workforce that is highly - skilled , flexible and qualified . 
However , the challenges we face in Europe are even greater and we must plan to create a learning society which recognizes the modern and difficult problems and provides opportunities for all our citizens to contribute to economic and social progress . 
If these challenges are not met , the alternative is economic and social decline . 
In my report attention is given to three additional challenges : firstly , the ageing of the population of Europe ; secondly , the danger of the growth in social exclusion , and , thirdly , the relatively low and , in some cases , declining level of public expenditure on education and training . 
Analysis of these three factors suggests that more emphasis should be given to lifelong learning rather than simply concentrating on initial education and training , that the problem of educational underachievement and the need for particular groups currently marginalized to gain skills and qualifications must have a higher priority , and that a larger range of actors , including the social partners , must have a role , with Member States and the European Union , in examining the means of creating , sustaining and resourcing the learning society . 
I will give a few examples . 
Our workforce is ageing : in ten years ' time 80 % of the technology we use today will be outdated but 80 % of the workforce will be working on the basis of knowledge at least ten years old . 
School failure is increasing : the OECD suggests that 15 - 20 % of European students leave school with no useful qualifications and the decline in demand for unskilled workers is resulting in a growth in long - term unemployment for those without marketable skills and flexibility . 
Yet only 7 % of the unemployed are undergoing training , and this proportion is actually decreasing . 
The percentage of total public expenditure on education and training has declined in 11 out of the 15 Member States in the last 10 years . 
Both the USA and Japan spend more than we do . 
The benefits of education and training have been well documented . 
Empirical evidence points to a positive correlation between education and employment , higher earnings , productivity , economic growth , equality and quality of life , greater social cohesion , improved health , reduced crime and enhanced environmental awareness . 
This evidence , documented during the 1996 European Year of Lifelong Learning , and the results of the very wide consultations carried out on the White Paper , strongly suggest the need for further action . 
The motion for a resolution includes a number of concrete proposals in addition to those proposed by the Commission , in particular concerning lifelong learning , combating social exclusion and the development of partnerships for resourcing a learning society . 
We are asking for the budgetary authority to increase funding and the Commission to undertake research and pilot programmes and to mainstream education and training in Community programmes . 
Action is certainly needed and we are inviting the Commission to review its current plan for action and prepare a more comprehensive and detailed proposal and to reconsult this Parliament on its revised plan . 
This report , with its critical evaluation of the issues and its suggestions for improvement , will be a positive contribution to the creation of a European learning society . 
The significance of education and training , both for work and for democratic life , requires this European Union to take fundamental steps to invest in the future of all our people , young and old , and to ensure that all our programmes and all our resources are devoted towards creating a society in which all individuals have the opportunity to learn to skill and to reskill at all ages . 
I look forward to the view of the Commission on our proposals . 
I very much hope that this Parliament will universally support these proposals and that we will shortly see concrete action proposals coming forward and be able to see , within the lifetime of this Parliament , clear and actual benefits from the work undertaken . 
Mr President , if education is society 's main way to develop the individual 's physical , intellectual and moral potentials , training is the organization , provision and acquisition of the necessary qualifications , mainly for professional life . 
Consequently , education and training assist the better development of the abilities of individual people and their participation in society . 
Nowadays , in many of the European Union 's Member States , the educational systems are not well enough prepared to meet the challenges of international competition , technological change , company requirements , and the working world , so as to provide a workforce with a high level of specialization . 
Bearing in mind the principle of subsidiarity , the Commission accepts that the Member States have primary responsibility and has proposed activities that they should undertake and measures for the support of those activities at Community level . 
Our opinion is that education and training should be viewed from a more cohesive standpoint , and should aim to promote and encourage original thinking and to offer a sufficiency of qualitatively trained human resources , especially in the areas of research and technology . 
To promote such a dimension in education and training , it is essential to have more effective coordination of national and Community action in research , technological development and education , and greater cooperation between programmes for innovative initiatives , research activity and industry . 
Mr President , I now want to mention a number of factors which I consider important : 
As for Objective 1, in other words encouragement of the acquisition of new knowledge , we consider that the creation of a centre for information resources and mobility for students , researchers and academic staff should aim to promote interdisciplinary approaches in new sectors . 
The Commission should also include in the recognition of key skills , research ability in sectors at the cutting edge of technology . 
The production and use of educational IT multimedia appropriately adapted for the education systems in the Member States and for their respective cultural and linguistic particulars , should also be supported . 
As for Objective 2, namely the development of closer links between the academic and industrial worlds , we call for the creation of communication channels between the two . 
In the context of the SOCRATES and LEONARDO programmes , we also call on the Commission to ensure that the mobility of students , researchers and academic staff between universities , research centres and companies will include periods of recognized research and training activity in branches related to industry , and to support and develop information and consultancy service networks . 
We call on the Commission , in cooperation with CEDEFOP , to promote the creation of networks for the exchange of information and the monitoring of experience in successful methods of lifelong professional training . 
As for Objective 3, the fight against social exclusion , we believe that the use of networks and multimedia in the field of education and training reinforces the effort to ensure equal access . 
Finally , Mr President , so far as equal material investment is concerned , we call on the Commission , in cooperation with the Member States , to look into methods of providing tax incentives for companies and individuals which invest and participate in lifelong professional training . 
Mr President , ladies and gentlemen , the response to the White Paper has been for the most part positive . 
Especially at this time of unemployment in Europe , especially among the young , the education debate has taken on a particularly serious significance . 
Sue Waddington 's report , on which I offer my sincere congratulations and my thanks for the pleasure of working with her , is particularly valuable because it takes account of the EU 's latest studies of education policy , which indicate that even in the EU countries the standard of education leaves something to be desired , that public expenditure on education is falling , and that although better training does increase individual educational opportunities it is still far from being a guarantee of a job . 
The conclusions of the Committee on Culture , Youth , Education and the Media concentrate on three points in particular . 
The first is finance . 
Susan Waddington also touches on this point in her report , when she says that the cost neutrality referred to in the White Paper must on no account be allowed to set a trend , because the SOCRATES and LEONARDO programmes are already underfunded , and that additional financial resources should imperatively be made available . 
Secondly , the committee calls upon the Commission to rethink its present action plan and to include other aspects , beginning with lifelong learning and extending to measures to combat social marginalization . 
This certainly does not relate only to the school of the second chance , but especially to basic and further training programmes , integration models , active learning , consideration for the disadvantaged , the role of teachers , and educational and vocational advisory services . 
All of this must be included , as must the learning of foreign languages . 
Our committee has given particular attention to this , and requests that not only the EU languages should be included . 
Education and training cannot be left to the efforts of the individual but are a function of government . 
The State takes the primary responsibility for them . 
This is the only way of avoiding a split in European society between the informed and the ignorant . 
Mr President , I would like to begin by thanking the rapporteur for an excellent report . 
Education is increasingly important , not least from an employment point of view . 
If Europe is to compete on the world market in the future , it is imperative that our workforce is well - educated . 
I believe that the competitiveness of Europe lies in advanced technologies and the accompanying well - educated workforce . 
As mentioned by the rapporteur , a basic education is not enough . 
In view of the rapid changes and advances in technology , we must adopt the concept of lifelong learning . 
In addition , education plays an important role from a class point of view . 
Class differences used to depend on the amount of property or money owned . 
Today and in the future class differences will depend much more on whether you possess knowledge or not . 
Hence the importance of education being offered to everyone and not just a few . 
Currently it is often the case that people with a higher education background also benefit more from education during the latter part of their lives . 
We must create a society where everyone is able to enjoy a good education . 
Naturally prospects vary , but the objective of education is that it should be tailored to individual needs . 
I say yes to a second chance , but not in a segregated system . 
It is the mainstream education system which must give a second chance to those who need it . 
I would also like to strike a blow for the integration of pupils who are disadvantaged . 
They should be able to participate to the greatest possible extent in mainstream education . 
Finally , as regards positive discrimination , we have at present a number of vocational education programmes , some largely attended by men , some largely by women . 
Positive discrimination should be possible so as to achieve a more equitable balance between the sexes . 
Mr President , I should like to turn the spotlight briefly on flexibility . 
We all know that the working world has changed completely in recent years . 
We can assume that most of those who are now going out to work for the first time will have to retrain three , four or five times . 
In other words , flexibility is an absolute must , and lifelong learnin. constant relearnin. is a necessity . 
Only those who really do offer that flexibility and are willing to learn more and relearn will have really good prospects of staying in work . 
What politicians can contribute here is assistance to enable the individual to achieve this flexibility . 
I believe that the European Union has done a good job here with the range of educational and mobility programmes it offers , such as LEONARDO or SOCRATES or all the programmes to be implemented in connection with the Structural Funds , such as LEADER or YOUTH START or NEW and so on . 
All this is important as a way of giving the individual in the job market a real chance to absorb education and experience genuine mobility . 
I believe these programmes are also needed because that same mobility helps to transfer innovations between the many small and medium - sized enterprises . 
But the big problems that exist when it comes to implementing all this lie in the fact that there are major obstacles in , for example , the mutual recognition of diplomas awarded as a result of training in the various Member States . 
Problems also arise with user information , and with the wide variety of national rules . 
It is unclear , for example , what counts as paid holiday and what counts as working time , or what allowance is made for training . 
What we need , therefore , is a package of measures from the Commission to ensure that all these barriers are pulled down as quickly as possible so that these programmes can help us to pursue an active employment market policy in the interests of those concerned . 
Mr President , globalization of the economy , liberalization of the labour market and the information society , assuming , in our view , that its consequences are properly handled , are making lifelong learning a central concern for us . 
Employees must be afforded regular opportunities for education and young people in training must learn how to handle new computer techniques as early as possible . 
Entirely new forms of education and teacher training need to be devised . 
The information society , which we have rightly debated , will , I believe , force the European Union to claim a steadily bigger role for itself in this field . 
Exchanging information is no longer enough . 
We must also embark on the coordination of national policy . 
The European Union has a key part to play in attuning the differing education systems of the various Member States to the situation in order that Europe can be properly equipped for the world market . 
I would like to thank the rapporteur for the impetus that she has provided in that direction . 
Mr President , I heartily congratulate Mrs Waddington on her report , since as a result of the additions and the adoption of many of the amendments presented in the Committee on Social Affairs and Employment by various Groups , the Commission 's White Paper has been vastly improved . 
This report places the accent on the Commission 's giving priority to the subject of education within its agenda and considers that matters such as social exclusion and sexual equality will be greatly improved as a result of education and lifelong learning . 
The economic development which might be achieved as a result of education and training is qualitative and not quantitative and it is therefore necessary to regard this development as better not greater . 
Educational changes on their own cannot bring about socio - economic changes but inequalities will disappear to a large extent with education and training , since they make it easier for people to obtain better jobs and thus promote greater equality . 
We ourselves would ask the Commission to consider the matter of education and training within the framework of an overall project for social change linked to training of the workforce and to the other social and economic projects within this great scheme to build Europ. which is on everyone 's agenda . 
Mr President , as in every secto. and especially that of the econom. we shall have a multispeed Europe in the social sector too . 
I would congratulate the rapporteur on the hard work and commitment which have gone into her comprehensive report , and I share her view that the purpose of education and training is mainly to secure growth which creates jobs , to guarantee social benefits and to combat exclusion . 
In my opinion , these aims can only be achieved if the Member States are encouraged to act independently , so that strategies and projects are coordinated by their own local and regional governments . 
Like individual countries , Europe will become great if it can promote culture and employment for its citizens and teach its young people to become adults . 
Teachers have a major role to play in this process , and that is why they should be obliged to familiarize themselves with the culture , language and traditions of the places where they teach : they should return to the classroom and be examined once a year as to their suitability for teaching , by panels set up by the local and regional authorities . 
What is more , Parliament should set an example to the young people of Europe by reorganizing itself on the lines of a truly federal Europe , in which local and regional bodies have more powers , including the right to group together and negotiate agreements with regions in other Member States . 
This would be a further incentive for the young citizens of Europe : a cultural commitment combined with stronglyheld democratic convictions would stimulate the building of a real Europe of peoples and citizens . 
Mr President , I am grateful to the rapporteur , Mrs Waddington , as she has managed in her report to link the specific problems of various types of workers and social groups with the broader , more general issue of the need for new training systems . 
This may well be the most useful contribution that the Commission has to look at . 
Tension will inevitably be created whenever real life becomes enmeshed with projects , but the outcome of such tension is extremely beneficial . 
The White Paper on the learning society makes one point which I believe is worth stressing : it accepts the challenge presented by change , and maintains that change and flexibility can be guided and moulded to suit the interests of mankind only if the question of training takes centre stage . 
Training is the only way of achieving a form of flexibility which is positive for mankind . 
The White Paper tackles this issue both in terms of culture in genera. and it is interesting that , alongside technical know - how , not only is a reappraisal and deepening awareness of the humanities taking shape , but creativeness and experimentation are also undergoing a reviva. and in terms of preparation for a working life in which there will be an increasing overlap between technical skills and social attitudes , theoretical knowledge and integration in the workplace . 
All of this , however , requires that training should take place within a network . A single institution will be inadequate : cooperation will be needed between different institutions , schools , training centres , associations and families . 
One question which attracted the attention of the Social Affairs Committee was that of a second chance to attend school . 
We are aware of the need , but also the dangers . 
Success depends on a thorough overhaul of a rigid , threatening syste. flexible pathways between training systems , schools and businesses could indeed create new opportunities . 
We also agree on the objectives . 
In general terms , these objectives make a good deal of sense , at least with a view to provoking change : from a new relationship between schools and businesses to language proficiency , to training which is viewed as a major investment . 
This White Paper has been criticized for not dealing adequately with social and human development . 
I do not share this criticism , because it seems to me that social and human development is not only encouraged , but regarded as a precious personal asset in preparing for wor. why else would the White Paper devote such attention to the proposed European Voluntary Service ? 
Mr President , ladies and gentlemen , I too wish to applaud the Commission 's initiative in publishing the White Paper on education and training . I also commend the rapporteur on her excellent work , which has helped to improve the White Paper . 
I should like to deal with two aspects : the first is the very close link identified by the rapporteur between training and one of the challenges faced by our society , namely the globalization of the economy . 
On the one hand , the process of globalization is radically changing patterns of employment and creating problems of adapting to new social and economic conditions , but on the other , it can also offer major opportunities if it is accompanied by substantial investment in training . 
I am referring here to training for young people to broaden their skills base , training in the sense of learning foreign languages and as a means of bringing schools and businesses closer together , but also training as a way of giving adults the ability to adapt to change . 
In short , trainin. as long as it is expanded and upgrade. is the key to regarding the current changes and innovation as an opportunity . 
For this reason , I endorse the rapporteur 's comments and her appeal to the budgetary authority for more funding to be made available not only in the individual Member States , but also at European level for basic training , lifelong learning and research . 
My second point concerns women . 
It is true that the education of girls and women has increased significantly in recent years , but some sectors still remain heavily dominated by men ; positive action is therefore required to encourage girls and women to take up education and training , particularly in scientific and technical subjects . 
Mr President , many surveys have shown , and we do not need to debate it , that education and training contribute decisively towards the fight against unemployment , increasing employment and boosting the competitiveness of the economy . 
It follows , I think , that what we should aim to do is combine general education with the cultivation of professional skills , so as to create an educational system whose aim will be to teach those in education how to learn , both now and in the future . 
With that in mind , in the context of this report I would like to dwell on a number of points . 
First , we must not forget that the instrument available to us as the European Union for the exercise of policy is the European Social Fund . 
Here , there is much that we can do to improve effectiveness , first of all , and secondly transparency , so far as the activitie. of the ESF , I repea. are concerned . 
Secondly , we should focus our efforts on dealing with the consequences of the information society which is on our threshold . It must not be an eclectic society , but one that involves everyone . 
Thirdly , we should place particular emphasis on foreign languages , all the more so since we are involved in the single European market . 
Fourthly , we should increase the resources earmarked for the LEONARDO and SOCRATES programmes , which are ones that create European added value in the sector we are considering . 
Fifthly , I want to mention CEDEFOP , the Centre for the Development of Professional Training . 
I consider that demands and developments in the sector of professional training demonstrate the need for the Centre to exist , but at the same time they stress the need to support and of course to mobilize the Centre , which by the way , has its headquarters in my own country , Greece . 
Mr President , I should like to thank the various committees , and in particular the rapporteur , Mrs Waddington , and the draftsmen , Mrs Hawlicek and Mr Trakatellis . 
The Commission 's intention in publishing its White Paper was to contribute to the debate on the future of our society , especially as regards the role of education and training in the face of current social change , with particular attention being given to ways of halting the tragedy of unemployment . 
Clearly , this debate is very closely bound up with Europe 's chosen model of society . 
It is a matter of offering European citizens common values and objectives , in particular the development of lifelong education and training . 
Ever since the publication of the White Paper , the concept of the learning society has occupied a pivotal role in our thinking . 
The opinion of the Committee on Culture , presented by Mrs Hawlicek , highlights this aspect and takes up a number of proposals made in the White Paper : raising the general level of culture , and encouraging creativity and critical awareness , as well as language proficiency . 
Basically , the three main factors of change identified in the White Pape. globalization , the information society and the scientific and technological revolutio. have not been called into question ; they are becoming more and more widely accepted as a basis for discussing educational matters . 
That was not the case until recently . 
However , both Parliament 's report and a number of other responses have emphasized that these three factors are too limited , and that two others in particular should be examined , the impact of which was somewhat underestimated in the White Paper . The first is demographic change . 
Parliament 's report , like that of the European Trade Union Confederation , draws attention to this point . 
The transformation in the age pyramid of the working population in Europe has too often been overlooked . 
In particular , it has become clear that such changes are contributing to the considerable increase in the training needs of adult workers , and that the debate should not be restricted to young people . 
It should be pointed out here that the Commission will very soon be submitting to the Council and Parliament the first European report on access to continuing training in the Union , which follows on from the Council 's recommendation on this subject in 1993, along with the guidelines to be followed in this key area of vocational training policy in the Community . 
The other point which has given rise to some reservations and even criticism concerns the role of the main players and protagonists , above all the social partners . 
The various representatives of the world of work have a crucial role to play here , and Mrs Boogerd - Quaak and Mr Lindqvist have proposed making additions on these lines . 
Parliament 's report also criticizes the lack of analysis of Member States ' education systems in the White Paper , as Mr Menrad in particular pointed out . 
In this respect , it should not be forgotten that the purpose of the White Paper was to generate a far - reaching debate on social change , and not merely on education systems . Moreover , the Commission 's work programme provides for the drawing - up of a substantial number of documents on education systems , with key data on education and , for the first time , vocational training , a report on continuing training , and interim reports on Socrates and Leonardo da Vinci . 
A clear response should be given to two concerns which Parliament 's draft report considers crucial and which were raised during the debates in both the Committee on Culture and the Social Affairs Committee : these relate to the question of funding . 
Parliament 's report sets great store by the need to bring funding into line with the objectives of the White Paper and the creation of the learning society . 
It should be borne in mind that the White Paper proposed a series of experiments which we have carried out under the existing Socrates and Leonardo da Vinci action programmes , within the budgets already earmarked for those programmes ; additional resources have been made available through the Structural Funds for second - chance schooling in particular . 
The Commission is now working on a proposal for a decision on the funding of the Socrates programme for the next two years , and we count on Parliament 's support . 
What does the Commission intend to do thereafter ? 
Before the summer , it intends to submit to the Council and Parliament a communication setting out the results of the various debates which have taken place at local , national and Community level in the various Community institutions , within economic and social bodies and with experts . 
The report will take account in particular of the suggestions which emerged from the thematic conferences organized by the Commission on the five objectives of the White Paper , and of the lessons which can be learned from the implementation of the objectives themselves . 
This communication will not be limited to drawing general conclusions , but will explai. objective by objectiv. the difficulties which have been encountered and the lessons learned . 
The timetable laid down by the Council decisions establishing the Socrates and Leonardo da Vinci programmes is helpful in this respect . 
The Commission is to submit an interim evaluation report for each programme in 1997 and , during the first half of 1998, its proposals for the continuation of these programmes beyond their expiry in 1999 . 
In the evaluation report on the achievement of the White Paper 's objectives , the Commission will set out guidelines for a more broadly - based implementation of these objectives . 
This report and the interim evaluation reports will enable both the Council and Parliament to hold initial policy debates in late 1997 or early 1998 . 
In this way , the proposals for revising the Socrates and Leonardo da Vinci programmes , to be put to the Commission towards the end of the first half of 1998, will be able to draw on these policy debates . 
Here we share the House 's wish to see a special initiative to promote an apprenticeship scheme , without at this stage defining the instrument to be used . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Operation of aeroplanes 
The next item is the report ( A4 - 0063 / 97 ) by Mr van der Waal , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive ( COM ( 96 ) 041 . C4 - 0541 / 96 - 96 / 0209 ( SYN ) ) amending Directive 92 / 14 / EEC on the limitation of the operation of aeroplanes covered by Part II , Chapter 2, Volume 1 of Annex 16 to the Convention on International Civil Aviation , second edition ( 1988 ) . 
Mr President , Commissioner , the amendment to Directive 92 / 14 represents part of our efforts to achieve greater compatibility between air transport and environmental protection . 
It seems logical that , when environmental factors are taken into account , technical feasibility , and the economic consequences too , must result in exemptions , but care is needed to ensure that these exemption arrangements are not abused . 
The Group of the European People 's Party therefore welcomes the Commission 's proposal and all the rapporteur 's proposed amendments , partly because they clarify terms such as ' air carrier ' and ' operating licence ' , which previously led to misunderstandings . 
We also agree with the deletion of the aeroplanes from Saudi Arabia . 
Quite apart from the fact that , for the purposes of the Directive , the exemptions are not supposed to result in everincreasing numbers , the way the exemption should be looked at in this case is that the term ' developing nation ' is difficult to reconcile with these privately owned aircraft . 
The Group of the European People 's Party also welcomes the fact that the terms ' leasing ' and ' subleasing ' are explained in more explicit terms , so that more can be done to prevent them . 
The procedure is simplified by the introduction of a committee , though we consider it important that this refers only to deletions and that further additions to the exemption arrangements should still be a matter for consultation with the Council and Parliament . 
The Group of the European People 's Party will therefore vote for this report and all the amendments , and hopes that the Commission and Council will accept the amendments because in our view they all conform to the spirit of the Directiv. a healthy compromise between environmental protection , or noise abatement in this instance , technological feasibility and economic consequences for genuine developing nations . 
Mr President , please allow me to address the following hard question directly to Professor Monti who is responsible for the internal market and related stipulations . 
The established airlines of the Community which carry passengers out of the Community are being placed at a disadvantage at the airports of the Union , which have stringent environmental protection and noise pollution requirements , on account of two aspects imposed by the Commission . 
Firstly , access from third countries , from so - called developing countries : I refer you back to what both of the previous speakers have said . 
Secondly , the admission of new entrants to the airports can only come at the expense of the established companies because you are opening up the market without retaining the slots reserved for the long - standing companies which have spent a great deal of money adapting their aeroplanes and engaged in substantial investment . 
Then along comes a new entrant with a Chapter 2 aeroplane who has adapted nothing and who must , according to you , get access to the restricted noise space . 
Is that what you consider to be a common market with a level playing field ? 
I would like an answer from you personally . 
Mr President , the report under consideration deals with various ways of reducing aircraft noise . 
The proposal made by the Commission is beneficial in many ways , but it is important that it is supplemented by the additional proposals and amendments made by the Committee on Transport and Tourism . These , for example , give Member States the right to impose further restrictions on access for the noisiest types of aircraft and even to go one stage further and actually ban such aircraft which do not fulfil the criteria as set out in the annex . 
I assume that the Commission does not object to dealing with the problem in this way . 
I believe it to be vital that the work on reducing aircraft noise is something which is continuously pursued . 
It is especially important that a substantially greater level of investment in research and development is made in this area . 
Mr President , Commissioner , ladies and gentlemen , I speak in this debate principally to mention a problem at a regional airport which is a perfect example of the problems that can arise in connection with this matter . 
For a number of years now Ostend has been a haven for Chapter 2 aeroplanes flying in from , among other places , Egypt , Nigeria and Zaire , and for the noisy old aeroplanes of companies such as Africa International . 
I have shown the exemptions list of Annex I of Directive 92 / 14, and also the revised Annex in the new Commission proposal , to people living in the airport neighbourhood who have joined together to fight against sleepless nights and to make a stand for normal residential comforts . 
They tell me that a great many more Chapter 2 aeroplanes are flying into Ostend from developing countries than the respective annexes allow . 
Commissioner , there is surely something wrong with the implementation of these rules . 
Although the competence lies with the Member States , I hope that the Commission can and will rap the fingers of those countries which are disregarding the rules . 
Mr President , I should like to say that the Group of the Party of European Socialists does of course support Mr van der Waal 's proposals . 
I believe that problems of this kind should always be viewed from the standpoint of the common goo. the defence of local communities and of the public interest . 
And , sometimes , there is a contradiction between the economic interest , the opportunity for every citizen really to be able to use this mode of transport , and the interests of the population living near the airports . 
Contradictions of this kind have to be overcome with the aid of suitable democratic legislation . 
Mention was made just now of the problem of Ostend airport . 
The saga of Zaventem airport would take hours to recount . 
On several occasions , the population have filed complaints about noise nuisance , especially sleep disturbance caused by night flights . 
Several judgments have been given , but not always along the lines for which the locals hoped . 
There is a problem here with the application of the legislation by the Belgian Government , and another problem with the evaluation of nuisance and the disturbance it creates for the population . 
I will end with a question to the Commissioner : how can it happen that the idea of an exemption for private aircraft can be defended in this House ? 
I believe this is a real problem for several airports , especially Brussels . 
I cannot understand this approach . 
Other airlines and other aircraft have to respect various limits . 
It is surely not right that , on the pretext of additional economic benefits , some companies are governed by different rules . 
In conclusion , people at Zaventem , and at Brussels more generally , are expecting solutions to these problems and we hope that the Commission will listen to what we have to say . 
Mr President , I should like to begin by thanking the House for including this item on noisy aeroplanes on the agenda for this part - session , and by congratulating the Committee on Transport and Tourism and its rapporteur , Mr van der Waal , for drawing up the report in such a short period of time . 
I am well aware that the European Parliament is very concerned about the problem of aeroplane noise emissions . 
In this context , it is justified for certain questions to be raised about the content of the Commission 's proposal to amend an existing directive on the gradual withdrawal of the noisiest types of aeroplane . 
It might indeed appear contradictory to find in this amending directive on the limitation of the operation of noisy aeroplanes an increase in the number of aeroplanes belonging to developing countries which receive an exemption . 
There is , however , a logical explanation . 
When Council Directive 92 / 14 / EEC on the gradual withdrawal of the noisiest aeroplane. the so - called Chapter 2 aeroplane. was adopted , it was felt that account should be taken of the difficult economic circumstances of air carriers established in developing countries . 
The directive therefore laid down the conditions under which aeroplanes entered in the registers of developing countries and operated by air carriers in those countries may be exempted from the provisions governing withdrawal from service , until the final deadline of 31 March 2002 . 
At the same time , the annex to the directive listed the individual aeroplanes in developing countries which qualified for this exemption . 
However , certain aeroplanes in those countries had not been notified to the Commission by the time Directive 92 / 14 / EEC was adopted , and are thus not included in the annex . 
The main purpose of the Commission 's current proposal is therefore to update the list of aeroplanes in the annex to the directive , so as to avoid any legal uncertainty regarding the situation of aeroplanes from developing countries . 
However , with a view to ensuring a uniform and more rigorous interpretation of the existing directive within the Community , the Commission also decided to introduce a number of definitions and changes of wording . 
Application of the amended provisions should lead to a stricter approach to requests from air carriers for exemptions , and thereby improve the effectiveness of Directive 92 / 14 / EEC in terms of reducing noise emissions around airports . 
Finally , the Commission deemed it appropriate to allow Member States to concentrate the operation of the noisiest types of aeroplane at the airport least sensitive to noise emissions of those belonging to a given airport system . 
This provision will not detract from the balanced approach pursued in Directive 92 / 14 / EEC , which takes due account of technical , economic and environmental considerations . 
Mr Wijsenbeek was kind enough to ask me a question specifically related to the competences of the Internal Market Commissioner rather than the ones I am representing here this evening . 
In response to his question I would say that the additions to the list are aircraft which were already operating . 
So they are not new entrants but were not included in the original directive because they had not been notified . 
These new additions have now satisfied all the criteria laid down in the directive . 
Their addition is therefore merely a technical change . 
( IT ) In considering the amendments adopted by the Committee on Transport and Tourism , I think it is important to stand by the balanced approach to which I referred a moment ago . 
As far as aeroplanes from developing countries are concerned , it is essential to make the text as rigorous as possible , in order to avoid any abuse of the exemptions for aeroplanes currently operated by air carriers established in certain developing countries.I am therefore pleased to tell the House that the Commission can accept Amendments Nos 3 and 7, since they tighten up the conditions under which an exemption remains valid . 
However , the Commission cannot accept Amendments Nos 1, 2 and 6, since they would conflict with the balanced approach of the directive ; nor Nos 4 and 8, since these would oblige the Commission to propose a further amending directive in order to include in the annex a limited number of aeroplanes operated by developing countries which could enjoy an exemption in the year 2000 ; nor Nos 5 and 9, since Saudi Arabia is included in the official international list of developing countries , and its aeroplanes listed in the annex comply with the criteria laid down in Article 3 of the directive as amended by this proposal . 
The amendments which we can accept will enable the Commission to tighten up the provisions relating to developing countries , whilst at the same time preserving the overall balance . 
I would once again express my thanks to Mr van der Waal and the Committee on Transport , and would apologize to you , Mr President , if the complexity of the subject has caused me to go beyond my allotted speaking time . 
Mr President , I have listened carefully to the Commissioner but I have not heard a reply to the rapporteur 's question about whether airports , casu quo the Member States , have the scope and the right to keep Chapter 2 aeroplanes out if they are finding it difficult to stay within the noise norms . 
That , of course , is the question that is always being put to us by our constituents , by the citizens . 
If the Commissioner cannot answer the question here and now can we expect a written answer ? 
Mr Cornelissen , that is not exactly a point of order . It is a question which the Commissioner will be able to answer , but perhaps not at this particular moment . 
Mr President , I believe that I can answer by referring to the approach known as global harmonization . 
Three amendments , Nos 1, 2 and 6, seek to allow the Member States to impose limitations on the operation of Chapter 2 aeroplanes in individual airports . 
Members may not be aware that such restrictions are subject to the procedure and conditions laid down by Council Regulation ( EEC ) No 2408 / 92 on market access . 
Since the purpose of Directive 92 / 14 / EEC is global harmonization , taking account of the technical , economic and environmental impact , the Member States are not allowed to impose more restrictive measures , for example a total ban on the operation of a Chapter 2 aeroplane before it is 25 years old . 
However , without prejudice to Article 9 of Council Regulation ( EEC ) No 2408 / 92 on market access , if serious environmental problems arise , Member States may impose operating restriction. not a total ban on operation , but operating restriction. such as a night curfew for Chapter 2 aeroplanes , provided that these do not result in a total ban on the operation of such aeroplanes . 
What is more , Member States may levy higher landing fees for noisier aeroplanes . 
Thank you , Mr Monti . 
Closing of the session 
I declare closed the 1996 - 1997 session of the European Parliament and announce that , in accordance with the provisions of the Treaty , Parliament will meet at 9 a.m. tomorrow , Tuesday 11 March 1997 . 
( The sitting was closed at 8.20 p.m ) . 
