Mr President , I have a point of order . 
At the sitting of 12 May , I asked you about the procedure for a call for tenders , and you told me that it was not a question for the plenary and that I should submit it in writing , which I did the same day . 
More than six weeks have now elapsed , almost seven , in fact , so we are well past the deadline . 
I raised the question again in Strasbourg and you have still not replied , so I should be grateful to have an answer from you today . 
Thank you , Mrs Plooij - van Gorsel . 
The answer to your question is being prepared . 
As you know , answers must be approved by the Bureau . 
The answer to your question will be put before the Bureau at the earliest possible opportunity . 
I hope that will be on 10 July and that you will have the answer before the next Strasbourg part - session . 
Welcome 
A delegation of members from the group of the Flemish Christian - Democrat Party ( CVP ) in the Belgian Chamber of Representatives have taken their seats in the official gallery . 
I should like , on behalf of the Parliament , to welcome them , as I welcome this further instance of collaboration between parliaments . 
European Council of 16 / 17 June -- Dutch Presidency 
The next item on the agenda is the joint debate on : 
a report by the Council and a statement by the Commission on the European Council of 16 / 17 June in Amsterdam ; - the statement by the President - in - Office of the Council on the activities of the Dutch Presidency . 
Mr President , ladies and gentlemen , it gives me great pleasure to be here today to report on the outcome of the Amsterdam European Council and on the action we have taken during our presidency to develop the main items on the agenda which we discussed with you six months ago . 
And there is more for me to talk about than just the Amsterdam summit , however important a milestone that was . 
Our task during this presidency was to tackle the two main challenges facing Europe as it enters the next millennium : the introduction on schedule of a strong economic and monetary union and the enlargement of the European Union . 
There was also another reason why the Maastricht Treaty needed to be adapted . 
The European Union is a union of and for its citizens , and their expectations and concerns also lay at the heart of the discussions concluded at Amsterdam . 
I would sum up the results of the Amsterdam European Council as follows : we took a positive step towards attaining a Europe which looks after its people , its market , its currency and its environment , and an irreversible step towards the undivided Europe for which new and unparalleled opportunities were created in 1989 . 
In addition to the preparations for Amsterdam , there were many other internal and external issues which needed to be dealt with and which we were glad to take in hand . 
We could not have been an effective presidency without the excellent teamwork which we enjoyed with all of our partners in the European integration process , including , first and foremost , the European Parliament . 
The considerable and very active contribution which you made to the preparations for the Amsterdam Treaty helped to establish it on firm foundations . 
We also enjoyed excellent cooperation with the European Commission , and the constructive and intensive support we received from the Council Secretariat also deserves a special mention . 
And of course , all presidencies depend to a large extent on what their predecessors have bequeathed them . 
In our case the Irish , carrying on from Italy , gave us an extremely solid basis in the form of the Dublin II draft treaty on which we were able to build . 
With your permission , I shall look in a little more detail at the results of the Intergovernmental Conference . 
Certain aspects of the text to be signed in October are not exactly as the Dutch presidency would have wished , but I think that all in all there is no reason to be dissatisfied with what we have achieved , and I am delighted that , in many respects , this Treaty represents progress towards a better , more democratic , decisive and , in particular , more human Europe . 
There are a number of points I wish to emphasize here . 
Broadly speaking , the quality of European administration has been improved both institutionally and materially in the form of new , policy - reinforcing articles in the Treaty . 
The key words here are democracy and transparency . 
I would point out that the legislative role of the European Parliament has been substantially strengthened in three ways . 
Firstly , the cooperation procedure which was so unsatisfactory from the democracy point of view has been almost entirely abandoned an. except in EM. replaced by codecision . 
From now on , the European Parliament and the Council will be genuine co - legislators on EC legislation , on an entirely equal footing . 
Secondly , the codecision procedure has been considerably simplified , mainly by abolishing the third reading which Parliament so abhorred . 
And thirdly , the codecision procedure applies for most of the new ' Amsterdam ' provisions in the Treaty . 
Parliament 's role in the area previously covered by the third pillar has also been stepped up . 
We are now moving towards the communitization of the free movement of persons , an area in which Parliament has not played a very significant role up to now . 
In the new Treaty , however , things are set to change , in that Parliament is given formal consultation rights and the right to adequate information . 
It also retains its existing budgetary rights . 
The idea of ' transparent government ' is also finally taking shape at European level , first of all by streamlining the decision - making procedures , as I have already mentioned , and secondly by making the Treaties rather more accessible to the layman . 
A number of obsolete provisions are to be abolished , and a readable , consolidated text of the Treaty is to be issued as soon as possible after the IGC . 
In particular , transparency is to be achieved by providing information for the general public and access to the institutions ' documents . 
This principle is set out in the Treaty and is to be developed in detail by the institutions in codecision . 
These are issues that directly affect the man in the street as a worker , consumer and someone who benefits from a better environment . 
The EC is to play a stronger role in a number of important areas of policy . 
First and foremost here is the decision to incorporate the Agreement on Social Policy into the Treaty , which rectifies an anomaly from the past and creates a firm basis for socio - economic development in Europe . 
But there is more to it than just that : the Treaty has actually been strengthened in a number of areas . 
There is the new basis for Union action in the fields of non - discrimination and equal treatment for men and women , and there are the provisions on combating social exclusion and the reference to fundamental socio - economic rights . 
Leading on from this , I would draw your attention in particular to the prominence given to policy on employment . 
The Union 's soaring levels of unemployment are the most difficult social and economic problem facing Europe . 
The Treaty now contains a new Title which provides a basis for the Union to take action to boost and supplement the Member States ' own policies , and together the Member States and the Union are sure to be able to pursue a more effective and , above all , a coordinated policy . 
There are recommendations on how individual Member States can be more effective in this field , and there is also provision for measures to stimulate employment while still meeting budgetary requirements . 
I shall return to this in a moment . 
I have already mentioned the communitization of the free movement of persons . 
The presidency had hoped for a quicker and more unconditional approach , but here again we have to count our blessings . 
This time at leas. unlike at Maastrich. we were able to effect the transfer to the EC pillar , bringing a number of immediate advantages such as the use of EC instruments , the publication of proposals , a stronger role for the Court of Justice , Parliament and the Commission , and the reinstatement of the four freedoms on an equal footing . There are also some indirect advantages , however , in that there is scope for further development in future . 
The Schengen acquis has also been incorporated , establishing a basis for this highly successful form of intra - Union cooperation to continue . 
The Treaty now makes a number of provisions for progress in the field of foreign and security policy . 
It avoids radical communitization , offering instead improvements in three areas : firstly , better policy preparation ; secondly , decision - making ; and thirdly , clear implementation . 
Policy preparation is to be improved and given greater depth through the setting - up of a planning and analysis unit . 
Decision - making on CFSP matters is to be streamlined by introducing the possibility of constructive abstention and of majority decisions under certain conditions . 
And the appointment of a High Representative for the CFSP should help to strengthen implementation . 
On the CFSP budget , I should finally like to say how pleased I am with the interinstitutional agreement concluded with Parliament , and I am most grateful to you , Mr President , and to the Members most involved . 
The agreement forms an excellent basis for fruitful cooperation between Council and Parliament . 
On the important subject of institutional reform , I would draw your attention to the reforms decided for the Commission . 
The Commission President is to be given a stronger position and his appointment is to be subject to Parliament 's approval . 
He will be able to appoint his Commissioners in agreement with the Member States , and to set out guidelines for them during their term of office . 
I regret the fact that the IGC was not able to reach a clear decision on the future weighting of votes in the Council vis -  - vis the composition of the Commission , on which a number of questions of principle have already been decided . 
A number of important decisions on vote weighting in the Council are now going to have to be taken before the next enlargement . 
On the subject of institutional matters , the Court of Auditors has been given greater powers to combat fraud , and to enable the institutions and the Member States to manage the Community 's finances better . 
The Court of Justice too is given greater powers , including the possibility of examining whether the actions taken by the institutions are consistent with basic rights . 
All in all , I have the impression that Amsterdam has given us a review of the Treaty on European Union which , despite the concessions made on the original aims , has been worthwhile in every sense . 
The main preparations for economic and monetary union have now been concluded . 
We now have the Pact on Stability and Growth , together with agreement on the EMS II exchange rate system which is to apply from the third stage and on the legal framework for the eur. genuinely vital steps towards the introduction of EMU on 1 January 1999 . 
There are many practicalities which are still to be settled , and it is important that clear information should be provided , but on the basis of the decisions taken and in view of the major efforts being made to achieve genuine convergence , I have every confidence that we are well on the way to introducing a stable euro on schedule . 
The single currency is extremely important , but it is not , of course , an end in itself . 
EMU is all about the links between people , currency and market , and we were able to reach some important decisions on this point in Amsterdam by adopting a resolution on growth and employment alongside the Pact on Stability and Growth . 
An efficiently functioning internal market and a healthy macroeconomic climate are essential conditions for generating employment , and the single currency and the single market are both crucial here . 
However , this also has to be seen in the context of finding an even balance between a monetary Europe , an economic Europe and a social Europe . 
The need to find this balance lay at the heart of the decisions that we took at Amsterdam . 
The Member States are to continue to bear the main responsibility for employment policy , but they could learn much more from each other and also work better with one another . 
Europe too , through a healthy monetary and macroeconomic policy , could give a more effective push towards creating employment , not by simply providing more money , but by encouraging Member States to make better use of some of the existing instruments and , as I have said , to listen to each other , learn from each other and work together . 
Altogether , the new employment chapter in the Treaty , the resolution on employment and growth , and the establishment of a genuine social policy at European level ought to form a useful complement to EMU . 
Besides the Intergovernmental Conference and EMU , preparations for the enlargement of the Union to include the countries of Central and Eastern Europe and the Mediterranean formed a major part of our agenda . 
This enlargement needs to be well prepared , not just by the countries concerned but also by ourselves . 
We need to build bridges between the countries and people who are to help shape our undivided Europe , and we have tried to do this by ensuring that our structured dialogue with the applicant countries covers as many substantive issues as possible . 
In order to focus attention , each meeting dealt with only one or two subjects selected in close consultation with the Commission and after discussion with the applicant countries , and in this way we have been able to secure a genuine exchange of views on a wide range of topics , from preparations for the single market to the constitutional state . 
We have also been able to discuss things more freely and in greater depth . 
We feel that holding substantive talks with the applicant countries is important not just for the technical aspects of accession , but also , in certain cases , for strengthening popular support in the countries concerned , and we have the impression that our association partners appreciate this approach . 
At our meeting with the applicant countries tomorrow , we shall be informing them about the outcome of the Amsterdam summit and at the same time boosting their confidence in our future together in an undivided Europe . 
The efficient operation of the single market is still crucial for our competitiveness , economic growth and employment , and therefore for European integration in the broader sense , which was why we put this issue high on the agenda . 
Following discussions in the Single Market Council and ECOFIN , the Commission has drawn up an action plan with four strategic objectives : more effective rules , dealing with market distortions , abolishing sectoral barriers and ensuring that the single market offers more advantages for the man in the street . 
The European Council has given this action plan its full backing , and we hope that the legislative proposals relating to it will be adopted without difficulty . 
The concern to establish a better balance between the market and the environment continues to demand great efforts from us all , and this is why we are delighted that , as well as placing environment policy in general on a much firmer footing at European level , as in the Amsterdam Treaty , we have also been able to make significant progress in the policy we are currently pursuing . 
The presidency gave top priority to the problems of climate change , and the European Union has agreed a joint negotiating position for the global climate treaty to be concluded in Kyoto in December . 
We are to call for a 15 % reduction in the main greenhouse gases by the year 2010, and the Union has already started preparing measures to achieve this . 
Other important environmental measures taken over the last six months include the promotion of an integrated , sustainable water management system and the reduction of air - polluting emissions from road traffic . 
Major progress has also been made on the Union 's internal security . 
The Dublin European Council had called for a comprehensive action plan against organized crime , with specific recommendations and a timetable , and a highlevel group set to work on this with great determination . 
The Amsterdam European Council was able to approve the group 's report and has now given instructions for it to be put into practice . 
A wide range of measures to combat organized crime are now available : prevention measures , judicial instruments , improvements in practical cooperation , the extension of the remit of Europol , fiscal and financial aspects , and international cooperation . 
Progress has also been made on fighting the drugs trade , with the approval of an early warning system for synthetic drugs , and various forms of practical cooperation have been launched within the European Union and elsewhere . 
In this year against racism , we have succeeded in obtaining approval for the European Monitoring Centre for Racism and Xenophobia , which is to be based in Vienna . 
I am very hopeful that the Centre will play an effective role in combating racist actions and mentality , and in fighting discrimination and exclusion and the human suffering that they cause . 
The Union 's external policy was the focus of much of our attention , since the Union now maintains a wide range of increasingly varied and intensive relations on the international stage . 
It is also a fact that the links between politics and economics in international relations have become much more complicated . 
The presidency has done its best to promote the countless dialogues that the Union is pursuing with its various partners . 
I shall turn briefly now to a few of the important areas of external policy . 
The presidency sought to give a major new boost to transatlantic cooperation by producing practical short - term results to demonstrate the benefits of stepping up cooperation under the New Transatlantic Agenda , and by bringing about structural improvements to pave the way for further results in the longer term . 
The Union 's summit with Russia strengthened and intensified cooperation . 
Political dialogue has been expanded and trade has shown a further increase recently , but the level of European investment in Russia is still too low because of the uncertain legal and economic climate . 
The European Council welcomed the new cooperation agreement between NATO and Russia as a vital contribution to a new European security structure . 
Yesterday there was an extremely useful and constructive meeting between the European Union and Japan , at which important agreements were reached on continuing dialogue in the areas of deregulation and distribution , amongst others . 
The presidency made great efforts to promote the Barcelona process , since it firmly believes that EuroMediterranean stability concerns everyone in the Union . 
A political Euro - Mediterranean conference was held on Malta on 15 and 16 April 1997 and demonstrated the importance which everyone attaches to the EuroMediterranean process . 
The political and security dialogue is to continue to be gradually developed . 
The options for setting up the Euro - Mediterranean free trade area scheduled for 2010 are to be studied in closer detail , and in the meantime work is to be done on making reciprocal trade easier and encouraging investment . 
Greater attention is to be given to the social , cultural and human aspects of cooperation , including human rights and the role of civil society . 
The Union has an important part to play in supporting the peace process in the Middle East . 
It has already played an active political role in cooperation with the US and in conjunction with its substantial economic assistance to the region , and this is to continue . 
I should like to express my appreciation for the excellent work done by Mr Moratinos , our special representative there . 
Relations between the Union and Turkey have been given fresh impetus following a number of developments during our presidency . 
At the informal General Affairs Council in Apeldoorn in March , particular attention was given to the development of our long - term relations with Turkey . 
The Association Council met on 29 April for the first time since October 1995 . 
The setting - up of a committee of wise men to look into outstanding territorial differences between Ankara and Athens will , we hope , be able to make a constructive contribution to relations between Greece and Turkey and thus also to relations between Turkey and the Union , as well as towards finding a solution to the Cyprus problem . 
There have been further developments in relations between the Union and Cyprus in the form of agreements reached as part of a structured dialogue . 
The presidency 's work on the Cyprus question focused on support for the UN , which is the body primarily responsible for finding a solution to the problem . 
Alongside the European Council 's political assessment of events in the various countries of former Yugoslavia , as set out in the conclusions , I would draw attention to the coherent strategy that has been developed for the region . 
The presidency worked on developing a strategy for relations with all the countries of former Yugoslavia , except for Slovenia , which has a Europe Agreement . 
The result was a document setting out in detail the conditions under which the Union is prepared to strengthen its links with Croatia , Bosnia - Herzegovina , the Federal Republic of Yugoslavia , the Former Yugoslav Republic of Macedonia and Albania . 
The Commission is to report regularly on whether the countries in question are complying with these conditions . 
We monitored the worrying developments in Albania very closely from the outset . 
When the crisis became widespread , the presidency helped the OSCE to set up a ' Coordinating Framework ' led by former Chancellor Vranitzky . 
It is , of course , extremely important that the forthcoming election. for which the Union is providing funding and observer. should clear the way to greater stability , with at least basic levels of democracy , plurality and readiness to reform . 
Mr President , I shall finish there . 
The European agenda , which is so often accused of being technocratic and cold , is actually directly determined by its immediate political environment , which is in turn heavily influenced by the political climate in the 15 Member States and the expectations and concerns of their citizens . 
There is increasing interaction between the 15 national political agendas and the Brussels agenda , and this very fac. that ' Europe ' is clearly more prominent and is playing an increasingly important role in national elections , for exampl. presents a tremendous political challenge , not least for the presidency . 
And it was a challenge that we were happy to deal with on the way to Amsterdam . 
If we look at the slightly broader political context of the last six months , we feel that there is no reason to be dissatisfied , either with the results we have achieved or with the political will that has been shown to take Europe forward , step by step . 
And it has indeed been step by step , but they have at least been steps in the right direction . 
We hope that the results we have achieved have established a useful basis for the incoming Luxembourg presidency , and we wish Luxembourg every success . 
It can certainly count on our support . 
Thank you , Mr President - in - Office of the Council . 
I should like to pay public tribute now to the spirit of collaboration and the facilities which the Dutch Presidency has provided for this Parliament to work constructively within the framework of the Intergovernmental Conference . 
A special thank you . 
Mr President , Mr President - in - Office , ladies and gentlemen , the European Council in Amsterdam marked a successful conclusion to the work of the Dutch presidency , to which I should like to pay earnest tribute for the energy , commitment and determination it has shown throughout these last six months . 
Since Maastricht , my priority has been to bring the European Union closer to the citizen . 
The Amsterdam Council did the necessary . 
Its conclusions on employment , on freedom , security and justice and on the environment , and the Treaty of Amsterdam , show that the public 's concerns feature on our agendas . 
Those conclusions also show that we have embarked on a new stage in Community history . 
For that very reason , any additional step is difficult : we find ourselves treading on the most sensitive matters . 
Our progress is slow , I grant you , but progress it is . 
That is the great thing . 
Let me start with employment , the main concern of our citizens . 
It has been at the very centre of discussion , both at the Intergovernmental Conference , to which I shall return in due course , and at most of the discussions on other subjects between the Heads of State and Government . 
By laying down the final technical preparations , the European Council has given the final green light to the launch of the single currency on 1 January 1999, while improving the co - ordination of economic policies for the benefit of employment . 
The Member States have clearly confirmed their determination to go ahead with the euro under the conditions laid down . 
We all know now what the common side of the coins is going to look like : the euro now has a face ! 
As you know , the Pact for Stability and Growth was adopted in its entirety . 
It is accompanied by two resolutions . The resolution on growth and employment makes employment the specific and operational centrepiece of the Union 's priorities . 
Then we also have the new chapter on employment , which will be implemented ahead of time , and the strengthening of the social provisions of the Treaty . 
Between now and the extraordinary European Council under the Luxembourg presidency we must do everything possible to ensure that concrete action is taken to encourage the creation of jobs . 
It 's all very well to talk about these things at summit leve. but words have to be translated into actions . 
That is the battle this Commission has been fighting for more than two years , with the support of Parliament . 
I also welcome the encouraging signals sent out by the European Council for the completion of the internal market , whose effect on competitiveness , economic growth and employment is essential . 
The Commission will ensure that the four objectives of the action plan are put into effect efficiently , and on time . 
All our institutions must take action , each in its own field . 
Finally , I welcome the launch of some 90 regional pacts for employment , each of which will act as a laboratory for employment throughout the entire Union . 
Now , Mr President , I come to the Intergovernmental Conference . 
This is the third time I have been involved in a revision of the Treaty of Rome . 
All the meetings went on into the small hours . 
So the idea of working for 18 hours at a stretch is not , in itself , anything out of the ordinary . 
The negotiations themselves have never been easy , and I can tell you that they were particularly difficul. sometimes even frustratin. on this occasion . 
I several times felt there was a lack of political will and a worrying tendency to give priority to purely national viewpoints . 
There were also a few isolated attempts to cast doubt on the key elements of our Community system . 
I am very glad to say we were able to rebuff those attempts . 
Negotiating is one thing , but the results are another . 
Have we achieved the objectives we set ourselves when this Intergovernmental Conference began ? 
Have we succeeded in strengthening the Union so that its enlargement can take place under favourable conditions ? 
Two weeks ago I spoke to you on the basis of a presidency text that represented a compromise . 
As I saw it , that text combined ambition and realism . 
And I hoped that an additional effort would be made by the Heads of State and Government to strengthen and improve it . 
The fears I expressed in this House on 11 June , Mr President , have to some extent proved well founded . 
In some areas , the positions reached have been abandoned . 
And what can I say about the proliferation of protocols and declarations : 14 protocols and 46 declarations ? That must be a record , which does nothing to make the Treaty easier to read . 
But let us not lose sight of the main issues . 
By comparison with the Maastricht Treaty , important advances have been made . 
The final result is very much the same as the opinion that the Commission presented in February 1996, as a quick analysis of the results shows . 
One of our ambitions was to bring the Union closer to its citizens , enabling them to feel that their concerns are being taken into account and to give their support to the new Treaty when the time comes for the ratification procedures . 
The net result here is positive . 
The new Treaty , as the Commission and the European Parliament both wanted , communitizes much of the third pillar and incorporates the Schengen Accords . 
I would have liked to see the Heads of State and Government already moving in favour of qualified majority voting and the codecision procedure , instead of giving themselves time to think about it . I do of course recognize how sensitive these areas are . 
But , at the same time , I would say to those who are hesitant about moving to qualified majority voting that it is precisely because this area is so sensitive and crucial that the European Union must be able to take the necessary steps . 
I note with satisfaction that , at the end of the transition period , the normal rules of the Treaty will apply as regards the Commission 's exclusive right of initiative . 
That is a very good thing . 
With regard to the incorporation of the effects of Schengen , I hope tha. as the European Council wishe. the measures for implementing the protocol will be adopted as soon as possible . 
A solution has been found to the problems of the United Kingdom , Ireland and Denmark . 
On the subject of employment , we have a new chapter and a legal basis for measures to stimulate it . 
The social protocol has been incorporated , and that is a considerable step forward . 
The new text also includes positive points on the principle of equal treatment for men and women and a legal basis for helping victims of social exclusion . 
The European Parliament will be involved in these decisions , which will be of particular concern to the citizen through the application of the codecision procedure . 
The strengthening of the provisions relating to health and consumer protection was not challenged at Amsterdam . 
I am particularly glad that the European Parliament has been closely associated with the adoption of the veterinary and plant health legislation . 
With regard to Article 100a ( 4 ) , the new wording allows the Member States to do more to respond to public concern about environmental protection . 
We have , however , taken steps to avoid any risk of the fragmentation of the single market , by allocating the Commission a decisive role in the procedure . 
The strengthening of basic rights , the recognition of the role of services of general public interest , which is an essential component of our European model of society , and the tightening of measures to combat fraud are all positive points that can be welcomed . 
Next , a word about subsidiarity . The Commission has no problems with the actual content of the protocol that was adopted , because it has been acting along those lines since I first came to office . 
However , the principle of subsidiarity must not be used as a pretext to prevent Community action where Community action is essential . 
The Member States , incidentally , would be well advised to put their own houses in order , because we are being flooded with requests for proposals or studies in the widest variety of fields . 
To say nothing of the national red tape that makes life so difficult for small - and medium - sized enterprises within the Union . 
Our second ambition was to equip the Union with the instruments for a foreign and security policy worthy of the name . 
In this area , the text largely fulfils the Commission 's hopes . 
The instruments have been clarified , and qualified majority voting has been introduced on a broad front . 
Of course , certain checks and balances remai. constructive abstention , appeal to important national interests . 
Everything will depend on the use made of them . 
The structures , too , have been improved : the Secretary - General of the Council acting as the supreme representative of the CFSP , the new troika , the think - tank . 
So we have made notable advances , though they have yet to be turned to practical account . 
Everything will come down to a question of political will . 
In defence matters , on the other hand , I am sorry to say there has been no real breakthrough . 
Negotiations on trade policy have been especially difficult . 
Some Member States were unwilling to take a major step forward , for a variety of reasons which , I fear , reveal a degree of short - sightedness . 
Rather than allow the presidency 's text to be watered down , I preferred to safeguard the future . 
I successfully urged the addition of an extra clause to the existing Article 113 allowing the Council , in response to a proposal by the Commission and after consultation with the European Parliament , to extend the provisions of that article to intellectual property and to services . 
I am convinced that , sooner or later , reason and consensus will prevail and that this clause will be used . 
I now come to the institutional issues which have aroused so much comment . 
Very important progress has been made in two areas of direct concern to the European Parliament . 
The first is the codecision procedure : a breakthrough has been made in the area of democratization , with a very broad extension of codecision , and simplification of the procedure which will put the joint legislators on an equal footing . 
I see this as a genuine sign of confidence in the institution that represents the citizens . 
There can be no doubt at all , then , that the European Parliament has emerged from this conference in a stronger position . 
The other matter is the threefold reinforcement of the role of the President of the Commission . Furthermore , the President designate will in future be formally approved by the European Parliament . 
By contrast , little has been achieved with regard to the extending of qualified majority voting . 
The presidency 's package was ambitious , and I regret that the European Council felt unable to sustain that ambition . 
There are of course some bright spot. research and the CFSP , for example , and areas such as employment , social exclusion , equality between men and women , and health protection . 
But many other provisions have fallen by the wayside . 
That does not augur well for the enlargement of the Union , but I live in hope that we shall be able to find some other way through these difficulties before too long . 
A word about agreements on closer co - operation . 
They should enable those Member States which so desire to move forward , and become a very valuable instrument in an enlarged Europe . 
In the first pillar , that instrument will be activated by qualified majority voting in response to a Commission proposal , and I welcome that . 
Finally , I should mention the composition of the Commission and the new weighting of votes . 
As far as the Commission is concerned , the strengthening of the President 's role is an extremely encouraging sign for its future activities . 
He will participate in the appointment of the other Commissioners , and his key role in defining the political guidelines will be enshrined in the Treaty . 
The declaration on the internal organization of our institution is also welcome . 
I have said on several occasions that we intend to undertake internal reforms , and we shall do so . 
The importance of the question of how many Commissioners there should be was probably exaggerated during the negotiations , though it is now accepted by all concerned that a certain number should not be exceeded . 
I found that the largest Member States were willing , subject to certain conditions , to give up their right to a second Commissioner . 
That will not come easily . 
An agreement is , of course , linked to the revised weighting of the votes . 
I have no doubt that a solution will be found here , but , to be frank , this matter is of more interest to the Member States than to the Commission and the European Parliament . 
I can accept the present weighting system . 
Ultimately , the solution adopted by the Heads of State and Government regarding the number of Commissioners is not so very different from the Commission 's view . 
We have always felt that the number of Commissioners should be reduced to one per Member State , and that the conference should provide an appropriate procedure for changing the system if the number of Member States rises above twenty . 
The reduction in the number of Commissioners , when the time comes , will be based on a general compromise encompassing the reweighting of votes , which will have to come into force on the occasion of the first enlargement . 
Furthermore , a new Intergovernmental Conference will have to undertake a complete review of the composition and functioning of the institution. and I mean the institutions , not just the Commissio. one year before Union membership exceeds twenty . 
As far as the institutional package is concerned , we shall of course have to show stronger political will when the time comes . 
I do not want to see us compelled , on the very brink of enlargement , to say to future Member States , ' You have done everything possible to prepare for joining the Union , but unfortunately the Union has not been able to prepare to accept you. ' 
( Applause ) Mr President , the next few years will be crucial for the future of the Union . 
In a few weeks ' time the Commission will present its opinion on the candidate States . 
It will present its proposals for Agenda 2000 : the future of our policies , including the Common Agricultural Policy and the Structural Funds , enlargement , the future financial framework . 
We will need determination and political will . 
Let us begin by bringing the Amsterdam Treaty to life and taking full advantage of all its potential . 
( Applause ) 
Thank you very much , Mr Santer . 
I call upon Mrs Green . 
Mr President , I want to begin by expressing my warm support for the efforts of the Dutch presidency over the past six months . 
Whatever our assessment of the outcome of the Intergovernmental Conference , we recognize the vigour and rigour which Prime Minister Kok personally has brought to the process . 
My group would certainly want to put on record our thanks to the Prime Minister , his Foreign Minister Mr Van Mierlo and his European Minister Mr Patijn and also the other members of his government who have given this Parliament such firm support . 
It is our role here today to make an initial political response to the Treaty of Amsterdam . 
For my group this Treaty will be judged on two major issues . 
Firstly , does the Treaty respond to the aspirations , hopes and expectations of the peoples of the European Union ? 
Secondly , does the Treaty make the Union ready for enlargement to Cyprus , the Baltic States and Central and Eastern Europe ? 
I want to make it clear that my group recognizes and welcomes the advances which the Amsterdam Treaty has brought in dealing with a people 's Europe . 
Firstly , we very much welcome the decision of the Council to put employment at the top of its agenda . 
My group supports the inclusion of the new title on employment and the social protocol into the Treaty as well as the reference to fundamental social rights . 
We recognize that words in a Treaty never created a single job . 
But we also recognize that the new competence allows us for the first time to create a framework in which the serious coordination of the economic and employment policies of the Member States can begin . 
This is surely what we can do at European level to ensure that the work being done by Member States to deal with the curse of unemployment is sustainable , ensuring that economic and employment policies across fifteen of the richest countries in the world working in close and careful harmony will make a huge contribution to growth and real job creation . 
Knowing as I do the President - in - Office 's commitment to the fight against unemployment , I should like to turn to him with a message from the Socialist Group . 
If the Council was really serious about job creation , there is a real opportunity to prove it immediately . 
The Union 's broad economic guidelines are yet to be fully adopted by the Council . 
There is a stated commitment in the resolution on growth and employment to ensure that employment is taken into greater account when establishing the broad economic guidelines . 
You will also know that the Finance Ministers meeting in ECOFIN have a reputation for completely ignoring the entreaties of the European Council . 
We need the Prime Ministers of the Member States to exercise their authority and insist that the broad economic guidelines are now revised . 
Nothing would give a stronger signal of good intention than that . 
Nothing would silence the cynics more quickly than that . 
And , President Santer , nothing would prove the political commitment of the European Commission more than if they insisted on such a revision . 
Such a move would also give a clear signal that the summit on employment to be held in October under the Luxembourg presidency had real political muscle behind it and was intended to come forward with concrete proposals , rather than the usual ritual blah blah . 
The promises on employment now need some flesh on their bones . 
The adoption of the broad economic guidelines offers the first opportunity and the employment summit offers the second . 
On behalf of my group I also want to recognize the other positive aspects of the Amsterdam Treaty . 
The acknowledgement of respect for human rights ; the new no - discrimination clause , although it is such a pity that in the European Year against Racism and Xenophobia the Council could not adopt this competence with qualified majority voting ; the clear step forward on equal opportunities , the environment , public health and consumer protection ; the developments on transparency and openness and the reduction in the number of decision - making procedures and the stream - lining and extension of co - decision for the European Parliament . 
I understand that some governments are even now questioning the extended list of co - decision , arguing that decisions made by unanimity in the Council cannot be subject to co - decision with the European Parliament . 
Perhaps the Prime Minister could draw the attention of Member States to the existent powers on culture , Article 128 of the present Maastricht Treaty and the existing powers on research , Article 130 of the Maastricht Treaty , both of which grant co - decision with the European Parliament while acting unanimously in the Council . 
The Prime Minister will have the total support of this Parliament in insisting that the list of articles to be dealt with by codecision , as published in the draft Treaty of Amsterdam and now widely circulated , is sustained . 
My group are also deeply disappointed with progress on the second and third pillars of the Treaty . 
We have made it clear all along and have supported your efforts to communitarize some aspects of the justice and home affairs pillar . 
We respect the fact that some transfer has been made but I want to repeat the real anxiety we have about the lack of parliamentary control which now exists in these area. crucial areas of immigration policy , visa controls and asylum . 
By retaining unanimity in the Council and only consulting the European Parliament , real democracy in these areas is thwarted . 
On the issue of common foreign and security policy , we always knew it was going to be difficult to make real progress , in particular on defence issues and my group is pleased that we are able to integrate the Petersberg tasks into the Treaty . 
But we remain concerned about the lack of a coherent foreign policy voice for Europe . 
We hear what the Treaty says about a Mr or Ms CFSP but with unanimity in the Council , how will Mr or Ms CFSP know with what voice to speak . 
Perhaps our greatest disappointment is with regard to enlargement . 
We have grave misgivings about the inability of the Council to agree on any meaningful extension of QMV . 
More than any other issue , this puts enlargement at risk . 
With even more Member States at the table in the coming years , how can we expect to see high standards being set in European legislation to protect the living and working condition of Europe 's peoples . 
Therefore my group believes that it is vital that before enlargement the European Council must come together again to address the question of majority voting in the Council as well as the composition of the Commission and the weighting of votes . 
I conclude by saying that my group is firmly of the view that a Treaty which , despite our misgivings , has made steady progress on the agenda important to our peoples cannot be dismissed . 
Mr President , Mr President - in - Office of the Council , Mr President of the Commission , first of all I should like to congratulate Mr Kok and his colleagues most warmly on the excellent work they have done . 
The Amsterdam summit was certainly a great success for the euro , and we hope that the last obstacles have now been removed . 
I think that forces could now be generated by the euro that will give Europe fresh impetus . 
Amsterdam was able to achieve what we could not do at Maastricht , firstly with the social protoco. and here I hope the UK will apply the European legislation that has since been adopte. and also in making employment one of the European Union 's main objectives . 
Ten years ago when we held the presidency , we tried to achieve a social dimension through consultations between the European social partners , European collective agreements and giving the Community a social focus . 
We wasted a great deal of time . 
But Europe needs to have a social and a human face , and we must be able to provide answers to the problems which exist in society , including above all unemployment . 
We hope that the Luxembourg summit will indeed produce some useful results here . 
The European Union has obviously learnt its lesson from mad cow disease , and Community policy on the environment , public health and consumer protection has been greatly tightened . 
There has been a real breakthrough in the protection of human rights , with the establishment of equal treatment for men and women , the fight against social exclusion and a ban on discrimination on the grounds of sexual orientation , for example . 
The protocols and declarations on the abolition of the death penalty and on voluntary work as an expression of social solidarity are extremely important . 
The establishment of the Union as an area of freedom , security and justice is an extremely high priority for the people of Europe . 
The Heads of Government evidently thought that intergovernmental cooperation was unlikely to produce efficient solutions here , since they have communitized the free movement of persons , asylum and immigration . 
However , this decision will not be applied automatically , and unanimity will be required for five more years before the Council can take majority decisions and the European Parliament is given the power of codecision . 
We are delighted that Europol is to start operating on schedule and that the Schengen acquis is to be incorporated into the Treaty . 
The regulations are extremely complex , however , especially the protocols with the UK , Denmark and Ireland allowing these countries to remain on the sidelines when it comes to freedom of movement . 
Progress on the common foreign and security policy was much more limited , and we hope that constructive abstention will make decision - making easier . 
The Petersberg missions and the policy planning and early warning unit which can be set up under the Treaty have been ratified , and the high representatives are a good idea . 
However , it has again proved impossible to integrate the WEU into the European Union or to expand our trade policy further . 
Before Amsterdam , people said that the European Parliament would be the big loser , but the opposite seems to be true . 
Our observer , Mr Brok , calculates that Parliament 's codecision has been extended from 15 to 38 fields , an increase of 23, and the assent procedure from 8 to 11 . 
Can the President - in - Office confirm this , particularly for those areas where the Council is to continue to decide unanimously and where Parliament is to keep its powers of codecision , as indicated in the official document we have been given ? 
The codecision procedure has also been drastically simplified in a series of very welcome reforms . 
I should like to pay tribute to the President of the European Parliament and our two observers for the decisive role which they have played here . 
However , the European Parliament must also face up to its responsibilities . 
Against all expectations , Parliament is now able to decide on the statute of its Members for itself . 
This is a major challenge for the House , and one which I hope we can bring to a successful conclusion within the lifetime of this parliament , by which time we must stamp out all abuses . 
The Council will be required to approve the statute unanimously , so we shall see then whether it intends to give Parliament the means to do its job in a credible way . 
The reforms at the Commission , with the new political role for the President , are a very positive development . 
The conclusion reached by the PPE Group is that Amsterdam has been a continuation of the major reforms that we have seen over the last 15 years since the Stuttgart Declaration in 1983, on the single market , economic and monetary union , the single currency and political union . 
Substantial progress has again been made , and we therefore support the Amsterdam Treaty . 
However , we also note that there is one crucial problem that has again been postponed . 
Over the next few years , the European Union must accept its historic responsibility by bringing democratic countries on the European continent into the Union . 
It cannot do this without institutional reform , and in particular without qualified majority decisions in the Council . 
This is why we have pointed out in our resolution that issues which need to be settled before new members are admitted to the Union have been totally ignored . 
Without these reforms , the Union will lose momentum , and if it is deprived of strength and coherence , I fear it will collapse under the weight of its historic mission to enlarge . 
Despite the very laudable results which this presidency has achieved , we cannot ignore the fact that there is one crucial question that remains to be answered . 
It is a question I have often asked myself when I have read the statements made by various prime ministers after the European Council , all claiming to have protected their national interests . 
Mrs Thatcher used to do this . 
Whenever she went back to the Commons , she would always say she had protected the national interest . 
But the great question is , who is defending the common interest ? Who is defending Europe 's interests ? 
Helmut Kohl has been doing that , and for many years . 
( Applause ) Belgium 's prime minister has been doing so , as have you , Mr Kok . 

This is the new spirit we need to generate , otherwise I fear that our historic mission to unite all the democratic countries of Europe within the Union will be too onerous , if we do not have sound , coherent structures and the political will to create a genuine Union rather than just a free trade zone , a genuine Union that has a role to play in the world . 
( Applause ) 
Mr President , ladies and gentlemen , despite the efforts made by the Dutch presidency , to which we pay tribute , the results of the Amsterdam summit seem seriously inadequate from the strictly institutional viewpoint , if we compare them with the ambitious objectives announced by the Member States when the Intergovernmental Conference was launched . 
The simple fact of the matter is that the plan to reform the institutions , so as to increase their efficiency and transparency , has been put off . This applies both to the idea of extending qualified majority voting , impossible without revising the weightings to take account of the demographic and economic importance of the Member States , and as regards reforming the structure of the Commission to enable it to play the full part assigned to it by the Treaties while at the same time safeguarding the legitimate rights of smaller States , which are full Members of the Union . 
As for the CFSP , the handful of useful adjustments made to the existing provisions , in order to reflect the lessons of experience , show no signs of any genuine political will on the part of the Member States to equip the Union with the institutions and procedures that would enable it to take an active part on the international stage worthy of its economic importance . 
We can only deplore this failure to live up to the high hopes vested in Europe by many third countries which are finding it harder and harder to tolerate the rule of a single world superpower . 
This impression of unfinished business given by the IGC 's conclusions has served to obscure the significant and substantial advances achieved elsewhere . 
The inclusion of the Social Protocol and the chapter on employment in the Treaty , and especially the incorporation of Schengen into Community legislation , represent quite significant steps forward which must be welcomed as such . 
They emphasize , as if such emphasis were necessary , the value of the formula for closer co - operation now recognized in the Treaty which has recently enabled progress to be made by circumventing the obstacle of the unanimity rule . 
We also welcome the simplification of the legislative procedure implemented by the European Parliament , the inclusion in the Treaty of a legal basis paving the way to progress with regard to the status of European Members of Parliament and a uniform electoral procedure . 
In this context , Mr President , may I offer you my very warm congratulations on the crucial part that you played in this matter . 
In conclusion , Amsterdam is not the finished work that we might have hoped for at Turin , but it is a quite significant step along the long and difficult road to European political unification . 
It may be that the wager that seems to have been made on the single currency being a powerful force for political integration is a risky one , the difficult discussions on the implementation of a common policy for growth and employment having shown the limitations of the exercise . 
From the start , Europe has faced a choice between being a mere free trade area , with or without a single currency , and a genuine union of independent States , determined to make their voice heard in world affairs instead of muttering almost inaudibly as they did in Denver . 
Let us commit ourselves to ensuring that , in the further course of events , the challenges of globalization and the organization of our planet into large regional groupings capable of guaranteeing growth and full employment will show us the right course to set for Europe . 
Mr President , the fall of the Berlin Wall and the collapse of Communism marked a turningpoint in the history of Europe and the start of a new phase of development for the European Union . 
The Union 's goal is no longer the integration of Western Europe : since 1989, our main raison d ' tre has been the integration of both Eastern and Western Europe , bringing together all the nations who wish to share their destiny within a single legal framework . 
The Union can only complete this historic task if it is strong enough to bear its weight . 
The more Member States there are , the greater will be the disparity of interests within the Union . 
This means that we need to strengthen the Union before we enlarge it , and the Amsterdam summit certainly helped to do that . 
The most important advance in European integration since 1957, the introduction of the euro , has been brought a step nearer with the establishment of the stability pact and France 's express support for a sound and therefore strict budget policy . 
However , I am still concerned regarding monetary union . 
Countries such as Germany , France and Italy still need at least another five years to reorganize their finances on a sustainable basis and to increase their competitiveness , but they are not doing enough to win the public 's support for their policies . 
If the three largest Member States cannot meet the criteria on a sustainable basis , the European Central Bank will have no choice but to increase interest rates , causing enormous political damage for the Union . 
Ireland and the Netherlands have shown that reducing government deficits and increasing employment can go hand in hand : Germany , France and Italy ought to follow their example . 
Otherwise , I fear that the euro could become a divisive rather than a uniting factor . 
Another of the tasks of the Amsterdam summit was to strengthen the Union institutionally , and I welcome the fact that the Amsterdam Treaty has extended the legal nature of the Union . 
The new provisions on human rights , equal treatment for men and women , non - discrimination and wider powers for the Court of Justice are all significant improvements . 
The legislative powers of the European Parliament have again been strengthened , and I should like to thank Mr Brok , Mrs Guigou and particularly Mr Kok for their personal efforts here . 
These aspects apart , however , the Amsterdam Treaty is hardly a cue for an ode to joy . 
The summit stopped half way , deferring the most important decisions it should have taken . 
Asylum policy , the fight against crime , and foreign policy have hardly been made any more effective , if at all , and the Member States clearly prefer to maintain the pretence of national sovereignty , rather than acknowledging the reality of mutual dependence . 
Nothing has been done to correct the error made at Maastricht of allocating the Union tasks without giving it the money to carry them out . 
Such a Union is neither convincing nor inspiring . 
We cannot hope to build a strong Europe with weak institutions . 
Now that the Treaty has fallen so far short of expectations , there are calls in various capital cities for enlargement to be postponed for several years , until 2005 or later . 
Was that perhaps what some countries wished to achieve at Amsterdam ? 
That would be a dangerous mistake to make . 
Admittedly , the decisions taken on the euro and the EU Treaty are enough to justify only a limited enlargement , but a number of the 12 applicant countries should be able to join in 2002 . 
It is important that this first wave should include one of the Baltic States , such as Estonia , since this will enable the Union to help maintain political stability in a region where NATO cannot yet act . 
Helping to maintain political stability in Europe will be the Union 's principal task over the next few decades , so it is important for the accession negotiations to begin on schedule . 
However , they will only be completed successfully if the euro becomes a stable currency in 1999 and if the Union 's decision - making is also made more efficient . 
Those should now be our objectives . 
( GUE / NGL ) . ( ES ) Mr President , we thank the Dutch Presidency for the splendid work carried out , but should like to consider the results of the European Council . 
We have to say that , like the whole Parliament , our first reaction was one of great concern . 
The Commission expressed that same concern , and Mr Santer reiterated it today by saying that substantial elements of the Community system were in danger . 
Then we were disappointed over the past few days at the alarming news from Amsterdam and , finally , when we learned the results , consternation set in . 
We do not want to over - dramatize , but that is how we felt . 
We felt consternation , Mr President - in - Office of the Council , because the European Council results represent a failure of the plan to reform the European institutions with a view to enlargement and in our opinion it was a mistake to take such a tough line in ratifying the stability pact . 
I should now like to deal very briefly with those two matters , placing greater emphasis on the negative aspects than on the positive , not because I want to be alarmist , but rather because I have less time than the larger groups and must hand out the brickbats before the bouquets . 
In our opinion it is an error , and we know we are in a minority in the Parliament , to strain national budgets to make social policies , just as it was to punish large deficits with curious sanctions which run counter to the traditional concept of the redistribution of wealth . 
With such measures we are bound to push up the deficits where countries have them and make the solvent countries more solvent . 
One very positive point however is the proposal by the French government for at last an important institutional debate on employment which will reach its culmination in Luxembour. not just in rhetoric , I hope , but in terms of decisions . 
As regards the three objectives for the Turin IGC on which there is great unanimity in the Parliament , I think that the problem is most serious . 
As regards the first objectiv. taking Europe closer to the citizens and overcoming the democratic defici. timid steps have been taken far short of what was expected . 
A social protocol , albeit very limited , has been incorporated . 
Unanimity will be needed for social protection measures . 
The ' communitization ' of the justice and domestic pillar will be very limited and there will be no real redressing of the balance within the European institutions . 
As regards the second objectiv. providing the Union with the means suitable for a more effective foreign policy , we think there was too little political willpower on common foreign and security policy and we would mention trade policy , where Article 113 dealing with trade policy became totally bogged down . 
In the third objectiv. improving the operation of the institutions with a view to enlargemen. the failure was on such a scale that it would have been better to postpone the end of the conference . 
Nor can the cancellation of the third reading in the co - decision procedure be regarded as any great result either . 
That just shows how little was achieved at the conference . 
Amsterdam became a Maastricht II and does not constitute any substantial change on the road to political unio. which is already essential in democratic terms for reaching Economic and Monetary Unio. nor does it prepare for enlargement . 
We demand a more serious revision of the Treaty with a view to enlargement and the Parliament , without being corporatist , cannot accept that it should be prevented from giving assent on essential points when this European political union is being set up as demanded by all citizens . 
Mr President , ladies and gentlemen , the question we need to consider today is the condition in which the Union ship has left the port of Amsterdam . 
Is it equipped to withstand extremely stormy weather and to cope with the jagged rocks that lie ahead of us ? 
There seems absolutely no point to me in taking a magnifying glass to look for the positive points , the notorious ' small steps forward ' . 
We need to look at the overall structure and examine whether it is sound . 
If a house is crooked and its foundations are collapsing , we do not walk around it admiring the equipment in the kitchen or the furniture in the living room . 
We assess the damage honestly and consider how to put things right . 
Parliament was always convinced that , after Amsterdam , the Union would need to be ready to face three major challenges . 
As well as EMU , we also need a political union to counterbalance the one - sided monetarist approach that has led millions of Europeans to associate the euro , even before it is introduced , with social disintegration and job losses . 
But we do not yet have a European political union . 
Amsterdam may have polished up the Treaty 's provisions on employment , but the Achilles heel has always been obtaining European funding to carry out the various measures . 
This is why we , with Mr Willockx , have in the past had to take measures on behalf of the Ministers of Finance , who are ever reluctant to loosen their purse - strings . Neither the text of the Treaty nor the resolution on growth and employment offers any kind of progress here in terms of concrete guarantees . 
Secondly , decision - making in Europe needs to be made smoother , more transparent and more democratic , so that enlargement can be approached confidently and calmly . 
Institutional reform was required for this , the main elements being the qualified majority in the Council , the right of codecision for Parliament and a wider role for the Court of Justice . 
On this last point , there already seem to be problems and disputes , as previous speakers have mentioned , and I would ask the Council for an explanation here . 

The Belgian prime minister called the institutional component an out - and - out failure , but we in the Hous. or the majority of us at leas. are so polite and kind and diplomatic that we can no longer call a spade a spade , yet within a few months we shall once more be complaining that no one takes us seriously . 
If only we could begin to take ourselves seriously , starting with what we said yesterday , which we are already beginning to retract . 
Thirdly , the Union must make a clear and decisive choice in favour of sustainable development . 
Improvements have been made to the Treaty , but the main instrumen. eco - taxatio. is still blocked by the need for unanimity in the Council . 
Following the failure of Maastricht II , more and more voices in various groups have been calling for lessons to be learnt in terms of the Intergovernmental Conference format . 
The big question here in political terms is of course what to do next . 
Who is really going to protect Europe 's overall interests ? 
I believe this is where Parliament comes in , and where it has a pioneering role to play . 
But it should not start by making itself a laughingstock with a resolution which goes against public opinion , media analysis and Parliament 's own better judgement in giving an assessment that our electors would not see as an honest political evaluation . 
Mr President , much had been hoped for from the European Council in Amsterdam . 
Those hopes have been disappointed , to put it mildly . 
It is futile to conceal that truth with the exaggeratedly optimistic motion for a resolution before us today . 
The truth is a sadder story . Unfortunately , as others have already said , Amsterdam was not a success . 
I admit that there are some areas , and all credit to the Dutch presidency , where the net result is not totally negative . 
That applies to the single currency , for example . 
The euro has cleared the obstacle , after a fashion , and we welcome that just as we welcome the economic and social element where , at last , due consideration has been given to concerns about growth and employment . 
But even in those areas the progress made has been incomplete , because virtually no additional credit has been allocated to these activities . 
As to what institutions are to implement these policies , absolutely nothing has been done to clarify this issue . 
Indeed , it is the institutional questions left by Amsterdam that are the worst . 
And yet that was supposed to be the central point of the summit , based on months of preparation by a Intergovernmental Conference in which Parliament was partly associated . The optimists will tell us that the European Parliament has emerged stronger as a result of the extension of the codecision procedure , and it is true that the new Treaty does seem to strengthen our legislative powers . 
Even though , in this area , the Amsterdam text is sufficiently ambiguous to lend itself to restrictive interpretation . 
I hope it will not come to that , but we are on the alert . 
But if , today , we were to give our backing to the entire institutional reform package as presented to us , we should certainly be doing nothing for the prestige of our institution . 
For months , we have been saying that we wanted stronger institutions , if only to pave the way for the forthcoming enlargements . 
Well , the failings are obvious . 
The abandonment of the unanimity rule is far from becoming a reality . 
Many sectors still escape qualified majority voting : social affairs , taxation , internal and judicial matters that have now been communitized , etc. Even the adoption of a future official status of European Member of Parliament will require a unanimous Council . 
Nor has the European Council dealt with the problem of the weighting of votes , or with the problem of the number of Commissioners . 
It has refrained from recognizing the legal personality of the Union . 
It has provided for a highly ambiguous procedure for revising the Treaties before the coming enlargements . 
On all these points , and others too , the texts we adopted two years ago were much more ambitious than the one destined to become the Amsterdam Treaty . 
That is why we hope that another Intergovernmental Conference will be set up as quickly as possible to prepare , effectively and sincerely , for the forthcoming enlargements ; or at the very least we hope to see a further reform of the Treaties . 
If the Heads of State and Government can only advance on tiptoe , let us at least give them the opportunity to tiptoe a long way . 
And then , perhaps , they will eventually arrive at a satisfactory result . 
Mr President , the Dutch presidency has managed under very difficult circumstances to conclude the IGC negotiations at the Amsterdam summit , for which it is to be congratulated . 
However , I am rather less enthusiastic about the actual substance of the Treaty . 
I shall not comment on the individual provision. though if I did so , the number of minuses would far outweigh the number of pluse. but I would say that I like the way in which the principle of subsidiarity and the role of the national parliaments have been developed in two separate protocols to the Treaty . 
I see this as an acknowledgement of the importance of the national governments for the successful operation of the Union , and of keeping decision - making as close as possible to the general public . 
Whether those who drafted the Treaty share the same thoughts I very much doubt , becaus. and this is where the root of my objections lie. the Amsterdam Treaty continues to build on the old idea of a united Europe . 
It is yet another ste. no matter how small such steps may b. towards further centralization , and totally overlooks the fact that the map of Europe has undergone a fundamental change since the fall of the Berlin Wall . 
It would seem logical to strengthen the European institutions to prevent the Union from losing effectiveness as a result of enlargement . 
But if we are to have a Union of perhaps 24 states in future , we cannot continue to build on a model originally designed for six . 
The addition of another two or three Member States would be possible on the basis of the Amsterdam Treaty , but the European Union needs a rather different structure if there is to be effective cooperation between 24 countries . 
That is why we need to have fundamental talks on the current form and substance of the Union and on the role of the European Parliament . 
The IGC was an ideal opportunity for the Dutch presidency to launch such talks , but it failed to take advantage of it . 
On the contrary , the thinking behind the Treaty was to increase democracy and governability by concentrating more powers at European level . 
A section on employment has been added , the social protocol has been incorporated , policy on asylum , visas and immigration is eventually to be communitized , and majority decision - making has been expanded , along with the powers of the European Parliament . 
In my view , this centralization will , in the longer term , produce the exact opposite of what was intended , by hampering enlargement and restricting governability and democracy . 
Even with the present Union of 15 Member States , there are serious failings when it comes to cooperation and compliance with European legislation , so how will things be with an enlarged Union and an even wider diversity of cultures , legal systems , political traditions and standards of living ? 
And will countries which have only just won their own sovereignty be prepared to hand most of it over to Brussels ? 
Integration already appeared to be reaching its limits at Amsterdam . 
Another important question is whether people can identify with a European Union in which decisions are taken at such a distance . 
Can they feel democratically represented by a Parliament which could grow to have 700 Members with 24 nationalities and a large number of languages , and where national political diversity will scarcely be reflected ? 
We seem to assume all too readily that a vastly expanded institutional structure will enable us to conquer evil in the world and build a better society . 
To sum up , the enlargement of the Union should be given top priority as a political necessity and a moral duty . 
In my opinion , the Amsterdam Treaty ought to have paved the way by reforming the Union into a more decentralized cooperative structure , with a limited number of tasks and more modest ambitions . 
President de Gaulle once said that it is difficult to make an omelette out of six boiled eggs , let alone 15 or 24 . 
The stability of an expanded Union depends not on strong central government , but on the existence of efficient parliamentary democracies within independent Member States . 
I therefore hope that fundamental talks will take place on the future structure of Europe before the Union is enlarged any further . 
I have received , pursuant to Rule 37 of the Rules of Procedure , eight motions for resolutions to bring the current debate to a close . 
The vote will take place at noon . 
I call upon Mr Hnsch . 
Mr President , the Amsterdam Treaty is no peak achievement and there is no cause for rejoicing . 
But nor does the Treaty deserve the disapproval , scorn and contempt many speakers are heaping on it . 
It will prove itself better than its present reputation . 
Certainly , compared with the gigantic problems facing Europe , the heads of state and government have all turned out to be dwarfs . 
Mr President of the European Council , for obvious reasons that really does not apply to you ! 
The new Treaty has remained the same mishmash as the old one . 
Not a trace of simplification and clarity ! 
But above all , the Treaty still does not make the European Union capable of enlargement . 
We need further institutional reform before the next accession . 
Here it is more important to broaden the margin for majority decisions in the Council than to reduce the number of Commissioners . 
The Treaty does not measure up to all that needs to be done in the Union . 
But measured against the existing Maastricht Treaty , the new Treaty represents notable progress . 
Parliament has been strengthened considerably . 
We are co - legislators , with equal rights . 
Certainly , there are some gaps , but they can be filled . 
If anyone had prophesied two years ago that it would prove possible to replace the entire cooperation procedure with the co - decision procedure he would have been regarded as a nutcase ! 
Our strategy of concentrating on co - decision was successful . 
Our two representatives , Elmar Brok and Elisabeth Guigou , were successful , after spending a year involved in drafting the Treaty under difficult conditions . 
I would like to give special thanks to Elisabeth Guigou and Elmar Brok for the outstanding job they have done ! 
( Applause ) I now hear that attempts are being made to tinker with the Treaty retrospectively because in some cases the codecision right was not established systematically , that attempts are being made to withdraw the co - decision right again in cases where the Council has to decide unanimously . 
I must warn against that ! 
The European Parliament cannot accept any retrospective amendments to the Amsterdam Treaty now that it is adopted ! 
( Applause ) There has been some progress . 
Yes , I too would have wished for a better Treaty , but a better Treaty is no use failing the will to implement and apply it in full . 
The Treaty is a step backwards in terms of establishing freedom of movement because it requires unanimous decisions for the next five years . 
But although it was possible to take majority decisions for a whole ten years , the governments never did so ! 
We criticize the common foreign and security policy provisions as totally unsatisfactory . 
Yet they do allow for some action if the political will is there . 
For instance , if you want SFOR in Yugoslavia to have a new task and its mandate extended , you can decide on that , regardless of the provisions of the new foreign and security policy . 
But a chapter on employment is not an employment policy by a long way . 
So long as the governments do not do what they themselves decided , namely translate the Delors White Paper and the Santer employment package into political action , they can introduce as many employment chapters as they want in the Treaty . 
Incidentally , the point about fully applying the provisions of the Treaty applies to the European Parliament too . 
We must change our method of working if we really want to make effective use of our new rights . 
( Applause ) So we need this Amsterdam Treaty and we will not stand still ; but , Mr President of the Council , the method used so far for amending the Treaty is finished . 
If you continue in this manner you will achieve less and less in future , until you are faced with nothing . 
The Union will be forced into further reforms sooner than you might think . 
We in the European Parliament will ensure that in so doing it does not lose sight of the vision of a just , democratic , united Europe with the ability to act , to create jobs and to secure peace . 
( Applause ) 
Mr President , ladies and gentlemen , I too should like to begin by welcoming Mr Kok here to the European Parliament in Brussels . 
You may have seen that an enormous complex is under construction to secure our seat here in Brussels , even after enlargement , so it is with mixed feelings that we view the Council 's decision that we should meet twelve times a year in Strasbourg . 
Why does the Council feel it necessary to take a decision on this for us ? 
Would it not be something better left to Parliament itself ? 
Mixed feelings seem to have been the order of the day in this debate on the results of the Amsterdam summit : we are positive about what has been achieved , but we also feel that we have to criticize what has been left halfdone or not done at all . 
We are positive about the way in which the position of ordinary citizens has been strengthened in the Treaties . 
The non - discrimination article has been taken almost word for word from Parliament 's resolution of March 1996, and it should provide an effective barrier against racism and other negative forces in society . 
We are also positive about the improvements to the provisions on equal treatment for men and women , though we regret that they are not to have direct effect . 
We shall be urging the Commission to come up with some directives very quickly , so that the new provisions can be made a real force for change in society . 
We are also positive about the steps taken regarding openness and democracy in the Union , though here again we need implementing directives to flesh out the new articles on openness . 
But a European law on open government could be very salutary for Brussels bureaucracy , and some of the army of lobbyists here in Brussels could work to much better effect if they did not have to charge a great deal of money to obtain information for people which they should now obtain for themselves . 
We are also positive about the partial consolidation of the Union 's democratic standards . 
If I have calculated correctly from Elmar Brok 's list , the European Parliament will soon have the final say on around 80 % of all European legislation , and I agree with our group chairman when he says that Parliament has certainly emerged the winner in this Treaty . 
However , we are rather less positive about the failure to achieve an outcome on budgetary powers . 
It cannot be good for more than ECU 50 billion to be spent on agriculture in particular without any parliamentary control . 
Unfortunately , there are also a number of negative points , especially in the policy area . 
Europe 's employment policy has been given fresh impetus , which is something that we welcome . 
We support Jean - Claude Juncker 's employment conference and hope that it too will produce results . 
A certain amount of progress has even been made on environment policy . 
The main problem lies with internal security , foreign policy and immigration and refugee policy , where little progress has been made , and yet they are all extremely important to our citizens . 
The fact that our approach to organized crime and cross - border cooperation on police and judicial affairs is still not really off the ground is a serious matter , and actually defies belief when you think how the Mafia is gaining ground in Central and Eastern Europe . 
It now presents a major threat to enlargement and the role of the European Union . 
Even on foreign policy , we seem to be drowning in indecision , which is simply unacceptable . 
I do not blame the Dutch presidency here , which has put forward a number of constructive proposals , firmly supported by a motion from the Second Chamber in the Netherlands . No , I blame some of the Heads of Government , who simply did not wish to make progress on this issue . 
We have also let people down when it comes to policy on asylum and refugees , where the public wants to see improvements , better coordination and more fine - tuning , none of which has really been achieved . 
I do not have much more to say now . 
Enlargement is far too important to be allowed to stagnate because of the lack of motivation shown at the IGC . 
However , I would recommend that the areas of internal security , foreign policy , asylum and refugee policy , vote weighting and decision - making should all be reviewed over the next three to four years , to ensure that all the groundwork is done before accession . 
Perhaps , with enlargement looming , it can be done : the Union often works best under pressure . 
Finally , a few words about the presidency as a whole . 
The unfortunate start made by some members of the Dutch Government such as Mrs Sorgdrager and Mr Zalm has been offset by the good work done by other ministers , for example Mr van Mierlo on human rights , Mrs de Boer on CO2 policy , Mr Melkert on employment policy and Mr Pronk on support for Africa . 

There can be no doubt of the regard in which the Dutch prime minister is held here . 
There are not too many genuine Europeans among the present Heads of Government , and our group chairman is right that general European interests often come second to small - minded national interests . 
You are one of the few genuine Europeans , and I hope that you will be with us for a long time to come to help promote progress in European cooperation . 
Mr President , ladies and gentlemen , the draft Amsterdam Treaty is the result of a fifteen month - long conference , during which proposals from all the institutional and other players engaged in the revision of the treaty were evaluated , and the negotiations , which were not always easy , produced the compromise of this draft treaty , agreed and initialled the Member States . 
There were great expectations of this reform , and there has been great progress , but there is also great disappointment . 
It has been said that the Single Act forged the single market , that the Maastricht Treaty was the framework for economic and monetary union , and that the Amsterdam Treaty will bring the social chapter back into the centre of Europe 's priorities , with all its corollaries of balance between the macro - economic and political factors of concern to the Member States . 
We certainly applaud this positive thrust and we will back it , but that is not all . We also take a favourable view of the progress achieved in the area of more genuine and effective integration , for example the compromise which has led to agreement on the budget stability pact , the inclusion of the social protocol in the treaty , the new chapter on employment , the strengthening of certain common policies like the environment , health , consumer protection , inclusion in the treaty of the Schengen acquis , the advancs made for EUROPOL , the establishment of a forward planning and early warning unit under the CFSP , and the extension and simplification of the co - decision procedure . 
That list is obviously not exhaustive and I could continue , but unfortunately I must move on to painful points . 
The fact is we do not think there has been sufficient progress yet on the institutional profile . 
In our opinion , certain priority issues needed to be settled before the planned enlargement , in order to ease the adhesion procedure and avoid adding an appendix of unresolved institutional problems to the important negotiations . 
Obviously I am referring to the procrastination over the decision on the new weighting of votes in the Council and the linked political problem of the composition and functioning of the European Commission . 
Furthermore the slow progress in extending majority voting in the Council undermines the core of the process of integration of the Union , and represents a serious threat to the actual decision - making capacity of the European Union . 
The current system of treaty revision also needs to be reviewed as soon as possible , escaping the narrow intergovernmental focus and thus reducing the democratic deficit and involving the citizens more directly , through their elected representatives , in the process of European unification . 
Clearly we still have a long way to go , but we are optimistic and the first test will be in a few months ' time when , after the necessary harmonization of texts and finalization of legal details , the treaty will be signed and the European Parliament will then give its final opinion on its content . 
So , for the sake of the European Union , its Member States present and future and their peoples , we trust that this period of polishing and desirable reflection , may lead to the approval of a treaty more adequate to the 21st Century , until a future and more profitable intergovernmental conference can be held . 
Madam President , the link between a bold reform of the institutions and the opening of accession negotiations has never been challenged either by the Member States or by the European Parliament , for the very good reason that that link was obvious . 
Such a reform , a necessity for fifteen Member States , became imperative in the interests of the candidates for accession , in order that the negotiations could be conducted on a sound institutional basis . 
The failure to achieve this institutional objective is a disappointment . 
That , Prime Minister , is why it would have been more realistic to acknowledge that the hoped - for result had not been achieved , that this could be remedied by setting a new and clear timetable , and that the accession negotiations could go ahead within its constraints . 
The responsibility of Members of the European Parliament is to evaluate the content of the Treaty , to give their opinion and to justify their position to the electors . 
We have a duty to be demanding . 
How are we to approve a draft that contains little or nothing of what was considered essential in resolutions tabled by certain Members of the European Parliament and adopted by a large majority ? 
The European Commission , for its part , is responsible for defending the overriding interest of the Union . 
In this context , Commissioner Oreja made a courageous and uncompromising statement before the institutional committee . 
Does President Santer believe that it should be up to Members of this Parliament to defend the authority of the Commission , especially as regards the visibility of the common foreign and security policy ? 
This responsibility borne by the Commission implies a rigorous attitude , independence of judgement and a duty of rigorous evaluation . 
We hope the Commission will be able to show its worth in its mid - July report . 
My final and perhaps most important point is this : the failure of this conference is also a failure of the intergovernmental method . 
What we have to do now is restart the machinery . 
Europeans have never lacked imagination and determination . 
Such is the political will that must inspire us now , and I have no doubt , Prime Minister , that you will be among the best tomorrow . 
Madam President , the European Council 's agenda in Amsterdam was overwhelmed by the introduction of the employment question , at the request of the French Government , and under the pressure of the social movement . 
Admittedly , the acceptance of the pact seems to me to be a serious act , but the fact remains that the debate on employment has begun . 
That is a worthwhile result , springing from the widespread recent mobilization of opinion in Europ. at Vilvoerde , for exampl. or the political debate that has been initiated in France and elsewhere . 
The French members of my group reassert their total opposition to the stability pact , which imposes a restrictive framework on budgetary policy and demands austerity criteria , backed by penalties , to satisfy the demands of the financial markets . 
This pact , which makes a mockery of the sovereignty of the peoples of Europe , is an obstacle to any effective , sustainable solution to the unemployment problem . 
The resolution on employment and growth adopted at Amsterdam opens up various avenues of exploration which might lead to the creation of jobs , but it still bears the heavy imprint of the European Council in Essen , with its emphasis on competitiveness , flexibility and reducing the cost of labour . 
The extraordinary European council on employment , this autumn , will provide an opportunity for the peoples of Europe to obtain a hearing for their demands , expressed by the Europe - wide social movement . 
We are going to set to work to play our full part in the pursuit and intensification of the mobilization of the citizens ' social movement , to achieve a re - orientation of European unity and to make social progress and employment the driving forces of a new economic development in Europe . 
Madam President , here we are on the threshold of the 21st century , yet democracy in Europe still seems to be languishing in the 19th . 
Those of us who have read the various non - papers and treaty texts produced over the last six months have watched the IGC teetering on the brink of yawning democratic abysses , and if we have not fallen in , then ironically enough it is not because the Heads of Government realize that European integration needs to be more democratic , but because of their belief in the fiction of national sovereignty . 
Of course , some progress has been made in the Amsterdam Treaty , but what is really significan. and I shall not list every point , since everyone else has already done tha. is the vexed question of the environment guarantee . 
Those Member States which care for the environment have had to fight to be allowed to do in their own countries what Europe will not do for them . 
On employment , the real issue is whether Europe should be given the instruments to shift taxes from labour to energy consumption and capital , and to improve the distribution of work . 
We are no closer to any measures on this , and all the Treaty does is to create false expectations , not real jobs . 
The strict adherence to the timetable for EMU stands in stark contrast to the way in which the enlargement of the Union was casually pushed onto the back burner at Amsterdam . 
The forthcoming negotiations will be all about breaking the bad news and passing on the message that Western Europe is too busy with its own affairs . 
A larger Union requires a longer yardstick and , measured by that yardstick , this Treaty falls some way short . 
It is worrying that the communitization of immigration and asylum policy is not to be accompanied by the introduction of normal democratic checks and balances . 
The national parliaments are no longer to deal with these issues , and the European Parliament merely has the power to make recommendations . 
What is even more telling , of course , is that the Heads of Government have decided that we have seats in Brussels , Luxembourg and Strasbourg , and that we are to meet twelve times a year in Strasbourg . 
If Parliament accepts this lying down , it really is not worth a button . 
Madam President , my provisional , personal view following Amsterdam is that the de facto barriers to integration have become operational . 
We see that the common European denominator is even smaller than we thought in Maastricht . 
I believe account should have been taken of the fact that the process of integration is bound to be a gradual one , that common action cannot be imposed by decree but can in fact only be achieved step by step on the basis of a common European will . 
We also find that certain areas are not at all or not yet suitable in this regard . 
Only if we realise all this and leave the Member States a national margin for decision will further development be possible . 
The hope expressed by the Committee on Institutional Affairs , namely that the Treaty could be improved after the event by the way it is interpreted seems an extremely deceptive one . 
I do not think one can replace a lack of political agreement by oversubtle interpretations without causing precisely that unease among the people that it was one of the main aims of the Treaty revision to remove . 
Madam President , if we look back at the problems we faced before and during the Amsterdam summit , we can see straight away that the Dutch presidency has done a very good job , particularly in getting 15 signatures at the bottom of the Treaty . 
Our congratulations go to the presidency on its skilful handling of the matter . 
However , the few minutes available to me here today cannot all be devoted to singing the presidency 's praises . 
It is an MEP 's role to make a down - to - earth assessment of whether the outcome of the IGC corresponds to our own ideas and objectives . 
On a number of issues this is indeed the case , and we feel that progress is gradually being made , but unfortunately it does not apply to those specific areas that will make enlargement possible , where you would need a magnifying glass to see any sign of progress at all . 
The same is true of the very necessary changes in cooperation on justice and home affairs , where important decisions have been postponed . 
What are we to make , for example , of the new title covering freedom of movement , asylum and immigration ? 
What are we to make of freedom of movement that now has so many conditions attached that it no longer deserves the name of freedom ? 
We are also going to have to wait and see if there is eventually to be majority decision - making and whether Parliament will have the power of codecision . 
And of course we already know that our original demands for the Court of Justice to have normal jurisdiction have not been met . 
We cannot broaden without deepening , as we have said in the resolution . 
We need to get back to the negotiating table . 
Those who have only just finished all the hard work this time will undoubtedly be horrified at the idea , but the process of reform will simply have to be resumed very shortly . 
Madam President , Mr President of the Council , ladies and gentlemen , first I want to thank the President of the Council , Foreign Minister van Mierlo and Mr Patijn and their team for the real spirit of cooperation they showed Elisabeth Guigou and myself in the past months . 
I am also convinced that we will see similar cooperation on a number of practical matters in the coming days and weeks . 
I think that when we evaluate this document we can often proceed on the basis that the better is the enemy of the good . 
For we find that measured against our expectations of the future European constitution this is not exactly a grandiose example of progress . 
On the other han. and I became a Member of the European Parliament in 198. we have experienced dramatic and positive change in the European Union with the three intergovernmental conferences of 1985, 1991 and 1997 and there were more developments in the European Union between 1985 and 1997 than between 1958 and 1985 . 
I think we should remember these developments too and remember the situation as it was at the outset . 
So we should be a little fair in our judgment . 
This Treaty has brought a social balance . 
The Single Act was a treaty on the internal market . 
The Maastricht Treaty was a treaty on economic union . Now a social title has been added , the Social Protocol of 1961 and 1989 has been incorporated , an employment title has been included , the European Court of Justice has been strengthened and the Treaty includes a number of additional civil rights . 
This increased balance in the Treaty may not be sufficient , but it deserves to be noted . 
I believe that it is better to communitarize fields of justice and home affairs in the first pillar and to adhere to unanimity for a while longer than to leave them in a third pillar and decide by majority voting even at this stage . 
Why ? 
Because in incorporating them in the Community structure the heads of state and government have recognized that the intergovernmental approach is not the right one and that the classical approach to integration established by Monnet is preferable ; eventually we will still manage to establish majority decision - making . 
That is the strategic decision we should be looking at and that we discussed in the past . 
In the field of foreign and security policy , we have managed thanks in particular to Parliament 's activities to ensure that the Commission is involved in planning and analysis and in other areas too and that it is no longer just the governments and the Council alone that decide . 
The situation still looked quite different a few months ago ! 
Surely that is an important step towards gradually incorporating this aspect into the acquis communautaire too . 
The fact that Petersberg tasks have been integrated , that the European Union can now issue guidelines for the WEU , that the Union can conclude agreements with third countries in the second and third pillar too , surely these are remarkable steps forward which , I believe , need to be recognized . 
In regard to flexibility , Schengen and so forth , this means that the areas that are in the first pillar under the normal Treaty are also decided according to the methods of the first pillar ; no Pillar 3a or 3b or whatever has been introduced . 
That too is worth noting . 
But we also note that this Treaty has one crucial weakness . 
That weakness is that we have too little majority decision - making to give us the ability to act . 
The heads of state and government admitted this , pointing out that there will be another intergovernmental conference before the accession of the sixteenth Member State . 
I think that admission may have further consequences . 
I could imagine , for instance , that the decision , which is to be taken in the Council , to include justice and home affairs in the majority and codecision procedure in five years ' time could be modified and that the timeframe could be reduced , for instance to a date before the first round of enlargement . 
Then we would not need another intergovernmental conference but could make considerable progress in this area . 
Perhaps the Council could include this in its deliberations . 
At present , the European Parliament normally has codecision rights on legislation . 
The President of the Commission can only take up office with the approval of the European Parliament . 
The Commission as a whole has to be approved by the European Parliament . 
The budget cannot be adopted against the will of the European Parliament . 
Treaties on enlargement , association agreements and many other agreements with third countries require the assent of the European Parliament . 
There are criticisms to be made , there are many more things we have to achieve and we have to make it clear that these intergovernmental conferences are perhaps no longer the right method to use . 
We must make it clear that in the long run we need a constituent assembly that includes the national governments , the European Parliament and the national parliaments , in order to overcome some of the bureaucratic resistance . 
But we should no longer say that this European Parliament has no influence ! 
We will be holding elections in 1999, when we should honestly tell the citizens that this European Parliament is a factor of European policy and that few matters in Europe are still decided against the will of the European Parliament ! 
Only then can we obtain a high level of electoral participation and only then can we draw the necessary strength to wrest even more from the Council in the next round . 
So I would ask you not to play down the results achieved for Parliament ; instead we should show more self - assurance and make use of the instruments we have to move ahead ! 
Madam President , after two years of discussions , Parliament produced an ambitious list of desiderata which have by no means been satisfied . 
Does this mean the end for Europe ? 
Not in the least . 
At the very last moment it was decided to go ahead with economic and monetary union , an ostensibly technical economic measure which could actually generate a feeling of political solidarity in the longer term . 
What is worrying is that the road to enlargement is still blocked by the problem of the structure of the institutions , and I find it particularly regrettable that even the Benelux countries could not find it in themselves to propose a rotating Commissioner for the Benelux . 
The Council 's continuing secrecy is also sending the wrong signals to the young democracies of Eastern Europe , and is still evidence of the democratic deficit . 
It is unfortunate , not to say completely unworkable , that the number of Members of this House is to increase to 700 . 
Why can we not be realistic enough to impose our own restrictions and say that 400 to 500 Members is enough ? 
And do the people of Europe feel any safer now ? 
The President - in - Office announced a package of measures , but unfortunately what he himself does in practice is exactly the opposite . 
The arrest warrant for the international drug - dealer Bouterse has still not been issued , while the public prosecutor has been suspended for some reason . 
And Brussels has yet to give the green light to the new legislation , so for now drink - drivers are let off scot - free , which is hardly likely to make people safer . 
I understand that the chairman of Parliament 's Legal Affairs Committee , Mr de Clercq , has asked the Justice Minister to come here and give us an explanation . 
Measured against what we hoped it would achieve , Amsterdam was not a success , but the Heads of Government who directly reflect the voters ' wishes in the 15 Member States chose to decide otherwise . 
This is our snapshot of how Europe looks at the end of the 20th century . 
The Dutch presidency did what it could and deserves congratulations , if only for managing to hold together 15 Member States with different problems . 
Amsterdam was not a failure , but a small step forward . 
Strasbourg , more than Brussels with all its bureaucracy , is still the symbol of peace in Europe . 
Madam President , with all due respect for the positive aspects , we must nevertheless concentrate on the objectives the Amsterdam conference did not achieve . 
First , given the total failure to carry out institutional reforms we are surely faced with the following dilemma : either the already very poor decision - making structures in the European Union will worsen with the accession of new Members or we will have to postpone enlargement . 
Neither option is acceptable , which is why we must emphatically call for the institutional reforms to be undertaken sooner and for the deadlines set in Amsterdam to be brought forward substantially . 
Secondly , the results in relation to a common foreign and security policy are nothing if not modest ; the Denver summit showed what great challenges Europe is facing in this regard , for the United States wants to establish its predatory system as a model for the rest of the world ! 
I believe we have to adjust to this situation and I seriously doubt whether the Amsterdam intergovernmental conference has taken the necessary institutional steps for doing so ! 
Mr President - in - Office , in Amsterdam important steps were taken , but they were fragmentary and uncoordinated . 
One thing is certain , namely that you saved the progress towards the since currency . 
That is no small matter , but it does not seem to me enough for the time being . 
Besides monetary union , economic union too remains outstanding , economic government as some people call it . 
Besides the very positive declarations , a serious policy against unemployment and a truly common social policy remain outstanding . 
All these things remain unclear and depend on other decisions , which were not taken at Amsterdam . 
What will you decide in the autumn ? 
What proposals will you bring us for the budget in the future ? 
Or might you set up all those policies with no budge. or with the budget as it is today ? 
That would be strange and unbelievable ! 
And of course , another thing that remains outstanding is a clear perspective for political union . 
No country will give up resources and sovereignty for another country , but only for a political whole . 
It will therefore be necessary for you to try a new Intergovernmental Conference or to postpone enlargement . 
Until then , do at least try to boost the Union 's political credibility . 
There will be no action by the Common Foreign Policy unless we seriously condemn all the atrocities committed in Somalia by ' peace - keepers ' from countries belonging to the European Union . 
Madam President , I should like to begin by congratulating the President - in - Office of the Council for the tremendous effort he has made in a matter which appeared difficult to achieve . 
No - one thought two or three weeks ago that it would be possible to conclude the draft Treaty in Amsterdam . 
However , I think that many aspects have been covere. there have been many great developments and great progres. but I should like to point to one important gap from the legal point of view . 
We are working to build a Community legal order in which decisions are taken in the general interest and not for the good of one State or specific group of persons and in real terms for me that means that my greatest concern lies in the articles on flexibility . 
Flexibility presupposes the introduction into the Community legal order of principles applicable to relations between States under International Law . 
There is the danger that in Amsterdam the States have rediscovered International Law . 
I would point out that International Law was invented 500 years ago by another Dutchma. not the President - in - Office of the Counci. but Hugo Grocio . 
So I do not know whether we now need to return to this International Law discovered 500 years ago by that illustrious Dutchman . 
This is a different matter ; we are creating a supra - national entity and , in that aspect , I think we are running into inadequacies in the European judicial area . 
This is something pointed out previously by the chairman of the Socialist group and I think that we must have moved further forward in the field of creating a European legal area because , when the acquis communautaire of the Schengen Agreement is incorporated in the European Union , we might find ourselves in a situation where , since there were no national frontiers , a person might commit a crime in one country with no border checks then enter another country . 
That means , in specific terms in this Community , that there is no sense in talking about political asylum when the States are already governed by Community Law rather than International Law . 
The articles on the right of political asylum might even presuppose a retroactive element , since I do not think it is possible for a Member State of the European Union to be able to grant asylum to a person who has committed a crime in another country and I do not see any sense in invoking political asylum when we are in a Community governed by democratic States . 
In a Community governed by democratic States political asylum is absolutely meaningless . 
If one State is failing to fulfil the conditions for democracy then it cannot be a Member of the Community . 
There are certainly some exemptions under which expulsion is possible , but I do not see how it is possible for the authority of a State , a judicial authority or an administrative authority , to deny entry to a person who has committed a crime in another member country of the Communit. having regard to human rights , which are based on the constitutional guarantees in the Community Treatie. by invoking the provisions of the right of asylum . 
Here international agreements on asylum are not applicable ; they are applicable only under International Law . 
If we want to be sure of having a free European judicial area , in accordance with constitutional principles , asylum must now be regarded as the major omission from the Treaty of Amsterdam , since it was not possible to set up a European judicial area proffering simultaneously guarantees of freedom and security . 
Thank you , Mr Medina Ortega . 
Your speech proved interesting enough to stop the clock . 
On this occasion , fortunately , we have more time available for this important debate than we did last time . 
Madam President , at this first part - session following the Amsterdam European Council , I welcome the results , above all concerning the European Parliament , whose role has no doubt been strengthened . 
I am convinced that increasing the powers of our institution is the best way of keeping alive the idea of Europe sown in the Treaty of Rome . 
Nevertheless , directly linked to the results of this summit , one event did give us great cause for concern , since in some way it contradicts the bases of this united egalitarian Europe to which I already referred . 
During the conference , the United Kingdom tried to have the right of Community countries to register ships in any Member State - dubbed by them quota - hoppin. limited in the final text . 
The initiative of introducing amendments into the Treaty was not a success due to the fact that it was impossible to include such limitations , contrary to the existing acquis communautaire , although an it was a matter of forcing through a Commission statement smoothing the way for the British demands , which was finally blocked by the Council . 
Faced with the possibility that the IGC might be incapable of producing any text , President Santer , on his own initiative and in an amazing unprecedented decision , sent a personal letter to the British Prime Minister in which he unilaterally put at his disposition the services of DG XVI to assist one countr . Great Britai. to get their own way over the other Member States even going so far as to make suggestions in that letter which clearly contradicted even three judgments of the European Court of Justice . 
Such unilateral actio. with the President of the Commission deciding personally to go to the defence of a given country in the face of Community interests behind the backs of the rest of the Member States and the Community institutions and the Parliament itsel. calls into question the supposed impartiality and essential transparency which affects the whole Commission , despite what Madam Commissioner Bonino said in an attempt to mitigate the terms of the letter and does not , Madam President , as you will understand , exactly enhance the prestige of the European Union . 

I think that the most fundamental duty of the Commission is transparency before the Member States and if the institution over which Mr Santer presides thought that the Community law. including the judgments of the European Court in Luxembour. could be interpreted as by Mr Santer , that opinion should have been put before all the Member States and not merely before on. and within the framework in which the problem had arisen . 
Mr Santer , you have set a most serious anti - democratic precedent , which neither the Member States nor the Parliament should tolerate , which is why we at the minimum demand the relevant and public explanations . 
Madam President , one minute is too short a time for a proper fundamental analysis of the Amsterdam Treaty , so I shall concentrate on one issue . 
The Protocol on asylum policy includes an Article which means essentially that an EU citizen is prevented from receiving asylum in another EU State . 
In practice this curtails the right of asylum and is in breach of the Geneva Convention . 
This is not the only reason why this is a wrong decision , it also sets a very dangerous precedent if other parts of the world should start to apply the same practice , i.e. that regions will not accept asylum seekers from each other . 
So this decision taken in Amsterdam is a very unfortunate one . 
After the decision was taken attempts were made to tone down its effect . 
But it is obvious that it breaches the Geneva Convention and the UN refugee commissary has confirmed this . 
It does Belgium credit that it has indirectly renounced this decision in a special declaration . 
It is a pity that more Member States did not do the same . 
Madam President , I did not expect more from Amsterdam , and as has very rightly been assessed , Amsterdam turned out to be neither a mountain nor a molehill . 
Of course , like any treaty , it must be judged in relation to the potential it can promote and the perspectives it outlines . 
From that standpoint , I think the results of the meeting were not bad . 
Looking , first , at the issue of employment , it is worth stressing the balanced line pursued by this Treaty , despite the fact that the new provisions on employment could have been more ambitious . 
However , much will depend on the way those provisions are implemented . 
Equally important is the fact that the Social Protocol was incorporated in the Treaty . 
This eliminates one of Maastricht 's important weaknesses , which we had repeatedly criticized severely . 
The Amsterdam Agreement did not solve the institutional issue , which it refers to new negotiations at the beginning of the new millennium , and I hope that those amendments will be based on the ideas upon which the ideal of the building of Europe was based , and that counterproductive and artificial discriminations between the Members will be avoided . 
We should not underestimate some of the new Treaty 's provisions which represent progress in the right direction . 
I refer particularly to the joint decision procedure and the abolition of the third reading , which has allowed a balance to be established between the roles of Parliament and the Council . 
The results of the Amsterdam Agreement in the area of the Union 's foreign policy activities are limited and not up to what we had hoped for . 
Traditional refractoriness prevailed once more in Amsterdam , and no provisions were adopted that would allow the Union to develop its own role . 
As I have already said , much depends on the way the Treaty will be implemented . 
The inadequacies we have all noted can be compensated , within the limits of what is fair , by dynamically making the most of the new prospects that are opening up . 
Madam President , who would claim today that the Intergovernmental Conference has fulfilled its mandate ? 
The positive results of two years of negotiations are confined to a few points . 
First , the broadly based introduction of employment into the Treaty , as a commitment for which positive signals are to be given at the extraordinary Council in Luxembourg ; next , the integration of the Social Protocol into the Treaty , primarily the result of the victory of the Labour Party in the United Kingdom ; progress with the services of general public interest , which are recognized as forming part of the common values of the Union with a part to play in the promotion of social and territorial cohesion ; and an almost unexpected extension of the scope of the codecision procedure , essentially into areas associated with the completion of the internal market and legislative tasks that have been virtually completed . 
Outside the mandate of the Intergovernmental Conference , and a product of the electoral victory of the socialists in France , Amsterdam finally brings us the good news of the resolution on growth and employment , an essential counterpart to the resolution on the stability pact , though that is not to say that a genuine economic government has been set up . 
But , as for the rest , we have been short - changed . 
Amsterdam was supposed to bring democracy , efficiency and transparency to our institutions . 
Instead of the extension of qualified majority voting and the abolition of the right of veto , the sine qua non of any further deepening of the Community , we are offered co - operation , cumbersome to put into practice and ideally designed to hinder the Community dynamic , even though such co - operation will exist anyway because of the euro . 
After the three pillars of Maastricht , the worm in the bud of European integration , we now find ourselves in charge of four pillars . 
From the institutional standpoint , the Amsterdam Treaty is a step towards non - democratic government . 
Amsterdam was supposed to enable the European Union to function better and expand . 
In Madrid , the Heads of State and Government had undertaken to begin enlargement negotiations six months after the conclusions of the IGC on the basis of its results . 
Clearly , they have not reached that point . 
The Heads of State and Government must learn lessons from this , as they failed to do in Amsterdam . 
The Amsterdam Treaty is not a satisfactory conclusion to the Intergovernmental Conference . 
If Europe is to be a power tomorrow , it needs to progress in both political and social affairs . 
On the social side we have achieved something , but on the political side we have hardly started . 
We need to break free of our national self - interests , to produce a collective burst of energy . 
With the Spinelli project , this House gave Europe a new impetus . 
We need to rediscover it . 
Madam President , I also think that we have reason to welcome the Treaty and congratulate the Dutch Presidency . 
Right from the very moment when Sweden joined the Union two years ago we have been fighting to make unemployment a matter of common concern in the Union . 
There were many who thought that we would not succeed but obviously the 18 million unemployed in Europe are a reality which has forced even the most unwilling governments to agree to this in the Treaty . 
Now we must fulfil the Article in the Treaty through practical action . 
We have a great responsibility to ensure that this happens , at the additional summit meeting on unemployment , for example . 
Another proposal which has received attention is increased openness in the European Union , something which we Members from Sweden greatly welcome . 
This is not a controversial issue in Sweden where we have high degree of openness and transparency . 
But there are great differences between the Member States in this respect . 
It is important now that this Article on increased openness in the Treaty is also given a clear and substantial content and that the Union 's institutions really do live up to it . 
I think that the results of this Treaty , from the Swedish point of view , show that , contrary to what is sometimes said , the small countries do have the opportunity to influence the primary direction of policy within the Union . 
Mr Santer complained earlier that there were too many national interests involved in this process . 
I would like to point out that , even if I have spoken a great deal about Swedish issues , I think that these are now European interests . 
Employment is a European problem , openness is a European interest , equality is a European right and the environment is a European responsibility . 
Madam President , against many odds it proved possible to broaden the agenda for Intergovernmental Conference to include the subjects that concern people most . 
Everywhere in Europe people single out unemployment as the problem the political systems should get to grips with first . 
At the start of the Intergovernmental Conference , not many people thought that the EU would get its employment chapter , but it happened . 
Of course balmier winds were blowing that way , with the election results just achieved in Britain and France . 
Now the EU has an obligation to tackle unemployment . 
In Denmark a new economic policy has made good progress in creating jobs . 
But the effect of this policy would be far greater if it were a common EU policy . 
And great expectations are pinned on the jobs summit in Luxembourg this autumn . 
What is more important than anything else , however , is that the achievement of a result in Amsterdam means that negotiations can be started with the Baltic and Central and Eastern European countries . 
These countries have a right to claim EU membership , and the civilian cooperation between countries which were previously on a war footing with one another or were divided by a concrete wall is the EU 's contribution to peace and stability in Europe . 
The affirmation in the preamble to the Treaty on European Union of the principles on which cooperation in the EU is based , respect for human rights and fundamental freedoms and non - discrimination , was a pious hope at the start of the negotiations , but in the end it became a reality . 
The Amsterdam Treaty is truly an improvement of the EU in the direction of cooperation which prioritizes and tackles the problems that people consider important . 
I should like to begin by thanking all those who have spoken , particularly for their kind words about the presidency which I shall gladly pass on to my colleagues in the Dutch Cabinet , because much as I am grateful for what people have said about me , we always worked as a team . 
So I shall be delighted to pass on your compliments to them . 
I should also like to take this opportunity to thank Mr Brok and Mrs Guigou for their contribution on behalf of Parliamen. and this also goes for Parliament 's President , of cours. to the progress which has been made . 
We very much appreciated their assistance , and I am speaking here particularly for the Dutch Government , because even before we took over the presidency , we worked very hard to ensure that Parliament would be able to play an active part in the discussions . 
Having shared my responsibilities with Mr Patijn , I shall now confine myself to a certain number of areas and he will shortly give his response to some of the other points that were made . 
I listened very closely to what you had to say , of course , and I can see that , like public opinion in general , you too have mixed views on the outcome of the Amsterdam Treaty . 
There are good points and bad points , and these have led to various different political consequences and conclusions . 
It is less than many of us , including the presidency , had wanted , hoped for or imagined , but it is still progress . 
And it is progress which you should not belittle , because if we do , we are first of all likely to demoralize the publi. who may well be left with the impression that no progress can be mad. and secondly we are simply likely to underestimate our own individual ability to follow up on these achievements . 
That goes for national governments , the Commission , national parliaments and the European Parliament . 
There are real possibilities for building on these newly laid foundations , and the building of Europe is and always has been a process of growth . 
It is simply a question of whether we wish to go on building with faith in our own strength and with the courage of our convictions . 
I sincerely hope that we will , not just in these last few days of our presidency , but afterwards as well . 
Employment and all the related social aspects are to be given much more prominence in Europe in future years . 
This is a major step forward , and one that was very necessary too , given that we intend to introduce the euro in 1999, a move which needs to be accompanied by a much more high - profile social , employment and economic policy . 
This is a point I would make to the group chairmen , who have all mentioned the subject this morning . The introduction of the euro and the completion of the final stage of EMU are of vital political and economic importance as the final element in the single market , establishing a basis for increased political cooperation in the years to come and giving Europe greater economic power in the world . 
I think we sometimes underestimate just how far we still have to go to maintain and consolidate Europe 's structural position after all the catching - up we have done since the mid - 1980s when the single market first really came to the fore . 
So we need to introduce EMU at the agreed time and according to the criteria agreed in the Treaty , but we must also ensure that Europe is strong not just in monetary terms , but economically and socially as well . 
At the recent Denver summit , the Americans once again tried their hardest to prove to us that their economic model is the best , and I should like to take this opportunity to say that Europe can and should be proud of its own model of economic dynamism and social justice , and I think that many Americans and indeed many citizens of other major countries in the world rather admire Europe for being able to balance the two . 
We have now managed to strike the necessary balance between Europe 's social needs and a stronger employment policy . 
I would point out to the leader of the socialist and social democratic group , Mrs Green , that all governments are now going to have to continue working on the tasks we set ourselves at Amsterdam . 
This applies to finance ministers , social affairs and employment ministers , economic affairs ministers , prime minister. everyone without exception . 
I also see no reason to question the contribution made to this process by the finance ministers , who have worked very hard over the last few days on the stability pact , the agreements and the resolution on growth and employment . 
Many speakers mentioned the special Luxembourg summit which is to focus on employment . 
There are four points I would make here . 
Firstly , the date for the summit is to be fixed by the new Luxembourg presidency . 
Secondly , the summit needs to be prepared in great detail , mainly by Luxembourg of course , but we must all do what we can to help . 
Thirdly , the agenda should focus on practical , comprehensible issues , so that people know what they are talking about . 
Fourthly , you should not harbour any exaggerated expectations . 
You must not think that a few hours ' discussions at the summit , whenever it is held over the next six months , will produce miraculous solutions immediately generating thousands of new jobs . 
However , it will certainly be an important occasion , bringing together all the various ideas and philosophies from around the Union and demonstrating that , as well as a sound monetary basis , attention is also to be focused on developing the coordination of economic policy and a stronger employment policy . 
I heard one Member this morning say that more European money needs to be provided . 
What is European mone. apart from the euro that we are about to introduce ? 
You cannot simply say that if the Member States do not have enough money to pursue their employment policies , all we have to do is turn on the European funding and jobs will appear . 
It is not as easy as that . 
But we can make every effort to ensure that the funding available through the European budgets is used in a more employment - friendly way , and we must learn to work together , learn from each other and listen to each other 's ideas about practical employment policy . 
In recent year. and I can say this because I myself was one of those responsible , I am not trying to blame anyone els. an enormous amount of time has been spent on monetary issues and getting experts to agree on EMU , while much less work was done in comparison on the social aspects . 
We are now busy making up lost ground , and we must go on devoting all our energies to this even after the end of our presidency in a few days ' time . 
I would strongly urge you not to underestimate the progress that has been made on the foreign and security policy and the Community approach to the movement of persons . 
Mention has been made of the Petersberg missions , and if little progress has been made on integrating the WEU into the European Union , it is because there are a number of diametrically opposed views on the subject in the 15 Member States . 
What we have done , in a number of texts at least , is to give some indication of how these views might be reconciled to enable progress to be made . 
Moving on to the subject of institutional reform , I must first say that I agree with all those who have voiced criticism here . 

You may think this is a rather stupid thing to say , since I am supposed to be here to defend the overall outcome of the summit , and indeed I do , because I think we could not have gone to Amsterdam without a genuine basis on which to conclude the talks . 
So I support the outcome as it stands , we have no intention of running away from it , but I really think we should have had the courage to go a little further on majority decision - making than we did . 
Indeed the presidency fought long and hard for this during the preparations and at Amsterdam itself , but in the end we had to agree to let certain Member States reduce the already limited list of extra areas where majority voting was to apply . 
There were enough for me to be able to support it , but there were less than we might have hoped . 
Next , vote weighting . 
There came a point during the last night at Amsterdam when it became clear that Member States had certain mutually exclusive ideas on this issue . 
Some were adamant that we should simply have a second ratio based on population size and refused to consider any kind of reweighting on the lines of what the presidency proposed , or indeed any other alternative . 
Others wanted the exact opposite . 
So as things stood during the last night at Amsterdam , we had the choice of either accepting that these ideas were irreconcilable and ending up with nothing , or trying to do what we did , which was at least to agree that with the first wave of enlargement , the larger Member States will give up their second Commissioner. a highly significant political developmen. and to agree now , by way of compensation , that before the first wave of enlargement takes place , assuming that it involves less than six Member States , we will have a new distribution ratio for the number of votes in the Council . 
This could of course simply be putting off the evil moment , in that we cannot rule out the possibility that the problems we had at Amsterdam will re - emerge when the time comes to decide on enlargement and therefore on the new weighting of votes . 
But if this happen. and this is a political commen. and Member States try to use this problem to block enlargement , they will be taking a huge responsibility upon themselves . 
I can assure you that I am all in favour of enlargement as soon as possible . 
We know that careful preparations need to be made , that the members must fulfil a number of criteria and that they are not yet economically in a position to do so . 
There are also the Copenhagen criteria of democracy , minorities and human rights . 
But if the applicant countries are committed to meeting the requirements and are able to qualify , then the Europe of Fifteen must not be allowed to slow the pace of enlargement , especially not just because they want to change the weighting of votes to give themselves more power . 
In 1989, we were all euphori. at least I assume you all were , like m. at the fall of the Wall and the end of oppression , dictatorship and Communism , and we knew that we wanted to offer the people in the countries concerned the prospect of forming part of a new , undivided Europe . 
We cannot allow the stalemate on vote weighting to stop the Union from enlarging at an appropriate pace , and this is why we find it hard to accept the idea , which many Members here have suggested , of having an entirely new round of intergovernmental negotiations before the first wave of enlargement . 
That would be very dangerous , since we would risk reopening so many questions that we could unintentionally bring the preparations for enlargement to a grinding halt . 
It was agreed at Amsterdam that an institutional review is to be carried out at a later stage , once we reach 20 Member States . 
So if the first wave involves less than six Member States , there will already have to be an agreement on vote reweighting , while if the limit of 20 is exceeded , there will have to be institutional reforms whic. as far as we are concerne. should cover not just the size of the Commission and vote weighting but also the decision - making procedures . 
Our whole institutional structure will be in the frame , as it were . 
It will be worth the effort , but the question is whether we should allow it to affect the pace of the first wave of enlargement . 
I personally certainly would not recommend it . 
Finally , Mr Martens spoke very passionately about the conflict between national interests and European interests which became so evident in many of the statements made and at the summit itself . 
Things are actually rather more complicated than that . 
It is not unusual for the national interest to be simply the product of political and institutional relations within the Member State concerned , and I wonder if the clash of national and European interests which you encounter in some Member States is really as clear - cut as it seems , since it is in everyone 's national interest that we should make progress at European level . 
How could it not be in the Member States ' interests , looking 15 or 20 years down the line from now , for us to continue to make steady progress on the construction of Europe ? 
We all know that there are times when you have to accept a slower pace , and other times when things move swiftly . 
And events are always happening in the Member States to slow things down . 
But I would sugges. and this is my final word on the subject , in the form of a sort of appea. that we should focus not on the disappointment that many of us , honourable Members here , members of governments and the presidency , feel about certain sections of the Treaty , but on the determination that has been shown to continue down the road we have chosen , perhaps sometimes more slowly than we might wish , but nevertheless to press on tirelessly , because we want our children and our grandchildren to inherit an undivided , prosperous and peaceful Europe . If we fail now to strengthen the foundations which the Amsterdam Treaty has established , we may perhaps be making a mistake of historic proportions . 
Mr President , following the speech by the President - in - Office of the Council , I shall be relatively brief and not go back over all the points that have been raised in your speeches , which in any case generally reflect the concerns we expressed ourselves in our introduction . 
In assessing the future Treaty of Amsterdam , we are to some extent confronted with the old conundrum of whether a glass is half full or half empty . 
It all depends on how you see it , on whether your attitude to the Amsterdam Treaty is an optimistic one or a pessimistic one . 
We are well aware of the breakthroughs achieved at Amsterdam . 
The President - in - Office , too , has just explained his own disappointments and his anxieties about the future . 
On the other hand , though , we should recall what was at stake at the European Council in Amsterdam . 
I am completely certain that if it had not proved possible to reach agreement both on the single currency and on the pact for stability , growth and employment , it would also not have been possible to reach agreement on the Intergovernmental Conference . 
And vice versa . 
That was what was at stake at Amsterdam , and the Dutch presidency avoided that stumbling block . 
Indeed , it was one of the notable successes of that presidency that it achieved agreement on the preparations for the single currency because , as we know very well today , the euro is up and running along the right lines ; its other achievements included the successful completion of Articles 102a and 103 of the Treaty by formulating the economic guidelines and incorporating the employment objective ; again , it also succeeded in completing the negotiations at the Intergovernmental Conference . 
Of course , at the Intergovernmental Conference , compromises did have to be accepted in order to achieve unanimity among the fifteen Member States . But in order to evaluate those compromises one needs to know whether they were progressive ones . 
And yes , there were progressive compromises , compromises that head in the right direction . 
There was no retreat on any point . 
That is the essential thing for all of u. the European Parliament , the Commission and the Counci. if we are to derive maximum benefit from all the potential inherent in the new Treaty for the future of Europe . 
If I may , Mr President , I should like to return to a question which Mrs Fraga Estvez put directly to the President of the Commission a little while ago . 
It has nothing whatsoever to do with the European Council in Amsterdam , and in fact relates to an issue that was not even mentioned in Amsterdam : quota - hopping . 
In reply to Mrs Fraga Estvez , may I make it quite clear that it is proper for the Commission to give an answer to a Member State when it is asked a question . 
It is the most basic courtesy for a President of the Commission to reply to a Prime Minister regarding a problem with the application of Community law , which in fact is what the quota - hopping issue was about . 
Knowing that the quota - hopping issue is a very sensitive one , not just for the British but equally so for the Spanish , Mrs Bonino as the Commissioner responsible and I myself wanted to ensure that the Spanish authorities were always kept informed about contacts with the British authorities . 
The Commission , as the guardian of the Treaties , has always respected ECJ case law , and as far as quota - hopping is concerned it must be said that the Court has accepted the requirement for a genuine economic link to exist between the boat and the Member State to which the fishing quota is allocated . 
Turning more specifically to the manner in which this link can be demonstrated , I confined myself in my letter to the British Prime Minister to listing a number of possible alternatives - landing a minimum percentage of the catch in a port of the Member State that holds the quota , some of the crew members residents of that Member State , the ship sailing from that Member State on a majority of occasion. all these alternatives being compatible with the Court 's case law provided they are applied in a proportionate , non - discriminating and non - cumulative manner , in other words leaving it to the owner of the boat to choose one particular way of proving this economic link . 
There was one question , or rather a concern , that was raised by a number of speakers to which I must reply , relating to the scope of the codecision procedure . 
In the Amsterdam Treaty , we did indeed agree that the scope of codecision and Parliament 's involvement in it should be considerably extended . 
Some Member States said that if we moved certain articles from the qualified majority list to the unanimity list , then we would also have to move the same articles from the codecision list to the consultation list . 
The presidency did not see the logic of this , firstly because it was not specifically agreed at Amsterdam , and secondly because there have been precedents since the Maastricht Treaty that matters requiring a unanimous decision in the Council , such as the Structural Funds and the Cohesion Funds , could still be adopted by Parliament by codecision . 
So the presidency does not see any reason to change the decisions that were made at Amsterdam . 
The debate is closed . 
The vote will take place immediately . 
Votes 
: rejected 

( Parliament adopted the resolution ) 
As I am sure you are aware , the Amsterdam Treaty has as yet to be ratified . 
It therefore has no effect on the work of this House . 
Mr President , you are absolutely right . 
That was clearly one of Mr Fabre - Aubrespy 's less ingenuous interventions in this House . 
As a man who is greatly concerned with these matters , perhaps if he had attended yesterday he would have understood that today we are only establishing the estimates . 
The budget votes will be in October and will be in Strasbourg . 
( Parliament adopted the resolution ) 
Mr President , I wish to make a personal statement . 
Mr Tomlinson , who unfortunately seems not to be in the Chamber at present , made a comment about me just now , in which he not only said that I had got my facts wron. forgetting that , even before the Amsterdam Treaty , we had the Edinburgh Decision , whose existence I noted - and also stressing my absence from the Chamber yesterday afternoon . 
I could derive some satisfaction from the fact that he noted my absence , but I should simply like to remind him that I was present at the meeting of the Committee on Budgets when his report was examined , and that I participated in the discussion . The reason I was unable to attend this House yesterday was , quite simply , that I had a municipal council meeting and that the speaking time allocated to my group made it impossible for me to be present on that occasion . 
Mr President , we have heard it said on numerous occasions during this debate that the draft Amsterdam Treaty fails to prepare the Union 's institutions for enlargement . 
My group agrees with that statement , though I am sure our reasons are not the same as the federalists ' . 
As far as they are concerned , adapting the institutions to deal with enlargement means , quite simply , speeding up the application of their unending programme , first by generalizing majority voting on the Council . 
They hope to compensate for the risk of dispersion which they believe the prospects of enlargement pose by a tightening up of centralized procedures . 
For us , however , this strengthening of a monolithic Europe within a single institutional framework would be an error , imposing greater rigidity where what is needed is greater flexibility and greater capacity to adapt to the requirements of different peoples . 
Under these conditions , enlargement does not require any acceleration of the federalist programme . 
What is does require is a rethink on the subject of Europe , and the emergence of more differentiated institutions . 
At the Amsterdam Council , it was as if the Heads of State and Government , presented by the Dutch presidency with a preparatory text largely inspired by the old arguments , had second thoughts and ultimately preferred to wait to obtain a clearer view of the enlargements before decreeing certain reforms . 
Which is why we feel as we do . 
Granted , we are on the wrong course , but in fact the vessel is drifting , engines stopped . 
An intellectual conversion like the one awaiting Europe does not take place overnight , and it is not insignificant that the idea of reinforced co - operation has become established , pending the arrival of differentiated co - operation at some future date . 
Let us allow time for ideas to germinate . 
Mr President , unlike the majority of my group , stifled by ponderous Dutch arguments , and despite the vote on Amendment No 7, I did not vote for the resolution , which seemed to me to be too weak . 
We must call a spade a spade , and call a failure a failure . 
The mission is unaccomplished . 
The Union is not institutionally ready for enlargement . 
And that poses the problem of ratification . 
At previous key moment. the Single European Act , Maastrich. disappointment has been tempered by the feeling that , however slowly , Europe was moving forward and that its progress should be encouraged . 
Today , is ratification the short cut to genuine reform , to the essential strengthening of the institutions ? 
Frankly , I have my doubts . 
Mr President , the Treaty of Amsterdam includes a number of improvements to the existing Treaties . 
On the other hand , it singularly fails to make the necessary changes to make a union of more than 30 Member States capable of functioning . 
The improvements are numerous . 
They concern the employment chapter , the social chapter , better language on environment , public health and consumer protection , the extension of the co - decision procedure and the procedural changes to that procedure that this Parliament wanted and asked for . 
It includes many other things as well . 
Therefore , the Treaty should be ratified because it is a step forward . 
But it is an insufficient step forward , especially as regards the capacity of the Union to function with over 20 Member States . 
On that issue the European Council itself recognized that it has to return to the issue at least as regards the weighting of the votes and the size of the Commission . We must ensure that it also returns to that issue as regards the extension of the field of qualified majority voting because anything that requires unanimity in a Union of more than 20 Member States will be subject to paralysis . 
That is the challenge facing this Parliament . 
We must make sure that enlargement incorporates the necessary institutional changes . 
We are very pleased that employment has got its own chapter in the Treaty . 
Many of the governments of EU Member States are not prepared to invest public funds to get people back to work . 
As long as there is a lack of political will , particularly among the Christian Democrat / Conservative and Liberal parties , we will not see any marked improvement in employment in Europe . 
The areas which we oppose in the new Treaty include the fact that more political areas are to be centralised at EU level . 
The European Parliament will also gain co - decision rights in a significant proportion of EU legislation and will be able to influence the financing of foreign policy . 
Giving greater power to the European Parliament is a step towards increased federalism in Europe and there is reason to doubt whether the European Parliament is mature enough for this task . 
In contrast , the role of national Parliaments , the bodies which after all have the greatest democratic legitimacy in each of the European countries , has fallen into oblivion . 
The only thing which has been offered to national Parliaments is that they will have access to the Commission 's Green and White Papers in good time . 
It has now been confirmed , once again , that the sessions of the European Parliament will mainly be held in Strasbourg , committee work will take place in Brussels and administration will remain in Luxembourg . 
Such duplication of buildings , unnecessary travel and transport is an unacceptable waste of resources . 
There is also a risk that enlargement of the EU to include those States in Central and Eastern Europe who now wish to join will be delayed if a new Intergovernmental Conference has to be held when five new countries have joined , as there are eleven countries interested in joining . 
The final position adopted on the common foreign and security policy was essentially based on the joint initiative taken by Sweden and Finland prior to the Intergovernmental Conference . 
This we support . 
We cannot support the text of point 10 in the joint resolution proposal which expresses disappointment over the fact that there has been no integration of the WEU and the EU . 
We think that these organisations should be kept separate . 
Nor can we support points 8 and 12 . 
The common resolution proposal supports the continued implementation of EMU and the stability pact . 
We do not think that these two political actions will help to increase employment , growth or peace in Europe . 
Unfortunately they could have the opposite effect . 
It is our fundamental view that the EU should be a co - operation between independent States . 
We want to see a Europe in which democracies cooperage , not the creation of a ' superstate ' . 
It is a myth that a European Federation is the only way to achieve maximum growth and employment . 
I voted against the final resolution because of the adoption of Amendment No 12 tabled by the Greens , which rejects the protocol on the seat of the institutions . 
. ( DA ) The Amsterdam Treaty consists of a series of small steps and some great leaps in the direction of MORE UNION . 
There is not a single decision that is referred back from Brussels to the Member States and regions . 
On the other hand , there are new transfers of power and the introduction of majority voting in new areas . 
The two things will ensure more centralization of decision - making in the EU . 
In form the Amsterdam Treaty is an international agreement , but in content it is the constitution for a new state with common rights and freedoms and Union citizenship . 
Important decisions still require unanimity among the government. but as voters , we no longer need to be asked . 
We lose our sovereignty as electorates . 
The democratically elected national parliaments lose legislative power . 
The European Parliament is to get more power to put forward amendments and veto new laws . 
But the right of veto is not democratic government and , even if the European Parliament took over the legislative power , it would be a poor replacement for the local democracy that is possible in the Member States and regions . 
There is as yet no European people that is prepared to have a common European government . 
And government without the people is government without democracy . 
That is the democratic poverty of the Union and the reason why every democrat must vote ' no ' to the Treaty that has come out of Amsterdam . 
We , who prefer a Europe of Nations to a United States of Europe , also have other reasons for voting ' no ' . 
We do not want a common foreign policy with majority decisions , a common foreign ministry and a common foreign minister . 
We do not want armed forces mixed up in the civilian EU . 
We do not want a common legal affairs policy and a federal police force . 
We want gentle and friendly borders around free and democratically ruled nations and binding cooperation on all cross - frontier questions . 
In one area , the Amsterdam Treaty is better than its predecessors . 
There are kind words on employment . 
But it is difficult to discern the new jobs that are to replace those which are being swept away by the conditions for the single currency . 
Openness can now be blocked by three countries , such as Spain , France and Germany . 
The environmental guarantee is being cut back in terms of content and coverage and geographic scope . 
Enlargement in Eastern and Central Europe is being put off . 
We want to make Europe whole , not to divide it , and we call on everyone to demand a referendum . 
The conclusions of the Amsterdam summit leave a sour taste and a feeling of incompleteness , even of a missed opportunity . 
I admit , let 's make no mistake about this , it is much better than Maastricht ! 
At every level , genuine progress has been made , and we should tell the negotiators as much , and congratulate the Dutch presidency . 
We agree that , when it comes to employment , the fight against unemployment and the idea of a social Europe , there has been real progress , thanks to the political changes in the United Kingdom and especially in France , with clear perspectives and a specific timetable . 
The framework is now in place ; a framework within which we can act . 
It confirms much of the Commission and it confronts the European Parliament with its responsibilities . 
The Luxembourg employment summit lies ahead . 
The national governments , the Commission and Parliament no longer have any ' right to fail ' , nor any right to be vague in their proposals or unclear about their commitments . 
Europe 's citizens expect specific measures and a specific timetable... at least as specific as the monetary , financial and banking timetable . 
On the institutional front , the balance sheet is much more negative . 
Parliament 's powers have been strengthened by the broadening of the codecision procedure , but the inability of the summit to decide on the necessary action simply to make the Council and Commission ' manageable ' in the event of enlargement is a serious failure . 
We cannot reasonably open negotiations on this basis , because we would be condemning the European Union to total inefficiency and inertia . 
The European Union , then , must very quickly go into greater detail with its proposals to favour growth and social change and to counter unemployment , while at the same time reopening the debate on the European institutions , which must be very swiftly adapted and reformed if a crisis is to be avoided . 
This view was reflected in spirit in the joint motion for a resolution , and I was prepared to vote in favour . 
However , the rejection of the protocol confirming Strasbourg as the seat of the European Parliament prompted me , together with my French colleagues , to vote against . 
Like many of my colleagues in the European Parliament I wished to see a large step forward in European integration taken at Amsterdam . 
This has not happened . 
What we have is a number of small cautious steps improving and deepening integration . 
These small but significant steps are welcome nonetheless . 
The power and influence of the European Parliament has been strengthened in a number of areas , our ability as a small Member State to nominate a Commissioner has been preserved and a new chapter on employment has been inserted into the Treaty . 
Most importantly EUROPOL , the coordinating police agency , will be given an operational role and the 15 Member States have promised to strengthen the fight against drug trafficking and related crime . 
Little progress was made in improving the operation of EU foreign policy . 
We will remain impotent on the world political stage until we have the courage to develop a strong EU foreign policy . 
I have always favoured a properly negotiated enlargement of the Union to the East . 
The failure of the Amsterdam Summit to agree on institutional reform will make these negotiations complicated beyond belief as all the decisions not taken at Amsterdam will now have to be negotiated with the acceding countries . 
My remarks today are made in full awareness of the responsibilities facing u. facing me . 
As a new Member of this Parliament , may I first thank Honourable Members for the way I have been welcomed her. the advantage of being a novice . 
I shall be as brief , simple and straightforward as possible . 
Amsterdam has brought both results and disappointments . 
But the bottom line , it must be said , is that Amsterdam is a failure for Europe , and unless we can remedy that failure today we shall face more serious failures tomorrow . 
I shall not dwell on the positive achievements of Amsterda. others have already done so , excessively in some cases . 
So what are the shortcomings and the failures ? 






I would list the principal ones as follows : 1. social issues lack a proper legal basis and the necessary financial resources ; 2. the Union has not been endowed with the legal personality it needs ; 3. hopes of a common defence policy have become more remote ; 4. there are insufficient resources for common foreign policies ; 5. reinforced co - operation has been virtually stalemated in advance by the conditions for its implementation : those states which want to go farthest will be unable to do so ; 6. the citizen , once again , has been forgotten : the texts are becoming more and more incomprehensible , debates more and more obscure , and citizens ' rights are still not clearly safeguarded . 


How can we really expect the public , in their day - to - day lives , to accept that this Europe , with its much - vaunted merits , is indeed beneficial ? 
And , last but not least , 7. the reform of the institutions has , in essence , been deferred until the third millennium . 
Let me dwell for a moment on this fundamental point . I have attended the meetings of the Committee on Institutional Affairs since 18 June . 
The issue here is not legalistic quibbling but the future of the enlarged Union . 
The Union cannot move forward on a single monetary leg . 
It cannot move forward on two leg. one monetary , the other social . 
Because the legs cannot move , cannot act , without a brain to give them orders . 
And that brain is policy , and , therefore , the institutional structure that allows it . 
It means taking decisions by a majority vote , not unanimously . 
To be even more specific , it means the taking of genuinely European decisions , that is by a majority vote , rather than paralysis or the accumulation of nationalistic micro - decisions . 
If we can agree on this diagnosis , we need to seek the means to cure the patient , and especially to prevent his disease becoming chronic . 
The medication is already known : the reform of the institutions and , primarily , the extension of majority voting . 
All we need is for the patient to agree to take the medication . 
Today , he is refusing to do so . 
We must explain that he needs it , and strongly urge him to swallow it . 
With this in mind , let us not be too diplomatic today . 
That is not our job . 
Let us say , clearly and concisely , that it will not do . 
And , before any enlargement takes place , let us demand a further review of the Treaties , which in essence means a review of the European constitution . 
Let us ensure that this review takes place more democratically and transparently , so that the peoples of Europe can begin to understand it and , consequently , to support it . 
Many voices have been raised in this House to say the same thing . 
An amendment tabled by members of various groups , in paragraph 1 of the compromise motion , asserts it forcibly . 
The PSE , at the urging of the French socialist delegation , has taken its cue from that motion and supports the essential demand : reform of the institutions , now . 
We welcome that . 
If we are firm in our criticisms and our proposals , we may cause a little alarm today but we shall serve a purpose tomorrow . 
I hope I have not alarmed you too much , and that I can serve a purpose tomorrow . 
I shall vote in favour of the joint motion for a resolution accepting as a whole the result of the European Council held in Amsterdam , especially the new Treaty to be known as the Treaty of Amsterdam . 
However I am not fully happy about it . 
In any case the best of the Amsterdam agreement is that agreement was reached as regards the stability and growth pact , thus strengthening the agreement to realise Economic and Monetary Union and the Euro within the time - limit and under the conditions envisaged and , formally , we have a new Treaty , although this new Treaty cannot hide the major gaps and worrying delays decided on key questions . 
The European Union has for years lacked leadership and ambition . 
It is not responding to the challenges of the present world situation , nor is it taking advantage of the extraordinary possibilities available to the EU following the situation created when the Soviet Union broke up and Central and Eastern European companies gained access and freedom which the European Union should welcome with generous solidarity . 
I repeat my concern at the excessive weight and veto of the Member States in the decision - making process , the modest progress in the role attributed to the Committee of the Regions and the limitations now in existence for the development of European policies in the field of external relations , justice and domestic policy , even within the scope of economic and monetary policy which is absolutely necessary and essential since we are to have an internal European market and the prospect of Economic and Monetary Union and a single European currency . 
I again condemn the serious uncertainty created because no agreement was reached on the necessary institutional strengthening for the political leadership which the European Union requires for the twenty - first century . 
. ( DA ) The Danish Social Democrats have one or two objections to the resolution . 
Paragraph 10 on the integration of the WEU into the EU cannot be supported because of a Danish reservation . 
In addition , it is not possible to support the incorporation of the Schengen Agreement into the Treaty , and we do not consider that enlargement has become more difficult following the conclusion of the Intergovernmental Conference . 
We are not therefore voting for paragraph 5 . 
Despite these objections , we vote for the resolution because it affirms that the areas that are most important to us , such as openness , democracy , human rights , the environment , consumer protection and employment have been given a higher priority in the new Treaty . 
Lindqvist ( ELDR ) , Eriksson , Seppnen , Sjstedt and Svensson ( GUE / NGL ) , Gahrton , Holm , Lindholm and Schrling ( V ) , Bonde ( I - EDN ) , in writing . 
( SV ) Perhaps the Amsterdam Treaty does not go as far as many would have liked or as many feared . 
But even so the power of the EU will greatly increase and it will be the supranational bodies , the European Parliament , the Commission and the Court which gain increased power . 
The European Parliament will gain co - decision rights in approximately 75 % of real EU legislation and influence over the financing of foreign policy . 
The Commission and the Court will , for example , have more say in issues which previously fell into the area of inter state co - operation , that is in issues concerning foreign and security policy and domestic and justice matters . 
In a separate protocol , because of the planned enlargement of the EU , there is a promise of more votes to those countries with two Commissioners , in other words the larger countries . 
The only thing of any substance offered to the National Parliaments is access to the Commission 's Green and White Papers in good time . 
The development of the Union should be placed in the wider context as well . 
The fundamental laws of the EU have changed completely three times during the last eleven years . 
The European Union Act in 1980 introduced majority decision making on a large scale , particularly in order to promote free movement of goods , labour and capital , which radically restricted the sovereignty of Member States . 
The Maastricht Treaty in 1991 introduced new regulations for foreign policy and for domestic and justice affairs . 
But above all Maastricht was a breakthrough for EMU . 
Currency union in itself will lead to closer integration and a real reduction in self - determination for the Member States . 
The Amsterdam Treaty is confirmation that the Union is moving constantly towards ever closer union , a federation , although the speed and intensity of progress in this direction may vary . 
The Amsterdam EU Treaty is an assault on democracy . 
I believe that the resolution tabled by the major political groups does not adequately reflect the gravity of its consequences . 
For that reason I have voted against that resolution . 
Democracy was ruled out of bounds by EU leaders for some of the most important developments made by the Treaty , especially in the area of justice and home affairs . 
The European Parliament was given a mere consultative role in most justice developments but now has no say whatsoever on Europol , the federal police force . 
The role of the European Court of Justice in most developments remains unclear . 
On environment policy , the Treaty has become a charter for stagnation . 
Member States will be barred from implementing ambitious strategies for environmental protection that went beyond the EU norm . 
Effective waste management measures , such as Denmark 's ban on aluminium drink cans , would be among those placed in jeopardy . 
The goal of boosting employment stated in the Treaty is incompatible with efforts to achieve economic and monetary union ( EMU ) . 
It is vital that the Treaty is put to referendums in all the Member States which have the referendum instrument . 
Otherwise citizens will be denied any real voice in the EU 's future development . 
The democratic deficit will be greatly widened . 
I reject suggestions that fears over Irish neutrality were allayed at Amsterdam . 
Although a proposed merger between the EU and the nuclear - armed Western European Union ( WEU ) was postponed , the Treaty still provides for ' the progressive framing of a common defence policy [ which ] will be supported , as Member States consider appropriate , by cooperation between them in the field of armaments ' . 
There is no doubt that Ireland is being sucked into a military union , which wants the support of its own arms industry . 
The Amsterdam Summit was very disappointing and even a serious failure . 
Hopes were not high , but the results were even more disastrous than expected . 
In the first place and as regards the institutional questions , one basic conclusion needs to be borne in mind : the planned amendments to the Treaty are fully within the spirit of Maastricht and do not take the slightest account of the marked reservations and mounting opposition which has grown up and is still growing up on all fronts . 
It is true that some of the negative proposals which were on the table were not , at least specifically , considered . 
There is an insistence on a federal framework , although it has not been adopted : decision - making powers are concentrated at Community level , the citizens are ever more remote from the decision - making and consequently democratic deficits are increased . 
At the same time , at the economic and social levels there are one or two aspects which need to be mentioned . 
First unemployment and its inevitable link with a forced march towards a single currency and the stability pac. fundamental questions at the present momen. were finally included on the agenda for the Summit , as we had always advocated . 
In spite of that , the Council decisions in this field are disappointing . 
There are too many intentions and too few measures and means for putting them into practice . 
The present restrictive policy is continued for the most part with the inevitable negative effects on the field of employment and at the same time there is a total lack of effective measures and means for fighting unemployment ; that runs completely counter to the intentions stated in the social field . 
A majority in the European Parliament is still far removed from reality and the anxieties and concerns of the citizens and is again showing an inclination to blindly follow the relevant Council decisions . 
That seems clear from the motion for a resolution under discussion . We shall therefore not support it or vote for it . 
Following the accusations against European public opinio. with great headlines in the media , citing nationalist prejudices and visions in the building of Europe , it is a good thing for the European Parliament to be the forum for the expression of the views of the institution. the Council , the Commission and the European Parliament . 
Over and above any detailed analysis , the message which should get through to public opinion is that the Treaty of Amsterdam is a new , positive step towards the political building of Europe . 
Having said that , one negative point is that there is a lack of political willpower to move forward in fields which were perfectly defined in the preparatory stages . 
We must condemn the basically nationalistic type of view adopted by quite a number of Heads of State and Government , forgetting that the best defence for national interests is within the EC . 
The existence of 14 protocols and other such statements in itself constitutes a failure by the European Council which did not have the political stature historically required to move forward in unity whilst preserving diversity . 
Myopia ruled the day . 
Nor was the long wording of the preamble a good sign , but it was rather a further indication of the denaturing of the Treaty , which is peppered with articles laying down petty rules . 
One further cause for concern is the steps taken by some governments which have recently come to power and have not followed the principle of institutional loyalty which should oblige governments to adhere to agreements already signed . 
The citizens should demand that European policy be made a state matter quite apart from the whims of the previous government . 
I have always maintained that it is perfectly possible to evaluate progress . 
All aspects of communitization of the second and third pillars of the second and third pillars would be a clear sign of real willpower to pursue European integration . 
If reasonable progress has been made with the third pillar and within the scope of foreign and security policy , all will depend upon the political willpower shown by the Heads of Government . 
But the citizens should not blame Europe for any possible failure in this field ; it is non - Europe which is responsible . 
The extension of voting by qualified majority and of policies governed by the co - decision process is another key political barometer . 
Certain significant aspects of progress must be noted : Parliament and the Council are in certain fields still redressing the balance of their power for the benefit of European Unity . 
Institutional reform is still pending , but it is better that it should be . 
Some of the proposals debated entail a denaturing of the spirit of the Treaties . 
The Council is clinging on to the right of veto , unanimity and blocking majorities . 
They give it the illusion that it has decision - making power . 
However , it is well known that solitary voting never achieved anything other than political isolation . 
The famous blocking minority , as its name indicates , serves only to delay the building of Europe . 
It would be impossible to understand the scope of the Treaty of Amsterdam without mentioning that its birth was preceded by the ratification of the irreversible launching of the single currency . 
The Euro will dictate all the most nationalistic and individualistic trends . 
We should be glad : Europe is continuing its inexorable political construction . 
Fontaine report ( A4 - 0204 / 97 ) 
We consider the report presented by the rapporteur contains a significantly better proposed Directive than the proposal from the Commission . 
Above all we would like to emphasise the proposals on employee rights put forward in the report . 
It is important to promote the protection of the employee and the small shareholder in this respect . 
But the adopted position in question only applies if a Directive is to be established at Community level . 
We consider it doubtful that there is a real need for a Directive at Community level . 
Tomlinson report ( A4 - 0178 / 97 ) 
Mr President , ladies and gentlemen , my group does not give its approval to the Tomlinson report . 
It is , in fact , unacceptable for five reasons . 
This report is unacceptable , first , becaus. as I said earlie. it is presented during a supplementary part - session in Brussels whereas the budgetary session is held , and will continue to be held , in Strasbourg . 
This report is unacceptable in that it envisages eleven five - day part - sessions in Strasbourg and seven additional part - sessions in Brussels , which is contrary to the Treaties , whether we refer to the Edinburgh compromise or to what will shortly become Community law in the wake of the Amsterdam European Council meeting . 
The report is also unacceptable in what it has to say about the reimbursements , charges and expenses of Members of the European Parliament . 
How can we overlook the hypocrisy demonstrated by our colleagues in adopting the proposed amendment when we kno. and I am particularly well placed to know , because I am a member of the working grou. that the working group set up by the Bureau is going to lead to nothing . 
Nothing has changed regarding this very important point . 
The report is also unacceptable with regard to Parliament 's buildings . 
The rapporteur , Mr Tomlinson , worries about excessive reliance on monies obtained from the European taxpayer . 
It 's true , we need only look around , inside and outside this Chamber , and we will see that we could hardly build or buy much more than we already have built and bought here in Brussels . 
Finally , the report is unacceptable in that it deals with the financing of the European political groups . 
The budgetary will is further increased to respond to the aim fixed by Article 138a of the Treaty , by adapting the nomenclature of Chapter 37, even though there is no necessity to justify this creation . 
All this presages nothing good for the 1998 budget . 
We await that budget and we shall participate in its discussion , but the decisions that have been take. because decisions they ar. have not directed that budget along the right lines . 
We must make some comment on this budget even if we are voting for the report . 
1.The most ridiculous thing from a cost point of view is that Parliament is located in three different working areas . 
This gives rise to excessive and unnecessary administrative costs but is not something which Parliament itself can control.2.It is unreasonable that travel expenses are paid according to a fixed rate per kilometre . 
Travel expenses can be easily administered by giving Parliamentarians travel cards . 
Our voters rightly wonder what we are doing with their money , and they have taken exception , amongst other things , to our generous expenses . 
Almost BFR 2 billion in travel and subsistence allowances for 626 Members really is a very considerable sum indeed . 
At the end of last year , after yet more critical coverage in the press , the President of Parliament promised that improvements would be made , but since then all that has happened is that a Bureau working party has been set up . 

The rapporteur , Mr Tomlinson , has taken a step in the right direction , for which I congratulate him , but I still think that the voters are waiting for a clearer signal from us . 
That is why I and a number of colleagues have tabled an amendment to the effect that travel and subsistence allowances can only be refunded on the basis of the actual costs incurred , for which documentary evidence must be provided . 
Approving this amendment would show public opinion that we mean business . 
Openness and transparency also mean that every citizen of the Union should be able to read about the activities of the EP in his or her own language . 
We should like to see this principle of ' equality ' set in stone , as the Amsterdam summit set it in the Treaty . 
We agree generally with the proposals put forward by the rapporteur with respect to the budget . 
It is a good thing , for example , that there is finally to be an environmental review of the European Parliament buildings and methods of working which hopefully will lead to better use of information technology in Parliament . 
With regard to amendment proposal 3, which concerns the Members ' pension fund , we have of course decided to vote in favour of this . 
This is a moral and ethical matter which has great symbolic value . 
It is important that the Members who belong to the pension fund are allowed to pay from their own accounts , which means that Members must actively participate instead of having the amount deducted directly from their allowances . 
We are voting against the proposal to establish a staff shop in the European Parliament 's new building in Brussels . 
It is unacceptable to have separate shops selling tax free goods to the ' EU elite ' who are already taxed at a low level on their salaries . 
We are hesitant about the allocation of money for European Political parties as in some cases they could be seen as a fanciful excuse for increased subsidies and not a requirement of the people . 
On the other hand we support the motion that all official languages should be treated equally in the European Parliament , and that all documents used must be translated into each of these languages . 
Finally , we support amendment proposal No. 15 which states that travel expenses for members should only be paid for actual costs incurred and not , as they currently are , in the form of a generally high allowance which does not require receipts showing actual costs . 

. ( DA ) I have voted for Amendment No 15 to paragraph 10 from Mr De Coene , despite the fact that I sit on the working group in Parliament whose task is to draft proposals on changes to the conditions under which Members work . 
I agree that the rules on travel should be amended so that Members are refunded for actual travel expenses duly documented . 
On the other hand , it would surely be too bureaucratic if expenses for entertainment and eating out etc were to be covered by refunds of expenditure actually incurred . 
In that area both public bodies and private firms apply a form of per diem expenses . 
We must make some comment on this budget even if we are voting for the report . 
1.The most ridiculous thing from a cost point of view is the fact that Parliament is located in three different places . 
This gives rise to excessive and unnecessary administrative costs but is not something which Parliament itself can control.2.It is unreasonable that travel expenses are paid according to a fixed rate per kilometre . 
Travel expenses can be easily administered by giving Parliamentarians travel cards.3.Furthermore , we think that the EU parliamentarians ' pension fund should be self sufficient and not subsidised by public EU funds . 
Previous subsidies ought , therefore. to be reclaimed . 
The system of travel expenses and allowances must be changed to bring it into line with what is acceptable to the general public . 
The expenses system must be more open , easier to follow and easier to control . 
Travel expenses should be refunded on submission of a receipt . 
The EU budget should not be used to finance European parties . 
There must be a complete cost review of all buildings which have been or are being built in Parliament 's three working locations to examine whether resources are being used effectively . 
Parliament must do its utmost to ensure that the buildings which have been built , the administrative buildings in Brussels for example , are not under - utilised or used in such a way which gives rise to unnecessary costs for the people . 
STOA is the European Parliament 's office for Scientific and Technical Options Assessment . 
Although administratively it forms part of Parliament 's Directorate of Studies ( DG IV ) , it is nevertheless an independent assessment body working for our institution . 
It is steered by a group of Members of Parliament representing each of the specialized committees : the STOA panel . 
STOA assists these committees in areas where science and technology play a dominant role . 
The STOA 's work programme is drawn up at the end of each year for the coming year , in response to proposals from the Members of the various committees and taking due account of Parliament 's timetable . 
It is adopted by the STOA panel and by the Bureau of Parliament . 
The reports prepared by external contractors , selected by invitation to tender , result in working documents that are presented to the STOA panel before being considered as definitive STOA documents . 
As a result of this reorientation , STOA is an assessment office that assists the activities of Parliament and is better co - ordinated with the work of the committees , while retaining its independent expert status . 
It is therefore clear that the merging of the two budget items 260 and 261 is incompatible with the constant efforts of STOA to guarantee management based on greater budgetary transparency : the appropriations included in item 261 are specifically intended to finance STOA , whose mandate was confirmed by the Bureau at its meeting of 17 February 1997 . 
The Committee on Budgetary Control also receives a quarterly report on the implementation of the budget . 
Thus , the adoption of paragraph 37, and in particular the one - third reduction in the pre - allocated amounts , would result in the circumventing of the political responsibility exercisedby the Bureau of Parliament and the STOA panel , in favour of a purely administrative form of management involving at least three authorizing officers . 
Apart from casting doubt on democratic control , such an arrangement would lengthen the reporting period and jeopardize the recently restored co - ordination of the work of STOA with that of the committees . 
For all these reasons , and in agreement with the members of the STOA panel , I ask you to vote against paragraph 37 of the motion for a resolution contained in the Tomlinson report , in order to enable STOA to continue assisting the committees in their legislative activities involving science and technology , upon which , among other things , the future of the European Union 's economy depends . 
The completion of the new buildings in Strasbourg and Brussels presents huge budgetary problems for the European Parliament , and cuts will have to be made in other items to finance them . 
The Tomlinson report makes a start on this by proposing , amongst other measures , that the establishment plan should be stabilized . 
However , further cutbacks will also be needed before Parliament 's budget can be definitively adopted . 
With the current Tomlinson package , we are still more than ECU 4 million above the group chairmen 's recommendation of 1988 that Parliament 's budget should not exceed 20 % of total administrative expenditure . 
An additional factor is that , in drawing up its estimates , the Bureau has assumed a very favourable ECU / BFR rate , but if the current positive trend were to change in 1998, the Bureau would have serious problems . 
Something will have to be done , amongst other things , about the voluntary pension scheme for Members . 
The expenditure here may be 28 % less than in 1997, but this figure gives a misleading impression , because there was an extremely large deficit in previous years , two thirds of which was made up by Parliament anyway . 
Parliament will also have to make some very necessary savings on travel and subsistence allowances . 
It is extremely important that the working party should deal with these problems and bring forward some proposals as soon as possible , so that they can be included in the budgetary procedure for 1998 . 
I support the rapporteur 's proposal to freeze travel and subsistence allowances at 1997 levels pending the working party 's conclusions . 
I also object to the creation of a new A7 post for the European Ombudsman . 
This institution seems to be expanding endlessly , and particularly at a time when the budget margins are small , the block on recruitment recommended by the Bureau should surely also apply to the Ombudsman . 
To sum up , I broadly support the Tomlinson report , but extra cuts will have to be made in a number of areas before the first reading if we are to prevent Parliament from claiming more than 20 % of category 5 for itself in 1998 . 
Hendrick report ( A4 - 0163 / 97 ) 
. ( DA ) The Danish Social Democrats have today voted in favour of the report on the proposal for a Council Decision adopting a multiannual Community programme to stimulate the establishment of the information society in Europe . 
The development of the information society in Europe is having a dramatic influence on the way people live , learn and work . 
Marginalization and exclusion are very real risks in the context of the development of new information and communications technologies . 
The Danish Social Democrats want to avoid new class divisions in society due to the development of the information society and therefore take a very positive view of initiatives in which the legislator plays an active role in influencing developments . 
For that reason the Danish Social Democrats voted ' yes ' . 
But the Danish Social Democrats are opposed to the proposed legal basis for this measure . 
It is a fundamental principle of law that the legal basis used for legislation should be as specific as possible . 
We think that other legal bases could be used , such as provisions authorizing initiatives in the field of the internal market , TENs , education , the environment and transport . 
To disseminate ' information ' on the information societ. who could gainsay that ? 
Workers , employees , those working in the educational and social fields will all need far more information than is circulated today if they are to master the changes summarized under the heading ' information society ' . 
But that is not enoug. and even ' information ' cannot just be absorbed passively ! 
We finally need a broad social debate , a democratic discussion on the forms of the ' information society ' . 
The question cannot simply be : ' how do we adjust to the new situation ' , but ' what kind of information society ' do we want , what form should we give it ? 
Let me dare to make a prediction : unless the EU itself makes political provision for a democratic debate on the information society in Europe , the people will take over this task and fight for it themselves . 
If the Commission and the Council continue to fail to tackle this task , the political forces in this Union will simply have to begin here and now to get a social debate under way . 
Boogerd - Quaak ( A4 - 0208 / 97 ) 
Let me simply point out that Commissioner Bangemann , who has been plaguing us for years with his policy of small steps ( which he describes as inevitable for technical reasons ) , has already promised to present this House with a framework directive on preparing for the information society . 
We are waiting for it ! 
However , the aim must not be to establish deregulation and privatization as the main principle of our technically imparted social and cultural communication processes , as Commissioner Bangemann still wants ( cf. the ' convergence ' debate ) . 
On the contrary , we must in fact try to determine more clearly what the limits and conditions are of private acquisition , to allow people to organize and structure media communications democratically themselves again and take this out of the hands of the billionaire monopolies that are trying to acquire private ownership of the ' collective idea ' of the ' global village ' as a new source of wealth . 
Ahlqvist report ( A4 - 0200 / 97 ) 
I have voted for this report today as I share the rapporteur 's welcome for the Commission Communication on Learning in the Information Society . 
As a former teacher myself , I am struck by both the opportunities and the challenges which information technology presents to our education services . 
The Commission 's proposals to encourage the use of multimedia teaching are therefore to be supported . 
One of the best ways for children to learn is by doing things and this is made much easier if the child or student is able to use a multimedia computer . 
Such technology is often more familiar to children than adults , so the Commission is right to encourage teachers to learn how to us I.T. to improve their teaching . 
However , I share the rapporteur 's concern that a further objective needs to be put into the Commission 's Action Plan . 
There is a danger of simply using technology for its own sake without thinking through its impact on all aspects of our life . 
Children should be encouraged to see information technology as not just something they use at school to learn or at home to play games on . 
It will affect their whole lives in future . 
The more familiar our young people are with such technology at an early age , the more likely they are to make the systems work for the. rather than the other way around . 
In the information society in its globalized state anyone not moving forwards is moving backwards . 
Urgent , on - going and coordinated action is therefore needed by the Member States to create a European industry which is sound in content and new generations who are in general able to use the information and communication technologies to advantage , that is to improve the quality of life . 
For such education to be provided effectively and swiftly we must promote the translation into other European languages of the best educational software and multi - media products made in Europe , in particularly those which encourage education for citizenship . 
Finally , there should be a survey of the existing non - government cultural bodies in each Member State which could actively support schools in the development of projects at grass - roots level as the only way of avoiding social fragmentation . The greatest danger to be avoided . 
Chesa report ( A4 - 0032 / 97 ) 
We have voted in favour of the report by Mr Raymond Chesa on co - operation with Kirgizistan . 
We have done so because we naturally support the establishment of economic and trade relations with all the new States which have grown up following the break - up of the Soviet Union . 
But we are critical of the structure of the report which concentrates so greatly on economic liberalisation and privatisation . 
In a country where , according to the report , 70 percent of the population live in poverty , greater attention should have been paid to the question of how there can be real development linked with a fair distribution of resources . 
Hormone treated meat 
Mr President , the European Parliament is rightly in revolt against the preliminary report by the World Trade Organization which , responding to a complaint by the United States and Canada , condemns the European ban on imports of hormone - treated meat . 
The unfortunate thing about this business is that the report 's argument is based , in particular , on a provision contained in the agreements of the Uruguay Round , approved by this House in 1994 . 
Article 2 of the agreement on health and plant health measures provides for the possibility of restrictions on international trade in order to protect human health only if those restrictions are based on scientific proof . 
Now , in the case of growth hormones although we have very serious indications that they are harmful , we do not have absolute proof . 
Of course , logic dictates that the principle of caution should be enough to justify our ban . 
Unfortunately , however , Article 2 of the agreement to which I have referred makes no mention of the principle of caution . 
Nor does it make any reference to the fundamental right of peoples to choose their form of agriculture , food , way of life and society . 
During the mad cow crisis , many Honourable Members accused the European Commission of having made the free movement of goods a higher priority than consumer health . 
Now here we are again with precisely the same problem , this time with the aggravating circumstance that this disastrous policy has been inscribed on a tablet of ston. an international treaty . 
Brussels today is being hounded by the consequences of its past actions . 
We therefore call upon the institutions of the European Union not just to refuse to yield in this matter of hormonetreated meat but to lodge an official request for the renegotiation of the GATT . 
The case of the hormone - treated meat shows , yet again , just how many defects and injustices that treaty contains . 
To challenge them is not a matter of protectionism but the just defence of our peoples ' rights . 
. ( DA ) The Danish Social Democrats consider that the WTO panel which dealt with the complaint of the USA over the EU ban on the import of beef treated with hormones did not look at the right context for this affair . 
The panel 's approach is that it is a question whether the EU has a consistent policy in the field of concern over hormone residues in beef . 
Three issues are mentioned : the EU has no limits for the content of natural hormones in meat , the EU has no maximum values for residual concentrations of hormones for the veterinary treatment of animals and , finally , the EU allows Carbadox to be used as a growth promoter in pig production . 
We do not think that matters can be presented in a manner such that , if one thing can be accepted , then the other must also be accepted . 
Health measures must of course be based on scientific principles , but complete scientific certainty and unanimity are rare . 
If there is scientific uncertainty as to the harmfulness of a substance , the government must be free to give consumers the benefit of the precautionary principle . 
We think that the EU 's consumer policy in particular should be based on this thinking and that this is where the great difference arises between the WTO and the EU . 
International trade must be built on the rights of consumers and concern for public health , not on the interests of the market . 
The recent arbitrary decision by the World Trade Organization on the banana market has revealed a growing and perceptible tendency for this Organization to bend to the interests and wishes of the American economy . 
This time the WTO decision that the measures banning the importation of meat treated with hormones are not justified goes beyond the bounds of what is acceptable , since it disregards scientific and veterinary opinion , shows contempt for public health , forgets the minimum rules for the health and welfare of animals and tries to undermine the confidence of consumers as a whole in the quality of meat sold in the European Union . 
An appeal must be made against that arbitrary WTO decision , but also the current ban on importation from the USA and Canada of meat from animals treated with growth hormones must be firmly upheld by means of stepping up external and internal controls to make that decision effective . 
We must also insist on a total ban on hormones at world level . 
Continuing that line , public health and animal health must be protected and we must stop or prevent the spread of new diseases such as BSE . 
For all the above reasons we shall vote in favour of the political resolution approved today by Parliament . 
Novo Belenguer report ( A4 - 0210 / 97 ) 
One year after the reform of the Structural Funds for the period 1994 - 1999, the Commission has presented its report on their implementation . 
Unfortunately , the verdict still has to be extremely unfavourable . 
Unfavourable as regards the slowness of the administrative procedures ; unfavourable as regards the under - implementation of the appropriations by the Member States ; and unfavourable as regards respect for the principle of additionality . 
I congratulate the rapporteur for the Committee on Regional Policy on his work , and on his presentation of all these criticisms . 
In my capacity as the elected representative of an Objective 2 canton , I , like all the other local actors ( the relevant authorities and the social partners ) , am confronted with these problems with the setting - up of projects to create jobs . 
We have a duty to set up a flexible system , involving the simplification of the decision - making procedures and greater additionality with other Community policies ( employment SMEs , the campaign against exclusion ) . 
I think Mr Novo 's report will provide a sound basis for discussion in the run - up to the official Commission proposal on the forthcoming reform of the Structural Funds . 
The Structural Funds , as you all know , are one of the essential elements of the European Union 's economic and social cohesion policy . 
It is therefore extremely important that we should be vigilant regarding their implementation , to ensure that they are as effective as they possibly can be . 
Mr Novo Belenguer 's report has the virtue of singling out the continuing problems with the management and implementation of the Structural Funds , and of proposing lines of action to remedy these defects . 
That was why I voted for it . 
I would simply like to stress two points made in that report which seem to me very important . 
The first is the underimplementation of the Structural Funds . 
The problem is a substantial one , even though today 's figures are less alarming than they were in 1995, the first year of the programming period . 
I also speak as the representative of a French department . 
This under - consumption is closely linked to the cumbersome procedures that have to be confronted by those involved in local development . 
It seems necessary for the implementation procedures to be simplified , at both Commission and Member State level . 
One way of achieving this simplification , undoubtedly , is by reducing the number of Community initiative programmes so as to avoid the piecemeal scattering of funds and provide the local actors with a clearer framework . 
Let me also briefly mention the importance of partnership , emphasized by Mr Novo Belenguer in his report . 
Great advances have already been achieved , but it is essential to continue along the same lines . 
By doing so , we shall achieve a better match between local needs and the utilization of the Structural Funds . 
Finally , I cannot conclude without expressing my disappointment regarding the recent decisions made at the Amsterdam summit . 
Mr Novo Belenguer 's report makes clear the need for the European Parliament to be a joint legislator on issues associated with the Structural Funds . 
I share that opinion . 
However , contrary to what was proposed by the Dutch presidency , the codecision procedure has not been adopted for the provisions of Article 130d concerning the Structural and Cohesion Funds . 
The assent procedure remains in place . 
I regret that very much , and I hope that between now and the signing of the Treaty in October 1997 the European Parliament will be able to indicate its disagreement on this point . 
I am happy to support this report today . 
I think that people across the European Union will share the rapporteur 's wish to see a more effective system for spending European funding in our regions . 
Those who bid for EU funding know that money is limited . 
They appreciate that they have to come up with high quality projects in order to be considered . 
So it is unacceptable that so much money allocated for regional and social projects goes unspent . 
It is simply unjust that some projects receive no money , that others only receive a minimum amount , whilst elsewhere in the budget precious funds sit in the bank unused . 
I am frankly amazed that Germany , which contributes so much to the EU budget , is so slow to take its fair share ou. two - thirds of the Social Fund money allocated to Germany could not be assigned to projects . 
I agree with the rapporteur that we should decentralize decision - making on funds , involve local authorities more in the whole process and see the Commission as a kind of regulator to see that funds are spent properly . 
If there are countries unwilling or unable to spend their allotted share of EU funds , I can assure them that many deserving groups and individuals in my own constituency would be happy to put those funds to good use . 
This waste of scarce resources has to stop . 
I hope this report will act as a spur to the Commission and the Council to act quickly on this problem . 
That concludes Voting Time . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 1.20 p.m ) . 
