Resumption of the session 
I declare resumed the session of the European Parliament adjourned on 2 December 1999 . 
Madam President , I should like briefly to raise one matter which concerns me . 
You know that I hold you in high esteem and I also fully supported very many of the points which you made in your speech in Helsinki . 
There is one point which could create a misunderstanding . 
Twice in your speech you spoke of cultural integration in connection with Turkey 's possible membership or candidate status . 
Given that this issue is highly sensitive and that a parliamentary delegation has just returned from a short trip to Turkey , I wanted to ask you , Madam President , to clarify this matter , in particular with a view to the fact that official statements have already been made that the European Union is a Christian community . 
Did your reference to cultural integration encompass this aspect ? 
Perhaps you could shed some light on this because I have no desire to move closer to the Islamic religion or culture , nor is it likely that we can demand movement in the opposite direction . 
In any event , it would appear that for some of us , at least , this concept of cultural integration in connection with Turkey requires further explanation . 
I would be very grateful if you could clarify this . 
Thank you , Mr Swoboda . 
We are not going to start a debate to explain my speech at Helsinki . 
I believe I said exactly what you have just said , i.e. that it was a problem for some parties . 
I also said , if you read the text attentivel . I hope it has been translated properl. that Parliament was divided on the issue , and that there were several opinions , that discussions had not yet been completed . 
If you examine my speech carefully , you will see that I did not permit myself to bring things to a conclusion . 
I said , besides , that there may also be a problem of boundaries , and that a broad debate is already in full swing within the European Parliament . 
That is quite simply what I meant to say . 
Madam President , I would like to express in this House my amazement and my indignation at the fact that Commissioner Fischler should find himself , at the invitation of Mr Haider , at the inauguration ceremony of Carinthia House in Brussels last week . 
I think the presence of a Commissioner by the side of a man whose racist and xenophobic ideas are notorious is equivalent to an endorsement , and moreover an endorsement that is an infringement of Article 13 of the Treaty of Amsterdam . 
I would like to see the Commission providing an explanation of this matter , Madam President , within this part - session . 
Thank you , Mr Wurtz . 
I note your comment . 
Madam President , our regulations stipulate that Members of Parliament must be able to meet freely , within the European Parliament , any person resident on Union territory , and the quaestors are responsible for this , pursuant to the terms of Rule 25 . 
The fact remains , Madam President , that it is still necessary to actually make it possible for such persons to have access to Parliament . 
Last week , a group of schoolchildren from a school in France was unable to pay a visit to the European Parliament in Brussels , as expected , because some of its pupils , nationals of a country outside the European Union , did not receive an entry / exit visa to the area concerned in sufficient time . 
Would it be possible , Madam President , for you to refer the matter to the Member States , in order to establish an automatic simplified visa which may be made available within far shorter time limits so that all the schoolchildren invited to meet us when they come on school trips may actually be permitted to make the trip to the European Parliament , be it in Brussels or Strasbourg . 
We shall indeed look into this matter in order to find a favourable solution . 
Madam President , the Austrian Member of the European Commission , Franz Fischler , has been criticised here for taking part in an event with Jrg Haider . 
I should like to say that this event was excellent , that the Austrian Commissioner Fischler made a very clear statement on nationalism in Europe and that his words had a great impact in Austria , because , of course , the question of whether Mr Haider 's party might form part of an Austrian Government has been the subject of much debate . 
I should , therefore , like to ask you not to criticise the fact that the Austrian Commissioner attended this event and instead to lend your full support to what he said . 
Thank you , Mrs Berger , for adding this important detail . 
Madam President , I rise to speak for a very sad reason . 
Last Saturday , an aeroplane belonging to the SATA airline from the Portuguese autonomous region of the Azores crashed , killing the crew and 31 passengers . 
This intervention would be justified by this accident alone , but the fact is that the people of the Azores have been punished over the years by natural disasters such as earthquakes , hurricanes , tidal waves , which means in fact that suffering is part of their everyday life . 
Therefore , Madam President , I would like to express , in my own name and I think on behalf of everyone , my sympathy with the people of the Azores , and I would like to ask you , Madam President , to convey , on behalf of the European Parliament , our deepest condolences to the Portuguese authorities , to the people of the Azores , and particularly to victims ' families . 
Thank you , Mr Seguro . 
I shall do so very willingly , on behalf of the whole Parliament , and I believe that the applause shows that your request is well supported . 
Madam President , I should simply like to assure Mr Swoboda that there most certainly is a European culture . 
If there were not then there would be no Europeans , and there would be no point in building a European Union . 
I should like to thank the Italian MEPs concerned for setting up the wonderful Christmas crib opposite the Chamber and I would invite all colleagues to take a look at this piece of European culture . 
Madam President , with your permission I too will comment on the criticism made of the Austrian Commissioner Fischler . 
Mrs Berger has , of course , already addressed this matter . 
To my knowledge , Commissioner Fischler has so far visited all nine of the Austrian Provinces ' liaison offices in Brussels . 
You should be aware that Mr Fischler is a Tyrolean farmer : he goes where he sees fit to go and when he is there he says what he sees fit to say ! 
Ladies and gentlemen , we cannot start a debate on the subject , especially if the party concerned is not present . 
Mr President , I would very much like to bring to your attention the problems we are facing in Brussels , in particular those arising between the Members ' chauffeurs and the security service . 
We are currently facing enormous problems in this regard , which are causing a great deal of delay . 
The Members have to wait in a basement full of exhaust fumes , which delays them and which does not do their health much good either . 
Further to this , I would also like to bring to your notice the matter of the drop - off point next to this Parliament , since I can envisage problems , especially in winter , when one has to walk the 150 metres across the courtyard . 
Perhaps it would be possible for the point to be set up on the other side , near the entrance . 
We take note of your comment and we shall ask the quaestors to look into ways of providing a favourable solution . 
Madam President , a remark on the question concerning European culture . 
All Members of the European Parliament have had some very attractive UNICEF Christmas cards handed out to them to use for their Christmas and New Year greetings . 
These cards are supplied with a paper insert showing the EU 's blue flag and a text in eleven languages . 
This reads as follows : Best Wishes , De bedste nsker , Frohes Fest , Meilleurs Vux , Migliori Auguri , Beste Wensen , Boas Festas and , in Swedish , Med bste lycknskningar , as it has become . 
Now , these are not phrases you would normally write at Christmas . 
So what is going on ? 
In fact , it looks as if the European Union has become so self - effacing in its response to other cultures that we dare not acknowledge the fact that it is Christmas and our culture 's New Year which we are to be celebrating shortly . 
It is obviously considered that we might offend against other religions if we were to emphasise that we are in fact a Christian part of the world and that in Europe we therefore say Merry Christmas and a Happy New Year , Joyeux Nol et Bonne Anne etc. Madam President , this is not first and foremost a question of religion or faith . 
For me , it is a matter of daring to stand by one 's own culture . 
A people or nation or Europe which , out of a misguided sense of protocol , does not cherish its own culture is in danger of dying out , so I would call on my colleagues to throw away the EU 's insert and just use UNICEF 's beautiful Christmas cards . 
Thank you , Mr Camre . I do not think we can easily undertake a debate on European culture . 
It would take us the whole night . 
Madam President , as a Member from the Freiheitliche Partei sterreichs ( Austrian Freedom Party ) , I was elected just as democratically as any other Member of this House . 
Dr Haider was elected with 42 % of the vote in Carinthia in a free , democratic election . 
If Members of this House , who are trying to build a united Europe , believe that in this Europe , some voters are respectable and some are not and that , therefore , some Members are respectable and some are not , then they should study the history of Europe this century . 
We cannot exclude people from here , because by so doing we exclude those who elected them in democratic elections . 
All of us have the right to sit here because we were democratically elected . 
Madam President , I would just like to address you on behalf of the Members of Parliament who stay behind on Friday morning . 
We have the impression that we are being left very much to our own devices in this building . 
Let me give you just one example . On the Friday of the last part - session , I wanted to access my mail . 
I tried , but it was impossible . 
I attempted to contact an official . Honestly , I did everything I could , but there was no one who could help me . 
I discussed this with other Members who were also still here with me on Friday morning , and the general opinion was that we felt that we had been utterly deserted . 
Thank you , Mrs Roure , I take due note of your comment , and we shall attempt to overcome your feeling of abandonment . 
Madam President , I myself have two children who are Protestants and I always celebrate Christmas in the proper way . 
I wanted to say this to my fellow Members . 
However , personally I am not a Christian . 
Jews , Muslims and many people of other faiths live in Europe . 
For this reason I should like my colleagues to accept , at long last , that Europe is not populated solely by Christians . 
Although I am not a Christian , I am still a Member of this House . 
Some interventions make me wonder where on earth I am . 
Does this mean that I am not a European ? 
Perhaps Mr Posselt might like to answer that question . 
Thank you , Mr Ceyhun . 
You see , Mr Swoboda , when I said cautiously in my text that the debate was far from over , I believe that ultimately I was quite right , and that this is indeed a major debate . 
Madam President , in a short intervention on this matter , I would like to ask Mr Swoboda not to make this kind of racist and xenophobic statement . 
It is to the Arab world , to Arabic culture , that Europe today owes its entire Greek heritage ; it is to the Arab world that it owes all its understanding of Greek culture . 
Mr Swoboda , please stop using this kind of language , because I do not think that it has any place in today 's Europe . 
Thank you , Mr Ripoll y Martinez de Bedoya . 
Agenda 
Madam President , what the PPE - DE Group has actually requested is , since this is a very short report , if it could go before Mr Rothley 's report on vehicle insurance . 
So you would like it to be presented before Mr Rothley 's report . 
( Parliament gave its assent ) 
Still relating to Monday , i.e. today , regarding the recommendation for the second reading on substances depleting the ozone layer and the motion for a resolution on the labelling of foodstuffs produced using genetically modified organisms , the Committee on the Environment , Public Health and Consumer Policy has requested that these two items be tabled at a different time on the grounds that their examination in plenary session would coincide with the committee meeting , which would not be very practical . 
Given that these items can not be brought forward on the agenda , I would propose that they be entered at the end of today 's agenda , i.e. after Mr Aparicio Snchez 's report . 
I think that is all we can do . 
The committee meets at 7.30 tonight , because we have to deal with a proposal which has come late to us from the European Commission . 
We understand that we cannot accelerate the procedure so that we come first on the list of subjects for debate , so we will debate this , as usual in a crowded House , at about 11.15 tonight . 
Is there a Member who wishes to speak against this request ? 
( Parliament gave its assent ) 
Tuesday and Wednesday : no amendments proposed . 
Relating to Thursday : President . 
We now come to Mr Chichester 's report , on behalf of the Committee on Industry , External Trade , Research and Energy , on units of measurement . 
The PPE - DE Group has requested that this should be voted without debate , and the vote should be included in voting time on Wednesday . 
This report was adopted in committee by an overwhelming majority of 47 to 1 without amendment . 
It concerns a small but important modification of an existing directive which needs to be implemented before the end of this year in order to prevent many European companies from being in breach from January onwards . 
The Finnish Presidency would very much like to adopt this proposal in Council this week . 
The last meeting of the Council this year is on Thursday and , if the House wills it and is agreeable , I would like to make a formal proposal that , instead of a debate , we have a vote on the report on Wednesday . 
This would enable the Council to go through its procedures very swiftly and make a lot of European industries happy . 
I understand that it would be something of a first to achieve agreement with unanimity in the Council on the first reading . 
I should therefore like to propose a vote without debate on Wednesday . 
Is there a Member who wishes to speak against this request ? 
( Parliament gave its assent ) 
I must point out that the deadline for the submission of amendments must be brought forward to 10 a.m. on Tuesday 14 December . 
Regarding the subjects for the debate on topical and urgent debates of major importance , we have received several requests for amendments . 
Firstly , the PPE - DE Group wishes to have the sub - item " Prison conditions of political prisoners in Djibouti " replaced by a new sub - item entitled " Arrest of the President of the Court of Auditors in Nicaragua " . 
Who wishes to speak in favour of this proposal ? 
Madam President , the arrest of the President of the Nicaraguan Court of Auditors is indeed extremely worrying . 
This is a case of someone who is currently in prison just as presidential elections are about to be held in Nicaragua . 
We feel that the European institutions must now draw attention to this matter . 
We will be approving next year 's budget with considerable amounts earmarked for the plan for the reconstruction of Nicaragua after the damage caused by hurricane Mitch , and I think that our role must be to support and uphold democratic institutions , which are seeking to ensure that the rules are properly observed . 
Therefore , Madam President , we feel that for all of these reasons , given the situation , we must adopt this matter for a topical and urgent debate . 
Is there anyone who wishes to speak against this proposal ? 
Madam President , I would just like to say that the case brought up by Mr Salafranca is unquestionably a serious one , and that his proposal is one worthy of support , but not at the expense of the case of political prisoners in Djibouti , who are sick , have been left untreated and are detained in utterly inhuman conditions for a very long time now . 
I believe that in this matter a great deal is expected of the European Parliament , and we would be giving out quite the wrong signal if we were to strike this topic from our debate . 
I shall now put to the vote the PPE - DE proposal with a view , therefore , to replacing one item by another , given that it is not possible to add another item since the number of subjects is limited to five . 
( Parliament approved the request ) 
I have received three requests for additions to the " human rights " item . 
As you know , Annex 3 paragraph 4 of the Rules of Procedures stipulates that the " human rights " item may include only five items . 
We already have four items entered on the list given in the final draft agenda , which means that we can only add one of the new items proposed . 
The requests for additions shall therefore be put to the vote in order of their submission , and they shall be mutually exclusive . 
These requests are as follows . 
Firstly , the request from the PPE - DE Group for a sub - item entitled " Restoring civil rights to members of deposed European royal families " . 
Next , the request from the PSE Group for a sub - item on the " Fiftieth anniversary of the Geneva Convention " and finally the ELDR Group 's request for a sub - item on " Angola " . 
We shall now put to the vote the proposal on the restoration of civil rights to the members of former European royal families . 
Madam President , you were very kind to receive me and His Royal Highness Prince Victor Emmanuel of Italy this afternoon , so I believe you know the full details behind the case . 
But just to refresh the memories of colleagues , the motion which was circulated to Parliament was about restoring the rights of former royal families of Europe , in particular those of Austria and Italy , who are still denied their full civil and political rights as citizens of the European Union . 
Prince Victor Emmanuel has been in exile for 50 years now . 
He is an old man . 
He is asking to be allowed to go back to his country of origin . 
Why is this urgent ? 
Because this law to amend the Italian constitution has been before the Senate three or four times and the left have always obstructed it , although they have paid lip service to the idea that it is possible to make a new law to allow him back in . 
I want this Parliament to call upon the Commission to look at this issue from a European Union perspective for the first time and reinstate these families ' full civil and political rights . 
My case rests there . 
Madam President , I do not have anything against Victor Emmanuel as such or against anybody from Austria referred to in the motion , although I am old enough to remember the Italian occupation of my country during the reign of Victor Emmanuel . 
In any case , this is not the issue , the issue is the extremely general wording contained in the motion , i.e. " civil rights for members of former royal European houses , any former royal European houses " . 
We too have a former royal house , whose misdemeanours are a lot more recent . I should like to declare , therefore , on behalf of the PASOK representatives , that we find it totally unacceptable that these issues are being discussed as it is an intrusion into an extremely delicate matter which should be discussed in our country before being brought to bear at European level . 
Besides , as regards the basic matter of the status of the ex - Royal Family , the Greek people expressed their opinion quite clearly in the 1974 referendum . 
Madam President , I draw your attention to Annex III of the Rules of Procedure which lays down the guidelines and general principles to be followed when choosing the subjects to be included on the agenda for topical and urgent debates of major importance . 
It specifies in paragraph 1 that these matters ought actually to be urgent and relate to an event such that the current part - session is the only part - session of the European Parliament at which a vote can be held in time . 
This is an important issue . 
It has been on the agenda of many national parliaments for many years . 
But I fail to see why it is urgent in the sense of our rules . 
Madam President , I would like to take the floor in regard to the order of business , and to refer to history . 
As regards the order of business , I would like to stress that the matter is , in fact , urgent . And so I am responding to the point of order the Member was making because if we do not consider something urgent after 55 years then there is something wrong with us . 
I would also like to refer to history for the benefit of Mr Katiforis , a defender of Greek culture . 
I would like to remind him that when Prince Victor Emmanuel was exiled from his native country he was four years old which , in my opinion , makes it unlikely that he could have invaded Greece . 
The most he could have done was invade his back garden ! 
Therefore , I am asking the Members to brush up on the cultural history of our peoples and of Europe . 
I think it is important to keep to the subject and not to hold political and ideological prejudices which are so strong that they prevent us from keeping calm when considering human rights in this Chamber . 
The request Mr Tannock has made concerns human rights , and , a few days ago , fifty years of human rights in Europe were celebrated . 
I think it is quite obvious that this request is relevant , especially for this part - session which is ending a century of war and , we hope , ushering in a millennium of peace . 
Ladies and gentlemen , we cannot start a debate on this subject . 
Mr Corbett 's contribution was indeed a point of order since it raised the question of the urgent nature of the proposed sub - item , and Mrs Muscardini responded . 
Now we are going to put the PPE - DE request to the vote . 
( Parliament rejected the request ) 
We shall now move on to the request on the fiftieth anniversary of the Geneva Convention . 
Who is to speak in favour of this request ? 
Madam President , I do not think that we should miss this opportunity to commemorate this anniversary , which marks a very important milestone for mankind . 
We have achieved a great deal . 
We could dispense with a debate because we have already achieved everything we set out to do . 
However , since much remains to be done both within and outside Europe , we should at least draft a clear opinion on the subject in this Parliament . 
Is there anyone who wishes to speak against ? 
Madam President , a point of order . 
It is kind of Mr Corbett to raise the points under Annex III of our Rules of Procedure . 
Given that this is a fiftieth anniversary , we could take this at any part - session , rather than at this particular one . 
Therefore we could put it under a motion for debate at some point in the future . 
I shall now put the request from the Group of the Party of European Socialists to the vote . 
( Parliament rejected the request ) 
We shall now move on to the request from the Group of the European Liberal Democratic and Reform Party concerning Angola . 
( Parliament rejected the request ) Since none of these three sub - items is to be included in the " Human Rights " item , I propose that the subject of the detention of political prisoners in Djibouti be added . 
Do you agree with my proposal ? 
I agree entirely with your proposal . 
I only regret that it should come so late . 
I imagine that Mr Swoboda and his friends would have voted differently just now on the proposal regarding political prisoners in Djibouti if they had know that the item on Nicaragua could have been on the agenda . 
I therefore suggest that the vote on the Djibouti prisoners be repeated . 
But the item on the conditions of detention of political prisoners in Djibouti is still in , Mr Wurtz . 
Do not worry . 
I must respect the wishes of the House . 
I note that none of the three sub - items proposed for inclusion has been adopted . 
I therefore take the liberty of asking you , if you approve , to add the Nicaragua sub - item . 
I feel this is perfectly in order . 
( Parliament gave its assent ) 
Relating to Friday : no amendments proposed ( The order of business was adopted thus amended ) 
WTO Millennium Round 
The next item is the Commission statement on the WTO Millennium Round ( Seattle , 30 November to 3 December 1999 ) . 
May I welcome Mr Pascal Lamy and immediately give him the floor . 
Madam President , the Seattle Conference ended in failure . 
Why ? 
I can see two circumstantial reasons and one intrinsic reason . 
The circumstances are familiar to you . 
Firstly , the conference failed due to lack of time . 
Only Friday afternoon remained , i.e. too little time to come to a conclusion within a reasonable period . 
This can be explained by the way the conference itself was run , since it did not enable any real negotiation until the last two days . 
There was also , another circumstantial reason , a manifest inability on the part of some delegations to engage in a real process of negotiation on the order of business and , in this respect , one has to wonder if the fact that the opening of the conference coincided with the launching of the election campaign in the United States was a good thing . 
It indeed appeared that this country was scarcely prepared to shift position on any subject whatsoever , which by definition makes it hard to conclude negotiations successfully . 
As for the intrinsic reason , I believe that the failure of the conference can be explained by the gap between the ambitions of the World Trade Organisation and its resources . 
WTO procedures proved to be inappropriate to the simultaneous requirement to integrate new parties , i.e. an increasing number of developing countries who are demanding their place around the table , and new subjects , which goes beyond our traditional agenda . 
These new subjects are ones that you are aware of : the environment , social standards , for example . 
Considering the number of parties and subjects involved and the fundamental differences between a number of participants , the chances of arriving at an agreement were extremely slim . 
If we dwell for a moment on this intrinsic reason , I believe it must be acknowledged that the WTO must no longer henceforth supervise the negotiation of liberalisation between industrialised countries and that this order has been changed in two ways : firstly , it is no longer possible to limit ourselves to lowering some tariff and non - tariff barriers to trade . 
We must concern ourselves with the impact of this liberalisation on the main parameters of our development models , the fundamental rights of workers , environmental and health protection , cultural diversity , multifunctionality in agriculture and quality of the environment . 
Secondly , it is no longer possible to circumscribe negotiation to just a few participants , the Union and its friends , the United States and the Cairns group . 
In Seattle , it was necessary , more than in the past , to take into account the chief third world partners , India , Brazil , South Africa , Egypt , plus the emerging economies , particularly in South East Asia , and also our partners , the ACP countries . 
Tomorrow , we shall probably also have to take China into account . 
The combination of new subjects and new participants opens up very good prospects of progressing towards controlled globalisation , but the difficulty of such an enterprise is readily apparent . 
As far as the issues were concerned , the Union had made good preparations for Seattle , advocating a broad agenda which complied with the expectations of society , and which was championed by Parliament , the elected body , the legitimate representative of this society . 
In addition to extending the negotiations to all the partners , including developing countries , the European Union also took the initiative to open up the conference by means of an offer to guarantee the least advanced countries broad zero - duty access to the markets of the industrialised countries . 
It succeeded in aligning , first , Japan with this initiative , and then also perhaps the United States and Canada . 
But let us make no mistake and let us keep our eyes open wide . 
In return for their support of our agenda in terms of society , the environment , health and workers ' rights , developing countries with average revenue and emerging economies are going to be asking for substantial improvements in access to our markets . 
And Seattle has demonstrated that we still had to convince these countries that our concerns , your concerns , are something other than reflexes in defence of our own well - being which often seems so much of a privilege to them . 
Let me just briefly mention the European Union 's strategy in Seattle . 
The Community is well positioned to build bridges between the positions of industrialised countries and developing countries . 
We showed this clearly at Seattle , where we were well prepared both politically and in terms of content and we enjoyed the support , the precious support , I believe , of both the Council and of Parliament . 
We remained united and , at the same time , open . 
Occasionally , we shifted position if it was deemed necessary in order to move the negotiations on . 
This was the case , for example , regarding the biotechnology group , which I considered appropriate to accept at a certain time . 
This gave rise to sharp criticism from some Member States , and indeed from some Members of Parliament . 
I take full responsibility for the risk 
taken at this time , given that the European Union was the only delegation which was pushing an ambitious agenda on the subject of the environment . 
I remain convinced that a biotechnology group focussed on factual analysis and not on negotiation would have been a small price to pay in order to get a considerable raft of environmental proposals through . 
We also made a major effort as regards information and participation in order to put into practice the intentions I expressed before this House during the parliamentary hearings in September . 
A delegation of representatives of the European Parliament was part of our Community delegation . 
We kept in contact on an on - going basis , enabling an exchange of views and information , which proved to be extremely useful to me in my capacity as a negotiator . 
This positive experience strengthens my conviction that we should continue to involve the European Parliament more closely in framing our common trade policy . 
In the interests of increased transparency , we also , for the first time , brought in a group of consultants representing management and unions , the Economic and Social Committee and NGOs . 
Through them , we maintained contact with society and economic and social interest groups . 
Daily briefings were organised for the economic organisations and the NGOs accredited by the WTO . 
On the whole , we return from Seattle with the feeling that we did much to make this conference a success . 
Now we have to continue the work which has been started . 
What direction should we be going in and what do we have to do now ? 
The Commission considers that initiating a new round on the basis of a broad agenda remains our priority . We must now , however , proceed with caution . 
A second failed attempt would , of course , be disastrous . 
It is not clear at present at what time we will be able to recommence the round of negotiations . 
You have to realise that there is a real feeling of discontent in developing countries , and that any attempt to restart the process must necessarily involve repairing the damage caused in this area , which may take some time . 
What are our options ? 
I can see three possibilities . 
The first scenario is to convene another ministerial conference quickly . 
The people in favour of this scenario claim that there was , after all , substantial progress in Seattle , for example , concerning questions of market access , the promotion of trade or services . 
From this point of view , the subjects which were not successfully concluded in Seattle , such as agriculture , anti - dumping and fundamental social standards , should now be tackled quickly . 
The President of the United States has just declared that the round may be quickly recommenced . 
The bilateral Summit at which we are to meet this week will afford us the opportunity to check whether this is a sign of flexibility or just a repetition of the well - known American positions which favour a round limited to market access . 
The second scenario is rather more gloomy . 
It takes account of the hypothesis which says that the United States will not , in any event , make any moves during an election campaign . 
If that should prove true , there would be no progress before the year 2001 . 
The implications of this scenario are worrying ones . 
Not only would we lose precious time , but that would also mean that the inability of a single partner to move would be enough to paralyse the entire multilateral system . 
There is a third scenario , one I would call an interim scenario . 
If we do not wish to wait for 18 months before resuming negotiations , let us try as of now to move things forward step by step . 
An interim package might make it possible to restore confidence in the system and to create conditions favourable to the launch of a new round as soon as possible . 
It would therefore be necessary to continue the preparations in progress at Geneva , particularly our process of alliance moving towards broader negotiations . 
In this context , the following steps could be envisaged . 
Firstly , institutional reform of the WTO . 
Well before Seattle , we had submitted detailed proposals on the transparency of WTO activities . 
We must go further and determine precisely the causes of the practical problems which slowed down the process in Seattle , and then propose some practical solutions which are centred on the efficiency - transparency axis . 
As regards transparency , it is clear that decision making and negotiations must be legitimised in the clearest and most consistent manner . 
As regards efficiency , the organisation of work , the procedures , the bodies , and the ministerial conferences must be reviewed with a view to obtaining practical results . 
One of the suggestions put forward by the Members of the European Parliament present at Seattle and reiterated last week by a number of Member States was to convene a parliamentary assembly . 
This idea appeals to me , since it would make it possible to strengthen democratic control over work within the WTO . 
The third crucial element is developing countries . 
These are among the countries most disappointed and most affected by the lack of results . 
Restarting the process leading to a new round must by necessity represent substantial progress for them , if we wish to obtain their support . 
One of the ways to obtain this support would be to maintain our offer to the least advanced countries and to examine together the coordination between the action of the WTO and that of other international institutions in order to ensure that trade liberalisation results in sustainable development for all developing countries , beginning with the very poorest peoples . 
These interim steps which I have just outlined would enable us to keep the process alive and to be ready , when the time comes , to resume work for a complete round . 
We must therefore combine two approaches . Firstly , regarding the content , in striving to form alliances and to retain support in favour of a broad approach to the round , and secondly , on the form , the institutional plan and the procedures , in order to set in place all we shall need throughout future negotiations . 
This is the direction we will work in , if the Council and Parliament are in agreement . 
( Loud applause ) 
Mr President , Commissioner , no result is better than a bad result . 
That is the conclusion which we too believe should be drawn from the unsuccessful negotiations in Seattle . 
May I thank you , Commissioner Lamy , and the entire Commission Delegation for being so well prepared and for leading the negotiations so skilfully . 
By taking such a dynamic lea. in close cooperation with the European Parliament Delegatio. the Commission showed , with its comprehensive negotiating strategy , that it had set the course for a possible success . 
The poor level of preparation on the part of the WTO , but also the tactics of the United States and other countries , did not , however , permit a successful conclusion . 
It is with satisfaction that we also not only take note of your suppor. which you have just reiterate. for the WTO parliamentary assembly which we have called for , but also express the hope that you will give us practical support as far as those responsible in the WTO are concerned in our efforts to make this a reality . 
In this process , cooperation between the European Union , North America , Mercosur , ASEAN and the ACP countries should allow this parliamentary assembly to be organised effectively , with the regional groupings able to play an important role in the interests of greater efficacy . 
Now , what needs to be done in the months , and perhaps in the year , ahead ? 
We too believe that we need to keep the global negotiating strategy and consolidate it further in the coming months . 
We need to open and pursue an active dialogue with those countries , including the newly industrialised and developing countries , whose positions still diverge widely from ours . 
Our chances of winning over these countries should be all the greater if we remain consistent . 
The focus here should be on the following core areas of trade in goods and services : further reductions in tariffs and the gradual elimination of non - tariff barriers to trade ; investment ; competition and services ; intellectual property ; public procurement and e - commerce . 
They are essential components of further trade liberalisation and will benefit most of our negotiating partners . 
In addition , reform of the WTO is urgent and imperative . 
Secondly , in this process , European environmental and health policies , minimum social standards and development policy should retain their status . 
Thirdly , at the forthcoming negotiations on agriculture , emphasis should be placed on the multifunctional reasons for our European model of agricultur. the further development of rural areas , the provision of high - quality agricultural products and the environmen. with reference being made also to Article 20 of the WTO Agreement on Agriculture . 
In the negotiations with China , which are now beginning , we should concentrate on our own interests , which are in part also contrary to those of the United States . 
Reducing the high Chinese peak tariffs , protecting intellectual property and facilitating investment are the most important points here . 
Increased market access for the least developed countrie. and this is something which we need to consider togethe. should in any case be achieved very soon as part of the negotiations on the new ACP convention , although I do not know whether this will work on a unilateral basis . 
These countries should be granted waivers of between eight and ten years to allow them to adopt the comprehensive WTO body of legislation slowly and gradually , without neglecting their programme of sustainable development . 
Mr President , Commissioner , we have listened closely to your intervention on the Seattle Conference and we appreciate your adherence to the debate , to the commitments that you made here , specifically in the November part - session in which this issue was discussed . 
It is nevertheless true that , as you yourself pointed out , no agreement was reached in Seattle , and the problems remain . 
They remain , and for us Socialists , the failure is not just that no agreement was reached . 
The failure can be seen in the fact that following the Uruguay Round , the volume of trade in the context of this agreement has increased but unfortunately , so has the gap between developed and developing countries . 
For those who see trade as an instrument for making society more harmonious and prosperous , as we Socialists do , this situation can only be of grave concern . 
This is why our points of view are still valid in relation to the content , the strategy and the nature of the agreement . 
It is worth stating once again that where the content is concerned , we are still fighting for environmental issues , for consumer protection , for social and human rights , for cultural diversity and for the multifunctional role of agriculture . 
This is not with a view to indulging in a pretty protectionist strategy where the markets are concerned , but with a view to guaranteeing the kind of global society that we can now glimpse . 
In terms of strategy , we would like to see the Council , the Commission and the European Parliament combine their efforts and unite in the same direction . 
I also think it important , as your words imply , that we should not be totally dependent on the United States and that we are able to find new partnerships , not only in terms of trade with other regional blocs and with other world trading powers . 
Thirdly , in relation to the nature of the agreement : it is true that we all wanted an agreement , but failure to reach one is better than an agreement which will have an unsatisfactory outcome . 
This is why we are once again arguing for an overall agreement and not sectoral agreements , which is what the United States is once again seeking . 
We feel that the market is not a solution to all problems but neither is it the source of all evil . 
The market is essential to wealth creation and it is with this in mind that we want to argue for five more points here : 
firstly , a new agenda for Geneva that is not just the " leftovers " from Marrakech ; 
secondly , to uphold the European Union 's common strategy of seeking out numerous new partnerships ; 
thirdly , greater transparency and more legitimacy in the decisions , which is why we support the proposal for a Parliamentary body which would monitor the democratic nature of proceedings ; 
fourthly , that the European institutions understand why non - governmental organisations should be present in Seattle and specifically that the European Parliament should be able to find fora for discussion , debate and ideas so that we can be spokespeople for this civil community whose concerns are exactly the same as ours . 
And finally , Mr President , I would like to end by saying that we support institutional reform that enables developing countries to be given greater consideration in the WTO 's decision - making process . 
Mr President , I should like to thank Mr Lamy for his interesting and helpful remarks this afternoon and to reiterate on behalf of the ELDR Group our gratitude to him and his staff for the close cooperation which we successfully established in Seattle . 
One general remark if I may . 
Much has been said since Seattle about the procedural and organisational shortcomings of the WTO . 
Whilst all proposals to improve WTO procedures are naturally welcome , there is a danger that we might be embarking on the reinvention of the wheel . 
The WTO is an intergovernmental organisation with over 130 members , so it will remain , by definition , a somewhat cumbersome decision - making forum . 
That is , unfortunately , the unavoidable nature of the beast . 
A concentration on procedural and organisational issues should not blind us to one simple fact : if the political will had existed in Seattle , particularly within the US Administration , the procedural flaws of the system would have been overcome . 
Thus our primary task remains a political , not a technical one , namely to rehabilitate the public case for further trade liberalisation , not only for the benefit of European businesses and consumers , but most particularly because open trade offers the only viable long - term solution to poverty in a developing world . 
That is why the ELDR Group hopes that the Commission , the Council and this Parliament will embark on a proactive attempt to remake the political case for further trade liberalisation in general and for a new comprehensive round , rather than an intermediate round , in particular . 
The EU / US Summit which takes place the day after tomorrow is exactly the right place to start since it is the US which has been found to be most politically wanting in recent weeks and months . 
The need for EU political leadership which was amply on display in Seattle in international trade affairs is now more acute than ever . 
Whilst to focus on procedural details is essential , no amount of organisational improvements will compensate for the biggest loss at Seattle , a loss of political conviction in the merits of open , multilateral rules - based trade liberalisation . 
Mr President , from the outset , I would like first of all to thank the Commission and , more particularly , Commissioner Lamy for the way in which he involved the parliamentary delegation in the work . 
I think this is a first , and it certainly proved to be a positive experience for everyone concerned . 
There are , nonetheless , differences of opinion . 
In particular , I think that the proposal relating to the " biotechnology " working party was not the right one , but it would be truly boring if we always agreed on everything . 
Moreover , it is important that we examine the causes of the failure . 
Several of these have been mentioned . They seem accurate to me . 
I would add one more : I believe that developing countries can no longer accept being treated as they have until now . 
Having the representatives of the most industrialised countries meet in a conference room , at the end of the negotiations , while the others wait in the antechamber before having to sign a text prepared in advance seems to me an unacceptable process , and I believe that many of us here would agree with me on that . 
Our way of negotiating must therefore be reviewed . 
A whole raft of issues to do with the WTO must also be reviewed . 
In particular , I think that besides the problems with the decision - making and negotiation mechanisms , the basic principles of the WTO also are in need of a face - lift . 
Let us not forget , even so , that it was in the 1940s , after the war , that the first GATT negotiations took place , and that at the time people were still traumatised after the great depression of 1929 and the thirties , and that the priority then was to track down overcautious , dangerous protectionism . 
Fifty years on , I feel that priorities have changed . 
I believe that this is something which must be reviewed and , above all , the question must be asked as to whether generalised free trade is compatible with States , the European Union in particular , having the opportunity to respond to other requirements , primarily , in my opinion , the requirement for sustainable development throughout the world . 
A number of WTO mechanisms and principles run counter to this objective of sustainable development both socially and ecologically . 
I believe we must have the courag. now that we have time for thi. to analyse these mechanisms seriously and to make proposals , establishing dialogue , as a priority , with developing countries . 
My impression is that the European Union is very fond of dialogue with the USA . 
I am not opposed to that , of course , but I believe that favouring dialogue with the USA is also likely to backfire on us when , at a later date , we have to discuss matters with developing countries , particularly ACP countries . 
I think this must be reviewed , and the legitimate claims of these countries must be taken more seriously . 
Mr President , following the Seattle failure , we still have all the same problems , but nothing is the same as it was before . 
Our first task , therefore , is to make a lucid diagnosis of what happened in order to assume our responsibilities in full knowledge of the facts . 
I have heard the analysis which Mr Lamy has given , as it were , from inside the institution . 
I would like to offer an outsider 's point of view . 
In Seattle , I had the opportunity to have discussions lasting many hours with these men and women , the representatives of society , as it were , who came from all four corners of the earth . 
I was also able to hold talks with some of the main organisers of this mobilisation of forces . 
They naturally gauged the influence and the support they enjoyed throughout the world : they were , therefore , enthusiastic and determined , but in no way violent , populist or nationalistic , as some observers saw fit to caricature them . 
They were well informed , thoughtful , adult in their attitude . 
They meant to be involved in decisions as responsible citizens , and no longer just treated as passive consumers . 
They were not challenging opening up to the world , but the globalisation of a mercantile attitude . 
Far from identifying with the champions of their own countries in the world - wide economic war , the different people involved were together censuring the capitalism of the multinationals , the relentless quest for profits , treating the natural world as a commodity , going as far as to patent living things , the levelling of cultures , the entrenchment of inequalities practically everywhere , especially between the North and South . 
Their ambition was quite simply to make the modern world more civilised , to make globalisation more human . 
" People before benefits " was one of their favourite slogans . 
We must listen to them , as Mr Somavia wisely noted , the present Director General of the International Labour Organisation , which four years ago was the moving spirit behind the International Conference in Copenhagen , where all the world 's Heads of State undertook to reduce poverty by half by 2015 . 
Listening to them would involve changing the WTO radically . 
This starts , in my opinion , with the current framework of the WTO , a framework which is not really universal but is truly unequal , as Mr Lannoye very clearly depicted . 
It also involves the current tasks of the WTO which set the objective of capturing market shares in precedence to absolutely everything , including the commitments made by the international community as regards social , environmental or health matters , or the development of the south . 
Changing the WTO , finally , involves its current mode of operation , which is still based on Summit diplomacy and secrecy at a time when citizens are becoming actively involved in world affairs . 
This is why I am arguing , Mr President , in favour of a proper study offering a critical analysis of past experience , followed by the Union taking the offensive in favour of a more democratic organisation , open to society , which is truly universal and which steadfastly overcomes the divide between commercial considerations and the demands of sustainable and socially cohesive development . 
This would be one more fine ambition for Europe 's emerging policy on foreign affairs and security . 
Mr President , Commissioner , the failure of the Seattle negotiations represents a victory for all those who reject free trade , all those who refuse to reduce the activities of the human race , and the human race itself , to the condition of a saleable commodity . 
The Union for a Europe of Nations Group had deplored in this House the lack of preparation for this conference , the lack of an objective assessment of the Uruguay Round , the sly attempt to reintroduce the Multilateral Agreement on Investment in a roundabout way , the objective of fast - track liberalisation , without recognition of the legitimacy of regional preference areas . 
The Seattle demonstrators put an end to this sidelong drift . 
They stopped a conference prepared by the powerful chiefly for their own benefit and thereby obtained the moratorium which is precisely what my group was asking for . 
We are delighted with this , but now we must use this moratorium to prepare ourselves better for future negotiations . 
Firstly , as regards procedure , we want careful thought to be given , in the European Parliament and in the Council , to the democratic supervision of the Commission during such international negotiations . 
We cannot forget that Mr Lamy , in a Commission statement not approved by the Council , proposed a working party on biotechnology , risking bringing this subject back into the negotiations as the Americans wanted , even though we rejected this . 
The Commission has explained just now , and also last week before the European Parliament 's Committee on Agriculture and Rural Development , that he hoped to receive far more in return for making this concession . 
This statement is not at all satisfactory to us and , in our opinion , he is just making things worse for himself , since , in our opinion , this point specifically was not at all open to negotiation . 
Fortunately , in the end , Seattle was a failure , because otherwise who knows where they were going to take us . 
As was ever its wont , the Commission thinks itself above the Council and seeks to do just what it wishes . 
This must be changed . 
It must be changed all the more in consideration of the fact that the Commission had obtained a broad mandate for negotiation on the agenda , including matters such as investment and services , which are normally the prerogative of Member States . 
We consider that this point , too , is one that must be clarified properly in future , since it could have drifted towards a final negotiating mandate which would have reduced or eliminated the responsibilities of national parliaments . 
In future negotiations , on the contrary much stricter parallel control by national parliaments and by the European Parliament must be instituted . 
Supervision of the Commission must thus be reformed , but we must also take advantage of this time which has been given us to draw up a proper objective assessment of the Uruguay Round . 
Above all , in future , the running of the World Trade Organisation must be reviewed in order to establish the fundamental principle that only peoples have sovereign power , that they are free to choose their lifestyle and to express their preferences , and , finally , that multinationals must adapt in order to comply with the will of the people , rather than the people adapting to comply with the needs of the multinationals . 
Mr President , if the failure of Seattle really were to lead to a standstill or slow down the trade integration processes at global level , it would be a disaster . 
It would be a disaster for the producers and the workers of the weakest countries , and not , as was said , for the multinationals , which would find , as they have always found , ways to penetrate industry and trade more deeply anywhere in the world . 
It would be a disaster for the consumers in European countries , in particular for the weakest consumers who would be frustrated in their hope to have a wide choice of products from all over the world at lower prices than those found in the national markets . 
It would be a disaster for the environment , as the poorest countries , whose products would be denied access to European and American markets , would continue to exploit natural resources . 
Seattle did not fail , Commissioner , because of the WTO 's inadequacy or the United States ' electoral campaign , although this did contribute to the failure . 
Seattle failed because the political desire of the main countries was to slow down , instead of accelerating international trade . 
Europe , Commissioner , added its problems , thus overburdening the agenda with subjects unrelated to the specific field of international trade and providing an excuse for those who stood to benefit from applying pressure to slow down the process of integrating world markets , but certainly these benefit . 
I repea. did not extend to European consumers or Indian or Pakistani workers . 
Mr President , Commissioner , I think that Europe , with its age - old tradition of the market economy , free trade and economic freedo. freedom which does not need to be qualified by adjective. must assert that the objective of integrating the markets and of free trade is a goal in itself , which we must attain for ourselves and all the other countries . 
Let us leave the other matters to the competent bodies ! 
Mr President , I do not agree with those speakers who said that the Commission as our negotiator did us wrong so far as the European Union was concerned . 
On the contrary , I would support those who have said that not only did they have a coherent delegation to lead but that the practical arrangements for u. the largest Parliamentary delegation which had ever attended international trade talk. were to our mutual benefit . 
It looks as though we will have to wait for the new millennium now for a Millennium Round . 
Was it a victory , a disaster or an unexpected welcome break in Seattle ? 
People are right to say that the procedure should have been better . 
We need better decision making . 
We need quicker dispute settlement procedures . 
However , it was the substance which was the problem : an overload of a traditional trade agenda with non - trade issues . 
Globalisation has led to a number of issues which touch the sovereignty of Nation States being put on a trade agenda . 
President Clinton 's call for the enforcement of trade labour standards for developing countries and elsewhere in the world was the death knell of these talks . 
But linking these two togethe. procedure and substanc . I welcome the Commissioner 's support for a parliamentary body of some kind . 
This will not only help the democratic accountability of the WTO , help to provide an on - going interface with non - governmental organisations , but also help the gradual evolution of the non - trade concerns on the agenda . 
These are , after all , concerns of elected representatives . 
In this respect , it is an unexpected welcome break . 
But let us have no illusions . 
The US Administration is not going to change its position before the election . 
Nevertheless , when we were in Seattle we had excellent talks with US legislators . 
I ask the Commission to help us develop our contacts on discussion of specific issues such as agriculture in the intervening period so we can assist this intermediate solution . 
I believe they are willing to have dialogue with us on a number of specific issues . 
Maybe dialogue between transatlantic legislators can help in this area . 
Mr President , I think Members should realise what an excellent negotiator we had in Pascal Lamy . 
Of those taking part in the discussions , he was far and away the most skilful and appeared to show the most stamina . 
That is important to recognise . 
The discussions in Seattle were perhaps more complex than could have been anticipated : they were certainly over - ambitious , and that should have been anticipated . 
There was a quite absurd concentration of time limits , particularly since some of the time was lost because of extraneous events . 
There was a hysterical press interest , not in what was happening in the discussions , but in what was happening on the streets , which was largely due to complete clumsiness by the local police . 
There was a complexity because of the sheer number of participants , not only from the countries concerned , but from NGOs , from lobbyists , from national government delegations and from others . 
The issues themselves were complex . 
This was not a game of poker , it was a complex game of chess with completely justifiable but contradictory claims taking the stage . 
The European Union was , in fact , very well placed . 
Over the years of our existence we have managed to put in place environmental and social rules alongside trade rules . 
It can be done in international discussions . 
It is not easy but it is essential and we are well placed because we have , to a limited extent , managed that . 
We were well placed because of our links with the ACP countries , although there was an issue over their waiver which clouded the discussions , and because we have always worked well with NGOs . 
We were well placed in having a large parliamentary delegation . 
I am pleased that our socialist amendment calling for a parliamentary assembly was taken up world - wide . 
The issue of agriculture : The United States and other countries refused to understand , even though it is a very simple notion , the multifunctional reasons for our common agricultural policy . 
They refuse to admit that they subsidise their agriculture in a much less transparent way than we do . 
As far as environmental issues were concerned , these are not and should not be simply concerns of rich countries , but they were portrayed as such and there is a great deal of work to do in bringing those issues to a State where they are not thought of as protectionism . 
Mr Lamy says that the biotech working group was fact - finding , but the widespread perception was that it would interfere with the setting - up of the bio - safety protocol and colleagues will say more about that . 
Animal welfare was perceived by poor countries as a rich person 's interest which , to some of them , was almost obscene where we are confronted with starving people . 
That is something again we will have to work on and similarly with core labour standards . 
It is important that the WTO is restored in a reformed way . 
The alternative is the United States making bilateral agreements from a position of strength with the poorer countries of the world . 
That is not what we want . 
We , in the Parliament , must follow this issue along with Mr Lamy and other Commissioners until we get something that is appropriate to the age which we are moving into . 
Mr President , Commissioner , the EU did a good job in Seattle . 
The cooperation was good , which I am grateful for . 
The problem is that the WTO basically lacks popular support , and the developing countries , even if they are present there , feel left out . 
I therefore believe that it was very important indeed that we agreed to demand greater openness and to make room for popular influence on decision making by means of a parliamentary forum . 
When it comes to the failure in Seattle , I do not however believe that we should " cry over spilled milk " , as we say in Sweden . 
Instead , we should use the time to do some forward thinking . 
We have been made aware of the problems and we have also , I think , glimpsed certain possibilities . 
Unlike Mrs McNally , I perceive , rather , a slight opening - up on the part of the Americans , not least in the sphere of agriculture . 
America has trebled the amount of its agricultural subsidies since the last farm bill was adopted and , although the multifunctional reasons for our policy may not be recognised , large parts of its content nonetheless are in fact acknowledged , which I think is positive . 
As a relatively liberal , perhaps very liberal , European politician where agriculture is concerned , I should like to say that we ourselves within the EU ought to reflect upon how we can change the CAP , Agenda 2000 and what follows Agenda 2000 and consider how we might get rid of subsidies which drive down the level of trade . 
It would be good to discuss this with the developing countries because these are very dependent indeed upon exporting raw materials . 
It would also be good for other exporters . 
In fact , an enlarged EU , which we hope we are making great strides towards , will also become more and more dependent precisely upon being able to export agricultural products . 
It is in specifically this situation that I think that the present talks and the reflections we can engage in will be extremely useful . 
I believe there are good opportunities for making further progress . 
Mr President , Commissioner Lamy and others have spoken of the Seattle meeting as a failure but I still believe that , if the EU and the US in particular learn the lessons of the past few weeks , the meeting in Seattle could still go down in history not as a failure but as the moment when world leaders finally realised that they need a radically different approach to international trade . 
First , they must learn that rich countries can no longer get something for nothing . 
If they want rightly to link social and environmental concerns with trade they will need both to prove that their motives are not protectionist and to deliver substantial gains for developing countries in return . 
Those gains could include tariff - free access for all goods from the poorest countries , the abolition of tariff peaks and agreements to stop export dumping . 
Second , it is clear that trade deals can no longer be secretly stitched up between the more powerful WTO members . 
Developing countries have shown a new determination to resist such marginalisation . 
The playing field between the richer and poorer countries is anything but level . 
If you look at negotiating capacity alone , the EU and the US were present in Seattle with whole armies of lawyers and advisors . 
The poorer countries were there with very few . 
I have also hear. and I would be grateful to know if this is tru. that 30 countries , members of the WTO , could not even afford to be at the meeting to negotiate . 
The WTO process needs to be made far more democratic and transparent . 
I believe that we need a forum to discuss proposals for radical reform with the environmental and development groups who have been working on this subject for a great many years . 
There is no need to re - invent the wheel . 
There are good proposals out there . 
We need to learn from them . 
Finally , WTO members must at last listen to the 1 200 non - governmental organisations from nearly 100 countries who signed a declaration demanding no further trade liberalisation until the social and environmental impacts of existing liberalisation have been addressed and the problems put right . 
The stalling of the talks in Seattle gives us an opportunity to do just that . 
Mr President , Commissioner , the most important issue of the negotiations of the Millennium Round were the grass - root reactions . 
It was the first time that protests on that scale have been held in the United States since the war in Vietnam . 
The awakening of people 's movements all over the world proves the objection to the principles of the World Trade Organisation . 
Indeed , trade liberalisation , the abolishment of subsidies , free investments , the commercialisation of services , even education , health and cultural services , serve the major interests of the monopolies to increase their profit margins . 
However , it is not at all appealing for the workers or the people . Even the much - publicised complete abolition of tariffs on products from poorer countries will precipitate the pillaging of wealth of those countries , while on the other hand it will deluge the market with cheap products replacing corresponding products from countries such as mine . 
The World Trade Organisation was not formed to protect the interests of workers and the people , the proof of which lies in the fact that the main decision - makers are the few wealthy countries and in the widening of inequalities between rich and poor countries , and also within those countries . 
The Commissioner made no mention of the grass - root reactions . 
Obviously , he wants to downplay them , and tell us that whatever the people do , the American , European , Japanese monopolies and the rest will impose their will and overcome these reactions together . 
We are certain that the grass - root reactions all over the world were probably the sole cause of the failure of these talks not just because the demonstrators thwarted the formal opening ceremony but because they created a climate which cannot be ignored even by those who think they control the world . 
And we have only just begun . 
Mr President , as has already been said , unfortunately , overall , Seattle was not a great success : the only real participants were the protestors , who , while their demands were supported by many extremely valid grounds , wrongly thought that the failure of the Summit itself would constitute a victory , a solution to the serious problems in question . 
In reality , the problems and contradictions of the global economy are still there , unresolved and still relevant : doubts about genetically modified organisms , child labour , the negative social effects of unbridled , unregulated globalisation . 
But that is not all : perhaps these protests served as a pretext for the official participants at Seattl. those with the right to sit round the conference tabl. not to have to fully assume the political responsibility to negotiate , which , although certainly very difficult is absolutely necessary , precisely as regards social rights and safeguarding our citizens ' health . 
These are negotiations that cannot wait any longer . 
Of course , we are dealing with a complicated process , but Europe has to be equal to the challenges facing it . 
Talks within the World Trade Organisation have to start up again , and Europe has to be very aware of its role , a role of balance and responsibility , with a view to globalisation with a human aspect that is open and welcomes changes and acceleration in the economy but is also able to safeguard equal employment opportunities , the environment and health . 
Finally , Europe must not forget to defend our own specific differences , not just economic but also cultural and social , because globalisation that leads to uniformity , levelling out and exploitation must have no place at all in the European growth model . 
Mr President , the Seattle negotiations enabled us to see a small political opening up of the European Union 's positions on agriculture as is the case with environmental concerns , food safety and the development of rural communities . 
This is nevertheless very little when compared with the very negative aspects that our trade partners are trying to impose on us in the text of the Agenda . 
I am referring to two points in particular : 
The first was an obsessive reference to the substantial reduction of internal aid for agriculture without taking the slightest account of the diversity of different countries ' structures of production and without taking account of an objective and consistent classification of the different types of subsidies allocated to agriculture . 
Secondly , and most importantly , the rejection of the idea of multifunctionality which is the main pillar of the European farm model and the basis for upholding the principle of the specific nature of agriculture . 
In fact , if this deliberate reference is not featured , it means that agriculture will be treated as a normal economic activity , whilst there is ever greater pressure from our competitors to end any kind of aid obtained and I stress " any kind " . 
Now we all know that without special treatment for agriculture we will not be able to guarantee a minimum of Community preference nor as a result , the primary producing role of agriculture . 
If the producing role of agriculture comes to an end , then all its other functions or multifunctions will end with it . 
This is why it was a good thing that no agreement was reached in Seattle . 
In fact , the agreement that was envisaged was very damaging for agriculture and would have left us at the outset in a weakened negotiating position for the future whereas we are now in a stronger position than we ever have been to make an offensive stand in the new Round . 
I would like to make two final comments . Firstly , that it is crucial that the Commission and the Council establish an initiative with developing countries in order to make them our allies . 
Secondly , that a joint project with the United States would be extremely usefu. as James Elles pointed ou. in order to clarify the positions of both parties and to be able then to encourage future understanding . 
Mr President , Commissioner Lamy , you rightly referred to many points and I am grateful to my fellow Members for saying how indebted we are to you for the way in which you led the negotiations in Seattle . 
This was done with consummate elegance , and I must say that I was present at many press conferences and I also went to the events organised by the non - governmental organisations . 
You also explained the European Union 's negotiating position and its strategy with the utmost clarity . 
I believe that you made it clear that the European Union is in a position not only to take on a leading role in this and the forthcoming world trade roun. and that we do not come here as poker players to secure our own interest. but also that we are prepared to bring the other countries , in particular the developing and least developed countries , on board with us . 
This message has been heard , and I am proud to have been part of the delegation in Seattle . 
But we should not labour under any illusions . 
Two things have become apparent : one is that this accumulation of interests is something that we will continue to see in international negotiations in the future , and I should like to endorse the position of many leading economists who are saying that this was just the beginning . 
We will see that this conflict of national and regional interests will be even more pronounced in the future than it has been in the past . 
Here , of course , it will be important for us not to line up against each other in bloc. the European Union against the United States , the European Union / the United States against the developing countries , or perhaps also some of the developing countries against other. as we have seen in Seattle and also in other contexts . 
In the future , it will be much more important for us to adopt a more sophisticated approach with greater emphasis on preparation , so as to make it clear which interests we actually stand for together in these world trade rounds and why we need them : namely to bring globalisation under control , taming the rank growth which would otherwise proliferate without a world trade round , in order to implement a sound strategy to overcome global problems . 
The second phenomenon which we sa. and here too , I do not believe that we should have any illusion. was that the interest which civil society showed in the proceedings in Seattle was not only an interest in the world trade round , but also a demonstration against all those things which people do not like . 
This started with the healthcare system in the United States . 
I spoke to many people on the streets . 
The issues ranged from future Chinese participation in the world trade round to the policies pursued in Cuba , and there were many other issues besides . 
Increasingly , politicians are being asked to explai. and to do so in greater depth than they have in the pas. what the World Trade Organisation actually does and why it exists . 
Of course , it also needs to be reformed and to be made more transparent , but it must also be explained better . 
Here I am particularly glad that parliamentarians have now been included ; other speakers have referred to this . 
The role which will fall to us , as a parliamentary forum , in the world trade round will not be easy . 
However , I believe that this is the only way to introduce greater democracy into such a complex bureaucratic machine . 
Mr President , Commissioner , in fact Seattle did not fail solely because the agenda was perhaps too ambitious or too overloaded . 
Seattle also failed because it became clear that , in its present form , the WTO is neither transparent , nor subject to democratic control , nor public . 
Perhaps , for once , we should also reflect on the objectives which the WTO pursues . 
Many groups are in fact saying that the WTO is holding us back in our further development of social and environmental standards . 
We have actually consistently calle. and now there is time to do thi. for a long overdue analysis to be carried out of the impact which the Marrakech Round has had on individual countries and on the various laws in those countries , and how mankind , and not just trade , can develop further . 
If we look at the agriculture protocol which might have emerged we can be glad that nothing did emerge . 
It is precisely this programme which would have pitted the small and medium - sized businesses in the developing countries and in the European Union against each other to compete on the lowest wages , the lowest standards and the lowest social conditions . 
That is precisely what people are concerned about . 
They no longer have any desire to delegate power on a permanent basis , power which is then delegated on to supranational organisations over which it is impossible to exercise further democratic control . 
We saw very clearly at the European elections this year that people will not continue to vote if it is no longer in their power to have a say in what should happen in the future . 
This makes it all the more important for Parliament to be given full codetermination and power of codecision in the field of foreign economic affairs , because the national parliaments have relinquished their power and supervisory role . 
We in the European Parliament have not been accorded it . 
We owe it to civil society outside to demand precisely this . 
Mr President , the official European Union delegation to Seattle defended the principle of a broad agenda . 
It received a mandate to include an extensive range of new areas in the Millennium Round , but in fact it intended to grant the WTO an increased range of responsibilities and powers . 
As far as we are concerned , it is not a matter of organising the continued extension of free trade better , but of prioritising the defence of social and environmental rights and of enabling all peoples to be self - determining and to decide their own future . 
The delegation would also have us believe that they fought for the countries of the south . 
But they did nothing of the sort . 
As regards agriculture , the European Union defended only European agro - industry exporters against their North American competitors and the exporters of the Cairns Group . 
They did not stand up for the demands of European family - run or group - operated farms or the demands of the farmers of the south . 
The demonstrators from all over the world who hindered the Seattle conference represent the first counterattack by the world against the dictatorship of markets and financial profits . 
They represent a hope for millions of workers , unemployed people and landless agricultural workers , and for all the victims of this capitalist world order that the WTO wishes to force on us . 
The interests of the peoples of the world are antithetical to the development of liberalism . 
Mr President , in Seattle we experienced the failure of the WTO Conference , but not of the philosophy behind it . 
What do we learn from this ? 
Firstly , it makes little sense to meet in countries where an election campaign is underway . 
Anyone for whom public opinion at home is more important than international agreements should not be surprised when their guests take an invitation as an invitation to go home . 
Secondly , it makes little sense to reduce world trade to the concept of fair ; the two concepts of fair and socially balanced need to go hand - in - hand . 
The international community is tired of protectionism , barriers to trade and being dictated to by a few global players . 
Thirdly , on the other hand it does make sense , in spite of all the differences between delegations , to speak with one voice . 
I very much welcome the way in which the Commission conducted itself . 
Your morning briefings to us Members of Parliament , Commissioner Lamy , were characterised by openness and a willingness to take account of our views . 
The result was that this time the EU sat not in the sin bin , but in the mediator 's chair . 
Fourthly , it makes sense to work more closely with the NGOs . 
However , at their day - long symposium in Seattle they hardly had a chance to speak . 
I was forced to realise that only a few people are aware of how close Europe is to them . 
Whether it was protecting the environment , animals , health or consumers that was being discussed , the dialogue was broken off before it had had chance to start . 
The demonstrations paralysed the conference . 
What began as a good - natured event degenerated into a state of siege with a high degree of aggression and violence . 
Fifthly , it makes sense also to deal with controversial matters . 
The taboos of today can be workable compromises tomorrow . 
Admittedly the subjects have to be handled sensitively . 
The American President 's statement that if labour standards were not implemented then sanctions might be imposed was far from helpful . 
This reached us conference participants not by chance but by design . 
The EU will , however , be capable of winning a majority on the proposal for a permanent WTO and ILO forum , on questions of fundamental rights and on rules of the social market economy . 
Despite Seattle , therefore , there are definitely grounds for hope . 
Mr President , in Seattle it was not possible to dispel the underlying disquiet with the world trade situation . 
Many non - governmental organisations spoke of a victory being won in Seattle . 
Many of the ACP countries spoke of a victory being won for their cause in Seattle . 
If we are talking in terms of victories then I have only one thing to say : nothing was won in Seattle except time , and as yet it is completely unclear to us how little time we have to devote to this matter . 
The issue which we need to address is the underlying disquiet . 
The fact that worldwide the environmental and social situation has not taken a turn for the better concerns us . 
At the weekend , I attended a symposium with non - governmental organisations , with farmers ' representatives from Honduras and employees ' representatives from South America . 
All of the. al. were extremely unhappy with the situation . 
This did serve to show me , however , that what we actually wanted out of this world trade round was not at all clear and transparent either . 
Hand on our heart then , if we glance through the newspapers , we realise that even within the European Union our concern. whether related to environmental policy , social policy or the core labour standard. were portrayed as protectionist ; even at home in the European Union we were not able to communicate our concerns , let alone within the group of States of the World Trade Organisation . 
One lesson which we should draw from this would be to find answers to the following questions : how do we integrate parliamentarianism with the concerns of the non - governmental organisations ? 
How do we handle the new sensitive situation in which people are starting to fight back ? 
How do we make this work ? 
What platform can we offer for it ? 
I believe that we have laid the best foundation for successful future cooperation within the European Union , within the European Parliament . 
Mr President , Commissioner , I am not going to reiterate what has already been said . 
The WTO is a failure in its present form because the WTO is no longer appropriate nor is it transparent . 
The first lesson we must draw is in fact the one the NGOs were demanding , i.e. there must be fair trade , not free trade , and in this respect , we must realise that nowadays no international organisation can escape the watchful eye of the citizen and that this is to be expected . 
The next deadline is already quite close . 
Geneva must not be allowed to go stealthily by . 
We , of course , have Marrakech , we , of course , have no obligation to achieve results , but we must remain vigilant in order to ensure that separate agreements on agriculture and services do not allow the things we shut the door on to get in by the back door . 
One of the lessons of Seattle , and Commissioner Lamy started to draw conclusions , is that we must find allies . 
We do , admittedly , already have a few allies . 
The most important ones will no doubt be , as Paul Lannoye emphasised , the ACP countries . 
To take European agriculture as an example , it cannot go on saying that it is doing fine , that it is multifunctional , that it is operating in a positive way , that it will henceforth protect its consumers , while at the same time maintaining a selfish attitude with regard to the countries of the south . 
In order to be heard , we must find the resources to enable these poorest countries to also have quality food , and quality products . 
The whole world today has the right to show solidarity and to have the resources to live better , to get out of this state of international self - centredness . 
Mr President , Commissione. or should I refer to you , Commissioner Lamy , as the number one negotiator at the WTO talks. the United States has shown that it was not capable of assuming the leading role at the WTO negotiations . 
Europe is the biggest exporter in the worl. around 22 % of exports traded on the world market come from Europe . 
For us this means that we have a clear responsibility to take the lead on world trade . 
It is said that without trade there is no prosperity . 
To combat world poverty is a genuine and honourable undertaking . 
At the end of the day , trade is a source of wealth . 
One of our major aims in WTO negotiations is , ultimately , also to guarantee good health into old age . 
Health is not unrelated to the life sciences and biotechnology . 
I believe that we should not shy away from a debate in this sector ; we should not be too cowardly also to discuss the advantages of biotechnology and the life sciences in the WTO context . 
We should state clearly what is of use to us and what is damaging . 
We should fight against those things which are damaging , but we should also give unambiguous support to those things which are of use to us . 
Some organisational aspects also need to be contended . 
We need framework rules which do not accord preferential treatment to one side . 
The reform also needs to incorporate a change at ministerial level . 
In the light of the principle of unanimity , we need perhaps a round of the M. the seven most important importing and exporting countrie. so that they can sit down together and reach a preliminary decision . 
We need a round of parliamentarians , perhaps with a majority voting system , and thirdly we need the non - governmental organisations , who ought to play a leading advisory role in particular in the social dialogue with the Economic and Social Committee . 
Mr Lamy , I am glad that you are taking on the position of leader . 
Make it clear that Europe is the number one player in world trade ! 
Mr President , I shall not now echo the compliments paid to Mr Lamy or he will start to blush . 
I take it that he is aware that this House is also grateful for the part he played and for the way in which he involved the European Parliament delegation . 
With your permission , I shall comment on the consequences of the failure of this ministerial conference . 
What conclusions should we draw in terms of continuing the work ? 
One thing is certain : whether there is another ministerial conference now or whether work has to proceed on a step - by - step basis , never again can another working round be allowed to open without there being a clear agenda which has been put to the vote and agreed . 
This must surely be one of the consequences . 
If we are now to continue the work solely on the basis of Article 20 of the WTO Agreement on Agriculture , what then are our responsibilities under the agreement ? 
I am convinced that they are perfectly obvious : Article 20 of the WTO Agreement on Agriculture contains the condition that , amongst other things , non - trade - related concerns are also to be taken into account . 
For this reason , at every step , at all the negotiations , the precautionary principle must be constantly reiterated ; it must be put repeatedly on the agenda as if this were a Tibetan prayer wheel . 
Each of the speakers here keeps repeating the words : consumer protection , precautionary principle and environment policy , but then we also need to make this clear . 
We also need to make it clear that environmental standards and food safety are often hotly disputed here , that it is only with difficulty that we achieve this here in the European Union , that the legislation is controversial , and that if we have adopted it , it is because of our responsibility to the people of the European Unio. to whom we are accountable as elected parliamentarian. and not for reasons of tactical protectionism . 
We also need to make this clear . 
From now on , it must go without saying that extending individual parts of the WTO rules or overhauling them completely can only be possible once this institution is at long last democratic , once it is transparent and once it is less authoritarian . 
Perhaps the failure of this first WTO Ministerial Conference is also a huge blessing in disguise because the arrogance and lack of democracy has been exposed and now we have an opportunity to change it . 
The time is right to do so ! 
Mr President , we should not be too worried about allowing a Commissioner to bask in the glory of congratulations from the European Parliament . 
It is a rare occasion so he should enjoy it . 
As he suggests , we should be looking forward rather than backward now . 
We should welcome talk of modernisation and reform of the WTO and the recognition that we need seriously to modify the perception that is held elsewhere of the protectionist stance of the industrialised world . 
A key objective for us must be for all 135 members of the WTO to have a part to play in that process of reform as well as what goes on afterwards . 
I can confirm that 30 members did not have the capacity or the ability to go to Seattle . 
My abiding memory was of the sense of exclusion felt by developing countries . 
They all remained adamant throughout that there was a great deal of post - Uruguay Round unfinished busines. on textiles and agriculture in particula. that needed to be addressed . 
I was heartened by the fact that three - quarters of the WTO members could no longer be ignored . 
It was they who were able to call a halt . 
Should we be surprised that they wanted to do that on the grounds that they have only 0.4 % of the share of world trade ? 
There are choices : either we allow globalisation to roll on without guidance or we rein it in to ensure that it brings benefits to all . 
We have an opportunity to address the concerns raised in Seattle . 
That means identifying the problems and then acting . 
Of course , we did have the difficulty of the 135 - page draft you took with you to Seattle , upon which you have no broad agreement , so it was hardly surprising that difficulties were encountered . 
At the end of the week , the developing countries were simply not prepared to accept a " done deal " made in secret rooms by the big players . 
Of course we recognise the fact that we need a rules - based system to regulate world trade but let us see more openness , let us see more and better ways of achieving and building global consensus . 
Mr President , I would firstly like to thank all the men and women among you who gave me their support both during the Conference and today . 
I am particularly appreciative of this , since I think it is a method and style of working rather than personality which is involved , and this method of working is one that will prove useful in future . 
In any case , the conclusion that I draw is that this is the way forward . 
I shall now make a few comments about the essential points . 
Firstly , as many of you have said , this failure at Seattle was probably a source of disappointment primarily to developing countries . 
If we acknowledge this fact , which I believe is now proven , looking back on it a week later , it is thus once the liberalisation of trade has been decided , managed and brought under control , that developing countries see the value it has for them , and no doubt they consider it better for them than the status quo with the development of bilateral relations which do not work in their favour . 
I believe that this is worth thinking about for the future , and is certainly something that we need to think about . 
My second comment concerns the institutional business of the WTO . 
I do not belong to that group of people which believes that this is where the main problem lies . 
I do , however , believe that part of the problem lies here . 
We should not be reinventing the wheel , admittedly , but what use is it if it has stopped turning properly ? 
Let us at least take action to get the wheel turning again , or to adjust the load it is carrying . 
I think that this is the main thing , while taking account , as I believe the Commission is doing , of the extreme difficulties in getting 135 contractual parties to agree on an institutional system which is different to that which currently exists . 
A third comment on the environment . 
I have listened to and taken in what you have said . 
Let us simply be aware that , in this area , we have considerable ambitions in relation to those of the other partners around the WTO table . 
Everyone can understand why developing countries may have a less ambitious environmental agenda to our own . 
But that the United States should have an environmental agenda less ambitious than our own , as is the case , is something which definitely presents us with a more difficult problem , for if neither developing countries nor the Americans agree with our agenda , we shall then have great difficulty in moving it forward . 
I believe that is something worth thinking about . 
I stick to our credo , the Council conclusions , and the mandate which I was given . 
We must still , however , be quite aware that all this will not prove easy and that it will be necessary , at some point , either to be more convincing or to be more active . 
I now come to my fourth and penultimate comment . 
Like many of you , I believe that it is now towards developing countries that we should direct our efforts to convince and our ability to form alliances . 
This will require persuasion , political effort and the presentation of arguments . 
Without doubt , it will also require some additional work which we shall have to think about . 
I am not currently in a position right to outline this support , but it is certain that these additional efforts will have to involve the increased opening up of our markets to developing countries . 
I believe it is not worth discussing this at length until the details are clearer , but I know too that as soon as the details do become clearer then enormous problems will arise . 
We shall have to think about this , and , when the time comes , present our proposals on the subject to the Council and Parliament . 
In concluding , I shall mention the issue of transparency . 
Yes , Seattle was a transparent event . 
One might reflect at length as to whether the fact that intense media activity , as there was at Seattle , always coincides with active transparency . 
Personally , I must tell you that just occasionally I feel some doubt and a little unease as to this coincidence , which we all too often try to perceive , between a massive media presence and active transparency . 
Leaving that aside , in Seattle the WTO was , nonetheless , subjected to an ordeal of transparency for which it was obviously not prepared . 
If that was the case then so much the better . 
What we have to say regarding liberalisation , globalisation , our own concept of it and the question as to whether it is good or bad for the citizens you represent and to whom we are accountable , well , that is so much the better . 
This debate is one that I am happy to see take place in public . 
I think , as a number of you have said , that Europe has a stake in this debate since , as far as it is concerned and in this area , it is accustomed to it : why not share the benefit of our experience ? 
( Loud applause ) 
Thank you very much , Commissioner Lamy . 
I have received six motions for resolutions , pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
The vote will take place on Wednesday at 12 p.m . 
The debate is closed . 
Annual Report of the Court of Auditors 
The next item is the presentation of the Annual Report of the Court of Auditors . 
Mr President , ladies and gentlemen , I am very pleased to present today the European Court of Auditors ' Annual Report concerning the financial year 1998, one of the fundamental elements of the discharge procedure . 
The discharge of the 1998 accounts is undertaken in a context very different to previous years . 
Our institutions have been both protagonists in and witnesses of major events on the European scene . 
For the first time the European Commission has resigned during its term of office and for the first time management and control of European funds have been put in the forefront of political attention . 
The European Union suffers from a fundamental problem inherent to a period of growth . 
The Commission structure has not evolved in parallel with the increasing variety of Community policies and funds that have to be implemented . 
As the reports of the Committee of Independent Experts clearly state : the Commission 's organisation , staffing and procedures have become obsolete and are unable to deliver the policies with the expected high degree of efficiency and accountability . 
This failure brings about financial management and control weaknesses which have persistently been reported by the Court of Auditors . 
I believe that there is a general consensus on these observations . 
The crucial corollary is , in my view , that all European institutions and the Member States share responsibility for this situation and consequently that we have to work together to improve it . 
To this effect and as part of its contribution , the Court addressed a letter to President Prodi , when he was still President - elect Prodi , on 15 July this year , drawing his attention to those basic improvements that we , the members of the Court of Auditors , considered to be the most essential . 
They involve making policy performance possible to assess , enhancing the structures of control , drawing up simple and more consistent financial and accounting regulations and finally managing staff more efficiently . 
The special reports and opinions adopted by the Court during the year in the Court 's 1998 Annual Report submitted to Parliament provide additional evidence to corroborate this analysis . 
As you have seen , the report that you now have in your hands contains the statement of assurance for the 1998 financial year . 
In response to the requests of this Parliament , the Court has expanded its work with the statement of assurance . 
It now provides additional information per sector of revenue and expenditure in each chapter , which should make the report more useful in assessing the particular situation in each field . 
The global conclusions in the 1998 statement of assurance do not differ substantially from previous years . 
Firstly , the court is of the opinion that , overall , the accounts reliably reflect the Community 's revenue and expenditure and the financial situation at the end of the year , subject , however , to certain qualifications concerning the omissions of debts and potential liabilities , overstatements of outstanding commitments and the presentation of advances as definite payments . 
Secondly , the Court declines to give a positive statement on the legality and regularity of the transactions underlying the Commission 's payments . 
The audit revealed a material incidence of error which affected the amount of payments made or the eligibility of the transactions financed . 
The audit also showed other failures to comply with regulations . 
Although these do not have a direct effect on the amounts of the transactions they often indicate a failure to apply control procedures properly . 
The Court found a significant number of errors when checking the final beneficiaries of subsidies . 
This demonstrates that , not only the Commission , but also the Member States still have problems in the administration and control of the Community programmes . 
The Commission and the Member States are now embarked on a reform of the major areas of expenditure , notably agriculture , structural funds and the PHARE programme . 
Real progress will depend on far - reaching fundamental changes in the Member States ' system also and in many cases , in Council regulations . 

The observations concerning the activities of the sixth , seventh and eighth European Development Funds are , in this Annual Report , presently separated along with a separate statement of assurance . 
The audit revealed failures to comply with the EDF regulations and errors affecting the amount of payments made . 
Apart from these points , however , the Court is of the opinion that the European Development Fund accounts are reliable and the underlying transactions legal and regular . 
Under these circumstances , in most of the areas of expenditure the Court has identified Community policies and programmes that are imprecisely designed and cannot be properly evaluated . 
Under these circumstances , actions cannot be correctly planned and the resources needed cannot be accurately estimated . 
That leads to poor results and the squandering of funds . 
For example , in our Special Report No 2 / 99 on the effects of the Community agricultural policy reform in the cereal sector , the Court observed that there is no evidence that the reduction of institutional prices has brought significant benefits to the consumer nor that the reform has improved the position of small farmers . 
Since the policies and programmes lack clear and measurable targets in terms of output and costs , it is not possible to assess the extent to which policy goals have been attained and whether value for money has been obtained . 
Faute de mieux , the prime indicator of financial performance commonly used is the extent to which the appropriations allocated in the budget have been utilised and not whether they are efficiently and effectively spent . 
That confirms the persistence of the " spending culture " within the Community , more concerned with the volume of expenditure than with its quality . 
I underline that this is about the Community as a whole . 
At the same time , evaluation is not consistently applied and rarely results in concrete corrective action . 
This is the case , for example , of the mid - term evaluation of the structural measures where the methodological framework remains inadequate and relevant indicators are lacking . 
The Commission should ensure a proper link between evaluation results and programming . 
The 1998 annual report again reveals weaknesses in the three layers of the Community 's financial control : at the Commission ; in the Member State systems ; and in the Commission 's supervision of Member States ' systems . 
The Commission 's internal control did not prevent the cases of mismanagement and irregularities that have recently been uncovered . 
At the same time the internal audit function is carried out in an uncoordinated way by several bodies . 
The Court 's audit of the 1998 accounts has found cases where the internal control failures have led to ineligible costs being financed by the Commission , overcharging , backdating contracts or an absence of supporting documentation . 
These have adversely affected the Court 's statement of assurance , notably in the area of internal policies . 
Nor can Member States ' control systems be relied on to prevent errors . 
In the area of structural measures the Court has detected a high incidence of errors with regard to the final recipients of the Community aid and the public bodies managing the funds . 
The most common errors are financing ineligible transactions , overpayments , breaching tendering or state aid rules and insufficient supporting documentation . 
They indicate that Member States urgently need to reinforce their control systems . 
According to the Treaty , in those areas where management is shared with the Member States , the Commission has the responsibility to supervise and ensure that national control systems are adequate . 
The Court 's audit in 1998 reveals shortcomings in supervisory activity . 
The Commission also needs to step up its supervision of bodies implementing Community funds on its behalf , such as the European Investment Bank and the European Investment Fund . 
As noted in the Court 's Special Report No 3 / 99 on the management and control of interest - rate subsidies , on occasions the Commission had little knowledge of the projects or of the final beneficiaries . 
The Commission has now embarked on a process of administrative reform which should embrace fundamental improvements in financial control both at the Commission and in the Member States . 
As Parliament knows , the Court has already pointed out in Opinion No 4 / 97, on one of the Commission 's proposed revisions of the financial regulation , that the role of the various officials responsible for control should be redefined . 
In particular , the authorising officer must be responsible for checking the regularity , the quality and effectiveness of the measures undertaken . 
A genuine , independent audit function should be introduced . 
Its purpose should be to check the way the control structures set up by the managing departments work and to ensure that they are satisfactory . 
Management and control of Community programmes are being decentralised from the Commission to national authorities and other intermediaries . 
This should be accompanied by development of management information and accounting systems , which would enable the Commission to exercise proper supervision to detect errors and cases of misadministration promptly . 
Where national systems of management and control are found inadequate , the flow of funds could be halted until remedial action has been taken . 
Currently , the Commission is preparing a global revision of the Financial Regulation . 
This exercise must be carried out with care and vision even if it means extending the duration of related work . 
As I have already said , when presenting the annual report to the Committee on Budgetary Control , the Commission should increase its effort to simplify its financial and accounting regulations and procedures . 
They should be aimed at facilitating and speeding up operations while maintaining the required degree of control . 
Improved management also requires mastery of human resources . 
The Commission 's staffing is a general problem that the Court has frequently highlighted . 
The 1998 annual report again draws attention to shortcomings in this matter . 
The Commission , like any other efficient organisation , needs a flexible staffing policy which will allow it to recruit , allocate and redeploy its staff better , taking account of the numbers and skills of staff needed for specific activities . 
In the meantime , the Commission should ensure that it accepts no additional responsibilities without sufficient personnel being made available . 
As regards the protection of the financial interests of the Community , this year has been marked by the establishment of the European Fraud Investigation Office , OLAF , in which the Court 's opinion and reports have played a certain role . 
The Court will continue to work closely with OLAF while at the same time continuing to examine the way in which it carries out its duties . 
I would like to recall that the Treaty requires Member States to cooperate with the Commission to ensure that funds are used in accordance with principles of sound financial management and to take the same measures to counter fraud against the Community budget as are taken to protect national financial interests . 
However , only one Member State has fully ratified the conventions and the related protocols signed in 1995 and 1997 on the protection of the European Communities ' financial interests and on fighting corruption . 
Only three other Member States have done so partially . 
I have now presented to you the Court of Auditors ' annual report for 1998 . 
The audit findings confirm that the financial management culture urgently needs to be changed . 
It is indispensable to set measurable policy objectives and evaluate performance against these ; to seek for efficiency and effectiveness ; to transform the Commission 's internal audit function and to reinforce Member State controls ; to find better ways of ensuring legality , regularity and value for money ; to simplify the financial rules and stick to sound budgetary and accounting principles ; to promote accountability ; to adopt the necessary measures to allow the recruitment and allocation of staff according to needs ; to sustain reform . 
Implementing all these measures will take time . 
I am convinced that the new Commission is determined to achieve this change , which is needed for the success of future enlargement of the Union . 
By speeding up the enlargement process the Commission has given us the task of speeding up reform . 
The other European Community institutions and the Member States are consequently called upon to collaborate . 
On behalf of the European Court of Auditors , I can assure you that the Court will contribute to this initiative in a constructive manner . 
Mr President , I should first like to thank President Karlsson for introducing the 1998 Annual Report . 
We Members of the European Parliament have now been able to take an initial look at the report , which is almost 500 pages long , after having been alarmed by premature press reports . 
Not knowing the content of the Court of Auditors ' report , we were unable either to confirm or to deny these reports . 
The issue of the Court of Auditors providing Parliament with information in good time is one which the two institutions need to resolve as a matter of urgency . 
President Karlsson , I am sure that you agree with this request and that for your part you will see to it that Parliamen. in its capacity as the people 's representative and as the control authorit. is given information first , before the results of the Court 's audit reach the press . 
I also refer to the report of my colleague , Mr Wynn , which the European Parliament adopted in spring 1998 . 
Since then , I hear that the Court has identified the office in its house from which the repor. and possibly also the confidential preliminary repor. was clearly leaked . 
There has also been a suspension . 
In this case , the pressure exerted by the European Parliament to find out where the leaks had occurred has led to success . 
The audit report on the table will not only provide us with a basis for our forthcoming work on the 1998 discharge ; it will also serve as an important document for reforming the administrative structures in the Commission and will be used constructively to bring about the necessary improvements . 
We now have the opportunity in this Parliament to monitor this significant process of reform in the Commission constructively , but critically . 
Once again , the Court criticises the unacceptably high incidence of errors in budgetary management in 1998 . 
It refuses to confirm the legality and regularity of the Commission 's accounts and thu. for the fifth time in successio. does not give its statement of assurance . 
This is very serious . 
On examining the report , it is striking that once again cases of mismanagement , irregularities and fraud are described , and that they occur in nearly all of the areas investigated , on both the revenue and expenditure sides . 
Every year evasion of duties and VAT payments causes significant losses to the Community budget . 
There are serious shortcomings in the Member States ' management and control systems here . 
We ask , when does the Commission finally intend to remind the Member States of their duty ? 
And , do the Member States not realise that by allowing funds to decline , they are cutting off their nose to spite their face ? 
In the agricultural sector , the situation remains disturbing . 
Overall , it is here that the most serious cases of incorrect utilisation of funds are found . 
Here too , the Court refers to the Member States ' carelessness . 
In the important sector of research and development , mismanagement and a lack of transparency associated with advance payments and the final account caused losses . 
Over 50 % of payments are said to be incorrect , with around two thirds even containing serious errors . 
The same applies to the Structural Funds . 
Let us get down to work , together with the Court of Auditors and the Commission . 
In the on - going enlargement process this is absolutely essential ! 
Mr President , I welcome the fact that at last , we are discussing this report . 
I would condemn the other groups for not allowing us to discuss this in November : That was a wrong decision . 
It was outrageous that we did not allow the Court to have a press conference . 
We lost the opportunity of an important public platform . 
I was also extremely disappointed that the President of the Court of Auditors did not remain in Brussels earlier this month . 
The report proves beyond all doubt that the reform process is long overdue . 
We need radical reforms if we are to see improvement of a very serious situation . 
This is the fifth time the Commission has not given a statement of assurance and it is clear that the Commission needs to understand that it is engaged in reform and it will be judged not by its words and its reports , but by its actions . 
It is clear that in efforts to reform itself , the Commission needs to concentrate not on where the money is spent but the extent to which policy goals are met , and that with a minimum cost . 
As Mr Karlsson said , we need to tackle the spending culture . 
That means we need clear , precise and measurable goals from the Commission . 
In my own country of Wales we receive significant money from the structural funds , but the line between creating a job and safeguarding a job is unclear and therefore it is difficult for us to assess how effective those structural funds have been . 
The Commission needs to make fundamental improvements to its own internal control mechanisms . 
One of the main problems , highlighted again , is that of passing the buck . 
Nobody is taking responsibility and the responsibility for spending money well is shared between too many people . 
That clearly needs to be reformed . 
We expect to see rigorous new management and control systems in the forthcoming reform . 
In particular , we need to see a reform of the Financial Regulation . 
But let us not forget that over 85 % of the money that comes from the EU budget is spent within the Member States and they need to put their own house in order . 
Human resources is also an issue which clearly needs to be addressed . 
This report has vindicated the forced resignation of a sloppy , slapdash Commission and revealed a catalogue of irresponsibility by Member States who are prepared to criticise but not act on fraud and irregularities . 
The new Commission is heading in the right direction and we hope that we will see an end to these kinds of reports . 
We can put them behind us once we see an improvement in terms of the reform process . 
I should like to finish by putting a clear question to Mr Karlsson : does he personally think there is anything specific in the 1998 report which should stop Parliament from granting discharge ? 
Mr President , each year I find the Court of Auditors ' reports as fascinating as ever . 
Irrespective of which programmes or areas are examined , 5 % of the funds , that is to say SEK 40 billion , have disappeared from the system . 
I genuinely welcome these reports . 
In spite of the fact that you in the Court of Auditors have previously pointed out irregularities and given good advice to the Commission , we note once again this year , that is to say for 1998, that the Commission 's changes have not in any way made the system as a whole either any clearer or more comprehensive . 
We are talking here about exceeding budgets . 
Sometimes , there is a complete lack of information . 
It is public purchasing procedures which are lacking . 
Sometimes , straightforward doubts about how to proceed are also in evidence . 
SEK 40 billion is two years ' worth of funds contributed by Swedish tax - payers to the European Union . 
For SEK 40 billion , two million Swedish workers could go over to a 35 - hour working week and still receive the same wages . 
Moreover , this is a trend I think we could look into and encourage when we consider how we use the structural funds , for this would be one way of making good use of these in terms of job - creation measures . 
In short , we can see that we could do a lot of good things for SEK 40 billion . 
The new Commission has said it wants to tighten up the system , but then it has also been saying as much every year . 
As far as I am concerned , it is quite obvious that the European Union has too much power and too many budgetary resources compared with the ability and qualifications it has to handle these . 
That , I believe , is why the Member States have a lack of interest in accepting due responsibility . 
Constantly patching up the system just seems to encourage various degrees of crookedness , most recently now in Sweden where the Commission 's own Stockholm office has just been suspected of having paid out wages to people who do not exist . 
That is amazing , to say the least . 
I should like to conclude with a question to the President of the Court of Auditors : why have you not obtained the right to examine the European Investment Fund ? 
I hope that it is not for reasons of making future savings that the President of the Court of Auditors is not availing himself of the language of our common , untamed homeland , that is to say of Swedish . 
( Lights in the chamber were malfunctioning ) Dell ' Alba ( TDI ) . 
( FR ) Mr President , President of the Court of Auditors , apparently your presentation is not well starred . 
Last month , your speech was cut off , and now you are suffering a power cut . 
I hope that in the end we shall be able to see our way clearly here . 
In any case , you should not worry too much , because we have just adopted an urgent motion since it seems that the President of the Nicaraguan Court of Auditors has been imprisoned . 
You see , all we did to you was to prevent you taking part in a sitting . 
I regret this just as much as Mr Staes . 
I hope that light will be shed both on European accounts and on this Chamber . 
Puns apart , I would like to congratulate you on your report , which is always significant for the European Union . 
You may gauge the extent to which this report and your comments have been significant for the European Union in the crisis which shook it last year . 
I think we must go ahead . 
( Lights in the chamber came on again ) Well , there you are , this is the effect my words can have : fiat lux , let there be light ! 
Mr President , I wished to tell you how significant your role was and how well the message has been received , I imagine , within the institutions of the Community , properly speaking , i.e. the Commission and Parliament . 
It has perhaps been less well received by the Member States who continue to be the parties chiefly involved in the deficits and frauds affecting the Union budget , simply due to the fact that they administer the majority of the funds . 
The wish I would express is that next year , which is a key year , since 1999 was the year when a number of Structural Fund programmes were concluded , your action should be more concerned with the Member States , in order to get the idea across to the public that the administration of Community funds is an important issue about which we feel very strongly , and one which is of concern als . I shall not say primarily , but also to our national administrations , our Member States . 
Next year , then , an even greater effort could be made on this chapter , in my opinion , in closer cooperation with the national audit authorities . 
Mr President , Mr Karlsson , this Annual Report demonstrates that the supervision of EU expenditure still leaves a great deal to be desired . 
To a large extent , the problem lies with the Member States , but the Commission should not hide behind this fact . 
The Court of Auditors is right to point out that the Commission must ensure that any shortcomings on the part of the Member States are properly dealt with . 
What is more , the Commission 's housekeeping has a lot to answer for too . 
It is most revealing that the highest percentage of material incidences of error has been detected within the internal management department . 
After all , it is the Commission itself that has exclusive responsibility for financial management within this department . 
The Annual Report underlines once again that we must work out , in structural terms , what the added value of the various European programmes amounts to . 
Up until now , the Commission has focused too heavily on high levels of expenditure . 
There has been little or no testing of effectiveness on the basis of clearly measurable policy objectives . 
The Commission must also keep a closer eye on whether individual projects abide by general community objectives . 
Accordingly , we must call an immediate halt to financing from structural funds projects that are at odds with objectives relating to environmental protection . 
The Court of Auditors is right to put its finger on this serious problem . 
Finally , the whole state of affairs with regard to the leaking of the draft report raises questions as to the independence of the Court of Auditors . 
It is right that the Commission should be allowed to inspect the Annual Report before publication so as to correct any factual errors beforehand . 
But did the Commission confine itself to this ? 
Or is it true that the Court of Auditors toned down the report under pressure from the Commission ? 
In order to clear this up , the European Parliament ought , in the process of the discharge procedure , to analyse the differences between the draft report and the definitive report in detail and assess them on their merits . 
Mr President , although I welcome the Court of Auditors ' report , which is extremely useful and which this Chamber should support , because in so doing , we will be supporting Europe as a whole , I cannot avoid mentioning the unease caused by the fact that some of the media have recently leaked partial and biased versions of the report . 
Mr Karlsson , this is something that apart from causing our citizens , officials and institutions unnecessary harm , gives the impression that the Court of Auditors is a political body that is accountable to the electors through public opinion . 
These leaks , Mr Karlsson , do not occur in the great majority of the Courts of Auditors in the Member States or in the European regions . 
Therefore , it should not be impossible for you to prevent them either . 
It shows a lack of respect for this House and for yourselves , because it shows that those whose duty it is to monitor are not actually monitoring the process itself . 
Therefore , Mr Karlsson , if these leaks occur again , my group will demand a reform that goes beyond merely postponing this debate . 
Secondly , I would like to say that the problem of the irregularities and of the way the budget has been misused is not a geographical problem , but one that cuts across all divisions . 
Here there is no North , South , East or West . There are no rich countries or poor countries . 
What we have here is simply a problem of the inadequacy and the misinterpretation of national and Community legislation . 
I would like the countries who bear the burden of the effort towards internal economic and social cohesion not to use this kind of argument as , of those countries , it is the countries that receive funds from the European Union that have the most to gain from the effectiveness of this effort . 
Finally , I would like to stress the fact that the Commission still intend. as the report that you have presented to us state. to use the degree of use of the financial credits allocated in the annual budget as the main gauge of the success of their financial management . 
What the Commission must in fact do is to measure its success by the degree to which it manages to achieve the objectives that it has been given , at the lowest cost . 
This change of philosophy is what , by supporting the report that you have presented , we demand of the reform that President Prodi promised this Parliament he would carry out . 
Mr President , the 1998 report of the Court of Auditors , which has been debated all over Europe excep. until toda. in this House , clearly demonstrates the need for the Commission and Member States to redouble their efforts in the fight against fraud . 
Both have a duty to ensure that tax - payers ' money is well spent . 
If we are to keep the people 's trust and win their support for the ambitious plans outlined at Helsinki this weekend , three steps are essential . 
First , Member States themselves must do more to detect fraud . 
Cooperation between the European Court of Auditors and its national counterparts must be strengthened , if necessary by means of legislation . 
Second , as Mr Karlsson just made very clear , the Commission 's financial management must be improved . 
The Commission has announced a programme of reforms . 
If these are to be successful they must be radical , comprehensive and based on a very clear timetable . 
Third , Parliament must put its own house in order . 
We can only be credible as the people 's watchdog if the recommendations of the Court of Auditors which relate to this institution are implemented without delay . 
Parliament must do everything within its powers to demonstrate that it is serious about eliminating waste . 
It is for this very reason that , like many of my colleagues , I shall not be attending tomorrow 's opening ceremony of this expensive and obviously flawed building that nobody asked for . 
Mr President , for us Socialists , the Court of Auditors is basic to the European Union . That may be seen from the large number of Socialists who are speaking here today . 
It is also a very important tool which citizens have for scrutinising and supervising the European Union 's activities and holding it accountable . 
As has been said here on a number of occasions , that is also why we were irritated by the fact that the President of the Court of Auditors was not previously able to appear here before Parliament . 
At the same time as the annual report of the Court of Auditors was being presented , an incident occurred at the Commission 's official office in Stockholm . 
It emerged that inadmissible wage payments had been made there . 
One wonders how it is going to be possible to keep the whole of the European Union in order if a small office of 20 people cannot be kept in check . 
That is where the Court of Auditors comes in . 
I should like to say that how this small office and the way in which it has carried out its duties and managed its finances is to be dealt with will be a test of the European Union 's credibility in this context , that is to say of its openness and accountability . 
I should like to ask the President of the Court of Auditors , who has visited Stockholm , what impressions he has obtained of the incident there and what measures might be expected to be taken . 
Mr President , the Court of Auditors ' conclusions resemble those we have seen in many recent years . 
It is not possible for them to come up with a positive opinion . 
There is a need for the Member States to take greater responsibility . 
They administer approximately 80 % of the budget and they do not do it particularly well . 
I am naturally pleased that Denmark is not singled out for attack this year . 
I am a little surprised , however , that the Court of Auditors should again have volunteered a remark about the feta issue . 
In fact , that matter was closed a long time ago . 
In February , Mr Kinnock will be submitting a proposal for a reform of the Commission . 
This is perhaps one of the things we are to be tackling . 
One of the most important changes concerns the staff culture . 
It happens too rarely that employees are suspended or fired if they are incompetent or corrupt . 
There does exist the opportunity to dismiss incompetent employees on the basis of Article 52 of the staff regulations . 
This Article ought to be made use of , and in general it never is . 
This practice ought therefore to be changed . 
If we are to stamp out irregularities and fraud , we need to change the staff culture and the tendency for people 's being able to get away with murder if they have the right friends to cover for them . 
We should be cleaning up our act after previous scandals . 
What signals are being sent out to future leaders of the Commission if those responsible for the scandals can just carry on in good jobs ? 
In this way , we shall never see a positive opinion from the Court of Auditors . 
We need to put our house in order following the mistakes of the past , both internally within the Commission and also in the Member States . 
Mr President , it is also an historic day today in so far as we for once witnessed one of our colleagues seeing the light , namely Mr Dell ' Alba . 
Mr President , Mr President of the Court of Auditors , ladies and gentlemen , to use taxpayers ' money in accordance with clear political priorities and in accordance with principles of economy and efficiency are objectives which all those who deal with a public budget should be determined to achieve , and these are the objectives which the new Commission is determined to achieve . 
The Court of Auditors has the task of checking to see whether these objectives are met ; it has the task of ascertaining whether public funds are being managed in accordance with the provisions of the Financial Regulation , and it tells the Commission what changes need to be made to ensure proper financial management . 
In its report on the 1998 financial year , the Court of Auditors has explained in how many areas urgent changes need to be made . 
And Mr Bsch , I am not aware of any statement by the new Commission saying that we had found it reassuring that once again the statement of assurance could not be made . 
On the contrary , we said that it is disturbin. as has also been stressed her. that for the fifth time the regularity of the payments effected could not be confirmed . 
That is why the Commission will , of course , also be setting about implementing these changes with vigour . 
In some areas , changes have already been put in train by the old Commission ; this is the case with the Structural Funds , for example . 
For the new aid period there will be new rules governing the financial steps which the Commission can take if the provisions under which grants are awarded and implemented are infringed . 
President Karlsson emphasised in his speech that wide - ranging reforms are necessary in order to achieve better financial management . 
I am , therefore , very pleased that the Commission is resolutely planning a process of reform and is committed to pursuing it . 
I should like to mention three components of the reform , which are of great significance for financial management . 
The first is activity - based budgeting . 
In the future , beginning with the 2001 budget , it is intended that when the EU budget is drawn up , it should more closely reflect political priorities than has been the case in the past , and that the decisions on priorities should not only affect operating appropriations but also the required staff appropriations , so that more staff are deployed in the areas of political priority . 
The second key aspect of the reform is strengthening the financial responsibility of all the departments which administer EU funds . 
The Commission will adopt the approach which has long since been advocated by Parliament , which Mr Karlsson has also outlined once again just now and which I also announced in my written answers to parliamentary questions in August . This consists of devolving responsibility for financial control to the departments in charge of the spending programmes , thus decentralising and at the same time increasing the level of financial responsibility in the administrative departments which effect the expenditure . 
The third important component is amending the Financial Regulation . 
A new , extensively amended version is required and work on this is underway . 
It will take account of very many of the Court of Auditors ' criticisms , including , for example , the issue of recording advance payments and final payments separately in the accounts . 
It will be an important step towards greater transparency across the accounting system . 
I should also like briefly to comment on the premature publication of the Court of Auditors ' report and the anger felt about this in Parliament . 
I think that we should reflect together on the timetable for publication and the debate in Parliament . 
In my opinion , it is right for there to be an interval of time between publication and the debate here in this House , so that all Members are able to familiarise themselves with the full report beforehand . 
I think it is a matter of urgency to initiate a consultation procedure here so that a better solution can be found . 
Mr President , Mr President of the Court of Auditors , ladies and gentlemen , it is my intention to go through the Court of Auditors ' report sector by sector with the departments , and , above all , with the Member States , and to find out why the mistakes were made in the first place . 
Who ought to have acted differently ? 
What instruments are available to avoid mistakes of this kind being made in the future , and how quickly can improvements be achieved ? 
A systematic follow - up of this kind is essential . 
I will do my utmost to implement this kind of systematic follow - up and I am very pleased that the Commission has decide. as part of its reform package on financial managemen. to formalise the structure of this systematic follow - up , so that in the future the observations of the Court of Auditors really can be used to improve financial management , and I would ask the European Parliament to support this comprehensive project of reform . 
Mr President , I shall try to comment on all the interesting contributions to this debate . 
Some have commented that Parliament must be the first to receive the material the Court produces , be it our annual report or the special reports we produce throughout the year . 
Let me make an unequivocal and clear statement that this is absolutely the rule we shall obey , that this Assembly will be the first to receive our reports . 

If I may add one thing immediately to the point made by Mr Poms Ruiz : I entirely agree with him that you must make very special requirements of a Court of Auditors , that it must be like Caesar 's wife . 
But what has happened in this case is that the Court has found out who was guilty of leaking the draft annual report to the press , and has taken the appropriate measures . 
All of us know that this is not the only time that information on classified material has been passed on . 
What has happened hitherto is that the Court has established this . 
I hope we can continue to do the same in every case but I would not deny , as President of the Court of Auditors , that special demands could be put on us as a result . 
Many speakers have pointed out the responsibility of Member States . 
I can only confirm that this is a positive response to the challenge of Member States ' willingness to fight fraud , to put their house in order , to enhance control systems , a challenge that we have pointed out in the annual report may be even greater this year , while not for one minute diminishing the role and the responsibility of the Commission in this context . 
The Commission must , at the same time , dare to impose clear demands and requirements on the Member States ' control systems . 
Ms Morgan asked me a clear - cut question : is there something specific in this annual report that should make Parliament not grant discharge ? 
Let me underline what the Court 's role is in this context : it is to give you all the material we find it appropriate and advisable to put forward , and leave it to you to make the political decision on discharge . 
I will only say that the question that needs to be asked is whether the Commission has done everything in its power to remedy the shortcomings that have been pointed out . 
I would certainly not make any specific detailed remark on any one point . 
It is the overall material that has been produced both in this annual reports and in the special report we have produced , and will produce , that should be the basis for Parliament 's decision on this point . 
I would underline what Mrs van der Laan pointed out concerning fraud in the Union , and would point out that , judging from press reports about fraud in general and attacks on public budgets , you would think the European budget was more vulnerable than any . 
This is , of course , not true . 
What has been stated many times is that this is a problem that all countries , both in their regional and national budgets , have to fight . 
May I take this opportunity to point out that the Chairman of the Committee on Budgetary Control , Mrs Theato and myself addressed jointly a contact committee of all the presidents of Member States ' national audit offices and the Court of Auditors , just to point out to these key people that fighting fraud in European funds is also a national task . 
This is a clear example of Parliament and the Court of Auditors working to draw this to the attention of the Member States . 

I agree with Mr Staes that this is no bedtime reading and I was very worried when they started to put out the lights , but because of Mr Dell ' Alba 's courageous intervention this was stopped . 
I would also stress that the work undertaken in constructing OLAF has to be continued . 
In the Court 's special report on the UCLAF activities we have pointed to a number of proposals that we think both Parliament and Member States should undertake , concerning a European prosecutor and other measures to continue the fight against fraud . 
To Mrs Eriksson I would say that it has been customary for me to speak English . 
This is the first time I have spoken in Parliament . 
I am making my maiden speech , just like Mr van Hulten . 
My speaking English has to do with the fact that we have English and French as working languages . 
When I was to begin this speech , I was far too nervous to dare to express myself in the language of honour and chivalry . 
I nonetheless believe that I should have managed if I had really put my mind to it . 
I think that , following a habit already established in the Budgetary Control Committee , I will stick to my second language and I hope that you will forgive me for this national treason . 
Mr Bsch , I agree with you and I think everybody agrees with you that there are special requirements to be placed on those parts of the budget which are managed by the Commission itself . 
I have already underlined that it is important that the Commission should also shoulder its responsibility concerning the Member States ; but when it comes to internal policies , external aid and personnel administration , we can put clearer demands on the Commission and we can also deal with it differently when it comes to the statement of assurance , something which we have started to do and will continue to do . 
I congratulate Mr van Hulten on his first speech here . 
I agree with him as regards the need in our work to reassure tax - payers that their money is being spent well and I also underline , as Mrs van der Laan has done , the need for Member States also to fight fraud . 
Mr Schori asked me about my conclusions , or the conclusions of the Court of Auditors , concerning events in the Stockholm representation of the Commission . 
I have two reflections to make ; one being that this shows that the only way to cope with problems of this kind is to have functioning internal control systems . 
There has to be , whenever expenditure of European money is concerned , an internal control system which is efficient and reliable so that the external controller can ascertain whether systems function and not go through every detail of administration . 
The other is that I have also publicly stated that this is a test case for the Commission 's willingness to reform its disciplinary procedures , of which we are very critical and which I know that the Commission also intends to do something about . 
I have already pointed out in my first speech the same problem that Mr Blak brought u. that staff administration has to be improved . 
As for Mrs Eriksson , who asked me why we do not audit the European Investment Fund , we asked the Council when it was established whether we should do so and the reply was " no " and that is why . 
I do not agree with the Council but it is the Council that decides . 
Finally , I will make a general comment on what Mrs Schreyer pointed out in her speech . 
As you can hear , the attitude of the Commission to this annual report is to take it to its heart and to start embarking upon the reform programme we are discussing today . 
Let me say , on behalf of the European Court of Auditors , that we hope that we can , in a climate of dialogue and openness , work together to see to it that this new Commission can carry out the reform that we are eagerly looking forward to . 
Thank you very much , Mr Karlsson , President of the Court of Auditors . 
The debate is closed . 
Socrates ( second phase ) 
The next item is the report ( A5 - 0097 / 1999 ) by Mrs Pack , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European and Council decision establishing the second phase of the Community action programme in the field of education , ' Socrates ' ( C5 - 0267 / 199 . 
1998 / 0195 ( COD ) ) . 
Mr President , of course I should not like to confine my comments to the work of the Conciliation Committee , because this would surely not go far enough . 
I think that we should also use this second reading once again to hold a general debate on education in the Europe of the future . 
At the end I will come back to the outcome of the conciliation procedure . 
The issue of education in the Europe of the future is also the issue of the future of Europe itself . 
This is actually a fact which the members of the Council ought finally to take on board . 
Europe can only continue to grow together if the people of Europe accept this process and are prepared to play an active part in it . 
This is particularly important in the light of the enlargement of the EU towards which we are working . 
Our hopes are centred first and foremost on the young generation in our countries . 
They are the ones who will shape the future of Europe . 
That is why we need to win over young people to the European project . 
That is why we need to meet them , at least to some extent , where they already are in terms of their present knowledge and expectations . 
Many of them think in much more global terms and often have considerably more personal experience of being abroad than we had when we were young . 
But , of course , there are many others who lack this personal experience , wh. like their parent. are frightened of this large Europe because they do not understand it , and who have never had the opportunity to spend time with people from other countries . 
This is why I believe that the European education policy is one of the key tasks within the European Union . 
As more aspects of European society become intertwined , communication and therefore mastering foreign languages will become increasingly important . 
Economic integration owing to the internal market makes mobility a key factor . 
Closer integration inevitably forces us to confront different views . 
The pluralism of cultures and world views means , however , that greater mutual understanding and thus more knowledge about others is required , which means that information needs to be exchanged . 
Imparting all this knowledge and experience needs to start early on . 
That is how the first comprehensive European programme for cooperation in all spheres of education came about in 1995 ; it was called Socrates . 
Since then , I have been the rapporteur and am glad that this programme has been really extremely successful . 
Now we are launching the Socrates II programme for 2000 to 2007 . 
This programme consists , firstly , of the opportunities offered to schools under Comenius , which encourages school classes from different countries throughout Europe to work together on projects . 
Its second part is Erasmus , which addresses student mobility , and then the third componen. called Gruntvi. is adult education , an initiative which has finally led to progress being made in an area where action had been necessary in the European Union for some considerable time . 
Adult education became part of the Socrates I programme in 1995 by a circuitous route , through an amendment which I tabled . 
In the course of the year , this led to people throughout Europe developing a desire for adult education and lifelong learning and we believe that the response to this in the shape of the Gruntvig part of Socrates is the right response . 
I am proud that we have achieved this . 
It is precisely this incorporation of Gruntvig in the Socrates programme which actually shows how Europe works . 
This was an idea which had always had a foothold in the northern countrie. in Austria , in the Scandinavian countries , in Germany ; in England too the concept of adult education has always existe. but in the southern countries it had not taken root to such an extent . 
In Europe we managed to establish this everywhere . 
I am proud of this . 
That is why I believe that here too , we have achieved something important precisely for the next seven years . 
I now come to the subject which concerns us all , namely the result of the Conciliation Committee 's deliberations . 
In terms of content , we have achieved all that we set out to achieve . 
I should like very much to welcome the fact that the Council has agreed that when we award mobility grants we can at long last , consider the possibility of only giving them to those who really need them , so that those who might not otherwise be able to take part for financial reasons can perhaps also take part after all , because the money is made available to them in this way . 
I also welcome the fact that the Council has agreed to step up support for learning our neighbours ' languages . 
I very much regret that the Council was not in a position to join us in including the term " European educational area " . 
They hummed and hawed as if this European educational area did not yet exist . 
It does exist , but in the end for the sake of keeping the peace we gave in , so that there will continue to be a European dimension in education . 
As far as the budget is concerned , Mr Presiden. you were there , but I must repeat thi . I am not happy . 
We wanted EUR 2.5 billion , which is the amount which we would have required for this major undertaking . 
Unfortunately , we only obtained EUR 1.85 billion , but with an assurance that a review clause would be incorporated after two years . 
I believe that we can be satisfied with this . 
I hope that this programme is just as successful as Socrates I . 
Mr President , I would firstly like to congratulate Parliament and the Commission for having brought the conciliation to a successful conclusion . 
I do not , however , wish to congratulate the Council because I feel that there has been no response from the Council in terms of the generosity needed for future programmes . 
Therefore , I would like to congratulate the two main protagonists though because they have furthermore ensured that everything will function normally in January and the budgets are ready for the start of the meetings . 
In this context however , I would like to say a few words which should be included in the Minutes rather than disappear into thin air . 
I would like to talk about a problem that I observed throughout the negotiation : that of the difficult , complex and rather vague concept of culture and education that most of the European Union 's institutions seem to hold . 
I shall highlight some of the contradictions . 
Strangely , the educational and cultural programmes tend to be fully agreed on , to be voted for most enthusiastically by all parties , and yet , these are , nevertheless , the programmes that receive the worst treatment in budgetary terms . 
This is the first contradiction . 
On the other hand , the cultural programmes , and specifically " Socrates " , are the ones that benefit the most people and , moreover , involve few intermediaries . 
" Socrates " directly reaches those who gain from it . 
We are not talking about lobbies here , but about people who are benefiting from something that is by no means a subsidy , but a life - long investment . 
On the other hand , this is a budget that accumulates and attracts broad cooperation from all countries . 
For the " Socrates " programme for example , the European Union only pays 10 % in my country , Spain . 
The rest is made up by the institutions , the Spanish State and the families themselves . 
We can see then that there is an 80 % increase in all educational programmes in general . 
What do I mean by this ? 
Simply that we have wasted a great deal of money on education . 
If the Council had been more generous , many institutions and individuals would have put money on the table . 
I would like to say something else that I think is important : education cannot be guided by the principle of subsidiarity alone . 
Does the exchange of educational methods affect the principle of subsidiarity ? 
Can getting to know another country , understanding it and experiencing it be considered an attack on the principle of subsidiarity ? 
Countries will never be able to implement the Socrates programme on their own . 
This is a programme that transcends and surpasses the stature of individual nations . 
That is its greatness , its power and its strength , and that is why everyone believes in it to the extent that we can speak of thousands of good results . 
Above all though , there is one result that must never be forgotten : the capability for cohesion and unity that this programme gives us . 
Mr President , I think that we have already heard much about the opportunities and possibilities which the Socrates programme will offer us over the next seven years . 
I do not believe , however , that we have fully discharged our responsibilities here for the near future . 
Precisely the opposite is true . Now the countries , but also the European Union , are asked to implement this programme so that we can see , above all , how it develops over the next two to two and a half years and so that we can make adjustments to it and alter or reassess various aspects where it proves to be necessary . 
I am convinced that it provides an opportunity for young people in Europe and that it is proof that Europe must not only be a Europe of figures and economics , but that education and culture actually form the foundation stone on the basis of which we understand each other and region. as diverse as their cultures ar. complement each other and are tolerant of any differences between them . 
In turn , this teaches us to show solidarity with people who are different , who are less well - off and who , above all , have a harder time of it than we do . 
I should like to call on all those who have the opportunity to take advantage of the Socrates programme , who are able to use educational opportunities , who are going to be able to continue their education in the future , who contribute to Europe growing together , also to recognise in the course of their education that we are setting a fast pace at the moment in our process of development and in all our programmes , that there are those who cannot match this pace , and that we should take them by the hand and take them with us because quality , standards and education also require us not to sideline those who are weaker than ourselves . 
Mr President , Commissioner , the future belongs to the young . 
This well - known [ Dutch ] expression perfectly embodies the spirit of the Socrates programme . 
Europe is the future and in order to achieve this future , we need the young . 
They need to get to know each other and gain an understanding of each other 's cultures and how better can this be achieved than by studying together , having fun together and by learning each other 's languages . In this way , we can achieve more understanding and solidarity among the young within the European Union . 
Mr President , this is important now but this will certainly be important in the future too , with a view to enlargement . 
I would therefore like to touch upon two additional aspects which have been highlighted in a conciliation . 
Firstly , I am delighted that we have finally managed to convince the Council of the fact that more funding should be made available for such an important and successful programme . 
This is mainly thanks to the rapporteur , Mrs Pack , who I could not praise enough for her commitment and tenacity , in particular , and also you , of course , Mrs Reding , for the intelligent and frank remarks you contributed . 
It was not easy to make the Council see that , in view of the pending enlargement , this programme will be used a great deal more . 
But governing is all about anticipation and this means that , if necessary , the programme should be able to be adapted sooner if more countries would like to take part in it . 
I would hate to exclude the young from candidate countries . 
Secondly , I am pleased that the selection procedures for the projects too have been somewhat simplified , but there is more room for improvement . 
I hear many complaints about the fact that the application procedure is both complicated and lengthy . 
Mr President , Commissioner , I should like firstly to thank all those who have fought so hard . 
My personal thanks go in particular to Mrs Pack , who has been the driving force behind the fight for our cause in the Conciliation Committee . 
In Germany we have a proverb which says that you live and learn . 
I am glad that a few years ago this concept was enshrined in the policy : now we call it lifelong learning . 
The importance of education , whether it be quantitative or qualitative , general or subject - specific , is sufficiently well known to us all . 
We are also now laying the foundation stones for the future of Europe . 
In my opinion , Socrates is one of the most important building blocks . 
I only need to mention mobility and European educational policy . 
With your permission , I will draw your attention to one module which caters for cultural diversity : Action 4 or " Lingua " . 
Here , I should like to place particular emphasis on less widely spoken and less widely taught languages . 
I call on the Council to take on this responsibility and not to confine its support for attractive policies of culture or lifelong learning to election campaigns , but to assume full responsibility for this task . 
Mr President , Commissioner , I think that we need to congratulate Mrs Pack , the rapporteur , for her work on the second stage of the Socrates programme . 
I would also like to thank the whole of the European Parliament delegation which , with a lot of patience and determination , secured an increase in the financial provision of at least EUR 300 million . 
This is a valuable resource for our young people , who have great confidence in the educational and training potential of this programme . 
I will take this opportunity though , to remind the House that whether or not Socrates will be completely successful depends largely on the publicity this programme will be given within the individual Member States and the speed of the selection process . 
Indeed , many European young people often complain of the difficulty of finding timely information on the programmes that concern them . 
More widespread information and less red tape will certainly ensure real equal opportunities and more democratic access to the programme . 
In this way , young people , above all , those least well - off and most disadvantaged will be able to consider Socrates as a chance for integration , for cultural enrichment and professional training , but above all , as a chance to have personal experiences and life experiences , in order to gain the flexibility and open - mindedness necessary to address , in the best way , employment challenges in the world of work : this is why SOCRATES is an important investment for the young people of Europe . 
Mr President , the results achieved by the Socrates programme are indeed impressive . 
In all , 500 000 students have spent time studying in another Member State as part of their course . 
110 000 young people have taken part in exchanges . 
Overall , 1 500 universities and over 10 000 schools throughout the European Union have participated in this programme over the last four years . 
Parliament and the Commission wanted to build on this success for the years 2000 to 2007 . 
The younger generation should have the opportunity not only to continue being involved in Europe but to become more involved . 
Above all though , young people in the applicant countries should have the opportunity to take part in the new programme on an equal footing from the very beginning . 
It is certainly hard to understand why the Counci. which extended such a warm invitation a few days ago in Helsink. denied the young people of Europe the funding which we considered necessary in the Conciliation Committee . 
That is why my particular thanks go to the rapporteur , Mrs Pack , and Commissioner Reding , who together with the Conciliation Committee have squeezed EUR 300 million out of the Council . 
I think that the Council can be sure that over the next few years the Commission and Parliament will continue to fight for young people in this way so as to obtain sufficient funds . 
Can I first of all thank and congratulate Mrs Pack for leading us through this process , and also the Commission for standing by in what was a hard - fought , long and , in Parliament 's view , a responsible negotiation , following which we are very happy to vote for the programme . 
We all agree that Socrates I has provided us with a vital building block in the lives of young Europeans . 
I have seen young people in areas of particular social exclusion in my own Member State , who did not know very much about the south - east of England , let alone the south - east of France or Spain , blossom and come forth in terms in confidence and educational capacity as a result of their interactions with other students from other Member States . 
In terms of the ability of the programme to spearhead the values of Parliament , it is a tremendous success . 
Socrates is vital to the expansion of the educational capacity of our young people , not only in terms of their cultural capacity but in terms of their economic foundation as well . 
We have seen that it is very much at the frontline when it comes to providing a future for a solid European Union . 
We will benefit from the experience of Socrates I and the new coherent and comprehensive approach that we will see in Socrates II . 
However , our job does not finish there . 
In the next few years we have a vital role to play in examining the financial framework and the framework with a view to the enlargement , because that is when we will see the strains on Socrates II and its ability to deal with a new enlarged European Union . 
We must provide for those incoming Member States the tremendous opportunities it is currently providing for our students . 
Mr President , Socrates II has now arrived , even though it cost a certain amount of effort . 
Negotiating with the Council into the early hours of the morning is not always too exciting , but it was worth it this time . 
Throughout the process , Mrs Pack has done a lot of good work , and I want to take the opportunity to thank her , just as I want to thank Commissioner Reding for her collaboration . 
We have obtained a good Socrates programme containing some sensible initiatives which take account of the fact that the EU is on the brink of enlargement . 
As a Dane , I cannot help but comment , in particular , on the Grundtvig initiative . 
In Denmark , we have had a distinguished tradition of lifelong learning since the nineteenth century , and it is precisely the poet , priest and co - author of the Danish constitution , N.F.S. Grundtvig , who stands out as one of the founders of the entire folk high school movement in Denmark , a movement which helped educate ordinary people at a time when this was unusual . 
The Danish folk high schools also play an important role in offering education to people of all ages . 
It is good that we have got ourselves a scheme designed to give a boost to lifelong learning . 
It is no secret that , when we insisted to the bitter end in Parliament that the Directive should include a review clause , this was in order to ensure that the programme would also be able to function properly following any enlargement of the European Union . 
Mr President , all I can do is warmly recommend people to vote in favour of this report . 
In fact , I cannot imagine anyone voting against it . 
Mr President , at the outset I would like to commend Mrs Pack and Parliament 's delegation to the Conciliation Committee for their dedicated efforts to secure the best agreement on the second phase of the Socrates programme . 
But I would have liked to have seen the Council move a lot closer to Parliament 's figure of EUR 2,500 million . 
I nevertheless welcome the increase on the common position of EUR 300 million . 
This means that a total of EUR 1,850 million will be made available over the seven year period of the new programme . 
I , like most of my colleagues , am an ardent supporter of the aims of the Socrates programme and have witnessed its benefits to education and to local communities . 
Education must always be a priority of spending programmes as it is the way in which we build the future . 
If we want the next generation to be enthusiastic European as well as national citizens we must be prepared to put our money where our mouth is and invest in high - quality education . 
I particularly welcome the fact that the second phase of Socrates places such an emphasis upon promoting knowledge of EU languages . 
As a Member of Parliament representing the largest part of Ireland 's Irish - speaking Gaeltacht region I am very pleased to see that this extends to the Irish language which is a Treaty language . 
I firmly believe that the granting of financial support for the teaching and learning of Irish and also Luxembourgish sends out the right signals that Parliament clearly and positively supports minority languages . 
Mr President , in the end we can thank three people for completing the Socrates programme . 
The most credit obviously goes to Mrs Pack . 
Maija Rask , the Finnish Minister of Education , also demonstrated passionate feelings during the night 's negotiations to reach conciliation . 
And everything was crowned by the diplomatic skills of Renzo Imbeni , chairman of the committee . 
It is excellent that we can now adopt this programme , which is so important for the citizens of Europe . 
At the same time , I would like to draw attention to the flaws I observed in the handling of multiannual programmes to be approved by means of the codecision procedure . 
There was no official cooperation between the Special Committee and the Committee on Budgets with regard to the second reading and conciliation . 
This weakens Parliament 's negotiating position , as agreement on the demands of Parliament for the financial perspectives can be called into question . 
In my opinion , there should be a review of the procedures with regard to these matters . 
Mr President , Commissioner , first of all I should like to congratulate the rapporteur , Mrs Pack , and the Members of the Conciliation Committee on their success in the conciliation with the Council . 
We have managed to secure an additional EUR 300 million for Socrates . 
A further achievement is a review clause which means that in 2004 at the latest , the financial implications of the future accession of applicant countries will be reassessed , and that the Commission will have to submit a report . 
Thirdly , we have ensured that the procedure for selecting projects is simplified and shortened . 
It has already been said that we wanted more money because we believe that education and continuing education are particularly important for reducing unemployment , creating new jobs and making Europe more attractive to business in terms of its economy , labour market and social conditions , as well as for an effective internal market , a prerequisite for which is a European educational area . 
For us , the European Parliament , the creation of a European consciousnes. a European identit. and respect for the diversity of cultures , languages , ideas and religions in a unified area are inextricably linked to a proactive educational policy in Europe . 
For us , the Socrates programme is a means to add a European dimension to the education on offer in the many different kinds of schools , universities and adult education institutions . 
We believe that the mobility measures contained in the Socrates programme foster social skills , language skills and understanding for other cultures . 
This programme , though improved in the negotiations , also has weaknesses of course . 
One weakness is the low level of funding provided by the European Union , which means that the Member States have to make a significant contribution from national funds if they are to take part . 
Applicant countries may take part but often they lack the resources to do so . 
Other sources of criticism are the high administrative costs and the lengthy application and selection procedures . 
We will make every effort to ensure that more and more young people are able to participate in the Socrates programme , because this programme is an investment in the future . 
Mr President , I should like to illustrate the past success of Socrates through soup . 
Yes , you heard me correctly . 
This was not my idea but the idea of Whitfield Primary School in Dundee , Scotland . 
These people came up with a " Soups in Europe " project , working with partner schools in Austria , Denmark , Italy and France . 
Their idea was that soup is a common food amongst people and that soup transcends boundaries . 
Through this project , which was directly related to the Scottish curriculum , they organised a parents ' soup day and , with their other partners , produced a book with 25 soup recipes . 
Through soup and the support of Socrates the outcome of this project was more motivated pupils and staff , a greater awareness of their own environment as well as other places , and increased understanding of information communication technology . 
I hope that the next Socrates programme produces more projects like that of Whitfield Primary School and maybe the next time you tuck into a bowl of soup , you will remember the educational value Socrates has across the Union . 
Mr President , ladies and gentlemen , I am delighted to see that after so many months of discussion and struggle Socrates has finally become a reality . 
As Mrs Pack explained so well in her speech , we have arrived at an agreement which is for all of us , as the Members of Parliament have said so clearly , a cornerstone in the construction of the citizens ' Europe . 
The agreement between Parliament and the Council was reached following a difficult , and indeed , even arduous , conciliation procedure , but , problems aside , it can be said that a successful outcome was reached and that is what counts . 
In this respect , I am pleased to see the constructive spirit in which negotiations on this programme were held . 
We have come a very long way since the Commission presented its initial proposal in May 1998 . 
I would like to express my thanks for all this work . 
First and foremost to your rapporteur , Mrs Pack , of course . 
The quality of her work is widely acknowledged , especially among those who have had seats in this Parliament for any length of time , and indeed this is not her first report on Socrates , which is her baby to some extent . 
She was actually the rapporteur in 1994 on the first Socrates programme , and also on the budget review in 1997 . 
It is no exaggeration to say that thanks to you , Mrs Pack , thanks to your own personal commitment , Community education policy has been able to make extraordinary progress over the last five years . 
I feel that it is not the Members of Parliament or the Commission who should be thanking you , but rather that the young people , the youth of Europe will thank you , and their thanks will be the greatest you can receive . 
Mr President , I should also like to thank your fellow Member , Vice - President Imbeni , who headed the Parliament delegation during the conciliation process , and that was not always an easy assignment with discussions lasting until half past three in the morning . 
It was no picnic , but Mr Imbeni managed , in his own inimitable , elegant Italian style , to stop the project being scuppered , and for this I am grateful to him . 
I would next like to tell the PPE - DE Group that my thanks go to the chairman of the Committee on Culture , Youth , Education , the Media and Sport , Mr Gargani , who contributed greatly to the positive outcome of the conciliation process . 
I should also like to thank Mrs Prets for the quality of her work as shadow rapporteur . 
I should finally like to address the Council Presidency , since my fellow Minister who was Council President had no easy task . 
She would have gone further herself , but unfortunately she was surrounded by ministers who did not wish to do so . So please express my thanks to her for her courage and commitment . 
Ladies and gentlemen , as you know , the two action programme. grouping together Socrates and Leonardo which was approved last Apri. constitute an integrated package of measures intended to promote lifelong training . 
These two programmes will be resourced by a total of EUR 3,000 million for the period 2000 to 2006 . 
I prefer to group the two programmes together so as to increase the total appropriation somewhat . 
Our intentions have quite simply been frustrated : we would have liked to allocate more money to young people , but with reality , or Realpolitik being what it is , we have still managed to obtain , as the Members of Parliament have stated so clearly , a perceptible advance . 
The fundamental objective shared by both programmes is to contribute to the gradual construction of a Europe of knowledge , capable of enabling young people and adults to gain the qualifications and skills they need to enter the labour market and , just as importantly but something which is sometimes forgotten , to be integrated into society . 
A person with little training is not able to integrate himself into society , whatever his hidden or visible skills , and I think this is a loss not only for the labour market but also to society in general . 
Furthermore , the two programmes form an integral part of the citizens ' Europe since they enable the young people of Europe to gain experiences which make Europe a practical proposition and which engender their confidence . 
Indeed , when one is in contact with schools , whether primary schools or universities , it can be seen that the European educational area is a reality , whatever some ministers say . 
There is thus no need to quibble about terms , since reality tells us that this European educational area already exists in practical everyday terms . 
And there is something I must tell you , ladies and gentlemen . This morning , I attended the opening of the academic year at the University of Turin . 
Well , I was impressed . Every year , 600 students from the University of Turin are enabled to travel . 
Since Socrates does not allocate sufficient funds , it is the University of Turin itself , even though it has scarcely adequate resources , Mr President , which subsidises their travel . All this is achieved because there are intelligent men and women who have quite simply understood that we shall not build the Europe of tomorrow without the contribution of young people who have had the opportunity to familiarise themselves with other cultures and other educational systems . 
As I said in Turin , a city which is built on two rivers crossed by many bridges , I see myself as a builder of bridges . 
May I request your assistance so that together we may manage to build bridges between the educational systems of our various countries , as well as between these and the systems of other nations , so that many more students than in the past may cross these bridges and enter into the Europe of knowledge ? 
Mr President , and this will be my final remark as I know that you are very quick to wield the gavel , it should not be forgotten that education is not the only issue involved . 
Culture is important as well . Culture requires knowledge , and knowledge of others means not being afraid . 
The lack of fear forms an extraordinary defence against exclusion , xenophobia , and the rejection of aliens . 
What we are involved in here is a truly European endeavour , perhaps the finest and greatest in terms of the success it may achieve . 
The fact , ladies and gentlemen , that we have not obtained all the money we wanted , is not , I feel , so important . 
The important thing is to replace the lack of money with intelligence and innovation , with fresh ideas . 
If you have ideas , please help me out and pass them on to me . 
We are going to endeavour to include new ideas in this new programme available to us and available to the youth of Europe , so that young people may become what we all would like to see : the Europeans of tomorrow . 
( Applause ) 
The debate is closed . 
The vote will take place on Wednesday at 12 noon . 
Multilateral cooperation in North - East Atlantic fisheries 
The next item is the report ( A5 - 0092 / 1999 ) by Mr Busk , on behalf of the Committee on Fisheries , on the proposal for a Council regulation laying down certain control measures applicable in the area covered by the Convention on Future Multilateral Cooperation in the North - East Atlantic Fisheries ( COM ( 1999 ) 34 . 
C5 - 0201 / 199 . 
1999 / 0138 ( CNS ) ) . 
. ( DA ) Mr President , the aim of the current Commission proposal is to bring Community legislation into line with the recommendations adopted by NEAFC in 1998 . 
In this way , earlier measures will be incorporated into a comprehensive and reinforced new control scheme designed to ensure respect for the conservation and management policy agreed under the Convention . 
The proposal has two main objectives : firstly , a scheme of control and enforcement is to be established for the Contracting Parties ; and , secondly , a programme promoting compliance by non - Contracting Party vessels with NEAFC 's regulations is to be carried out . 
The recommendations are reminiscent of the rules which are applied within the organisation governing fisheries in the north - west Atlantic , NAFO . 
Through consultation and cooperation , NAFO contributes to the optimum utilisation , rational management and conservation of the fisheries resources within this Convention Area . 
The Commission has tabled a proposal for converting NEAFC 's recommendations into Community legislation which , in a simplified and coherent way , incorporates all the acquired experience from NAFO and is in keeping with Parliament 's previous position . 
The proposal has two aspects to it which ought to be emphasised . 
First of all , the implementation of Community policy . 
The present proposal contains only the general guidelines for the Community 's initiatives in this area . 
It was left to the Commission to adopt the technical aspects after having submitted these to a Management Committee . 
Nevertheless , the Commission may be assured that Parliament will closely monitor decisions taken under this procedure , and it will in particular ensure that the same methods for the reporting of catches and fishing effort are applied by all Member States . 
Secondly , the financial burden . 
When it comes to distributing this , the Commission believes that it is up to the Member States to provide adequate resources to meet their obligations of control within NEAFC . 
I would again draw a parallel with NAFO , where inspection and control are funded from the Community budget . 
I should like to see increased Community involvement in inspection and control in order to ensure that the rules are applied even - handedly . 
Openness and fairness are vital elements in obtaining fishermen 's support , and it is only through obtaining their support that any reinforcement of inspection and control arrangements will really be effective . 
Increased Community involvement in the future will naturally have budgetary implications and demand a reallocation of resources . 
This ought not however to deflect the Commission from taking the lead in pressing for change or to deter the European Parliament from calling upon the Commission to do so . 
Provided that the appropriate increased financial resources are made available , there is no reason why the Community cannot play a much more active role . 
The recommendations came into force on 1 July 1999 . 
They were therefore already binding on the Community before the Commission tabled its proposal on 12 July 1999 . 
The European Parliament has not therefore had the opportunity to make a contribution to the debate , and I should like , on behalf of the Committee on Fisheries , to criticise the Commission for this . 
This is an outrageous way of going on , to use one of the words employed during the debate in the Committee on Fisheries . 
Finally , I should like to emphasise the importance of informing the fishing industry of the purpose of the proposal and of making it clear that the rules are to the industry 's advantage . 
Despite the aforementioned reservations and criticism about the timing of the Commission 's proposal , this important legislation should be approved by Parliament without delay . 
I congratulate Niels Busk on his report . 
Mr Busk is a very sensible member of the Fisheries Committee and I think that Parliament can have confidence in his report . 
While I have no hesitation in supporting this important legislation and recommending that it should be improved by Parliament without delay , I nevertheless have two brief comments I would like to make . 
First of all the Fisheries Committee was presented with a fait accompli by the Commission in respect of this proposal . 
These regulations actually came into force on 1 July this year , although the Commission tabled the proposals before this Parliament on 12 July . 
We were therefore left in a position where we had no alternative but to support the proposals . 
I find this behaviour extraordinary . 
I recall Commissioner Fischler stating during his hearing before the Fisheries Committee on 30 August that he wished to cooperate closely with Parliament and the standing committees of Parliament in a working partnership . 
I hope that such a working partnership will indeed manifest itself in future and that we will not again be treated in such a cavalier fashion by the Commission . 
We are the democratically elected representatives of the people of the European Community and we are not here simply to act as a rubber stamp for regulations that have already been implemented by the Commission in advance of consultation . 
Secondly , although I do not intend to recommend that we vote against Mr Busk 's report , I feel it is worth sounding a note of caution that the rapporteur has called for more Community financial involvement in inspection and control of fisheries . 
Such involvement implies additional budget resources and , as my colleagues on the Committee on Budgets never cease to point out , the cake is limited in size so that every time we cut off another slice it means less for some other equally important sector . 
Only last week , in the context of the report by Carmen Fraga Estvez on the common organisation of the market in fisheries and aquaculture products , this House voted to allocate subsidies to the aquaculture industry for the first time , once again eating into the limited fisheries budget . 
We must be financially realistic and prudent and I trust that the House will note my concern at this latest threatened raid on the fisheries budget . 
Mr President , there was a report in the newspaper recentl. and we examined it in the Fisheries Committe. about the cod catch in the North - East Atlantic and a bilateral agreement between Russia and Norway , two States whic. together with other States such as Iceland , Poland and those of the European Unio. are equal contracting parties in the North - East Atlantic Fisheries Commission . 
All the States , including Russia and Norway therefore , have committed themselves in this Commission not only to multilateral cooperation but also to obeying a common code . 
This is based , amongst other things , on technical data recommended by ICES , the scientific organisation , and now Russia and Norway want to break away and , on the basis of a bilateral agreement , fish possibly three to four times the quantity recommended by the scientists . 
This is incredible ! 
Whenever anything connected with the misuse of resources has gone wrong in the EU in the past , we have always looked admiringly at the Norwegians and their fisheries management , but now we see that the Norwegians are no different from anybody else . 
That is why this report by Mr Busk is so important . 
It is about a significant legal instrument which seeks to establish a coherent and permanent system of control measures involving all contracting parties in the areas mentioned . The experience of the fisheries commissions in the north - east and north - west Atlantic must be transferred into EU Community law . 
The EU can be the forerunner here . 
Is it ? 
Can it sharpen its image as a driving force ? 
If so it would be well on the way to marketing itself and its policy better than in the past . 
This is precisely what Commissioner Fischler has in mind ; he is calling in general for an improved marketing strategy in the fisheries sector . 
Control measures at EU level and at Member State level need to be balanced out . 
This buck - passing game has to stop ! 
We are dealing with cold waters late at night in the middle of December and it seems that only the EPP has the nerve to go swimming . 
For that reason there is not very much left to say . 
My colleague Mr Stevenson has been complaining bitterly about the fact that we are dealing with something that is already in effect . 
Nevertheless , he was not here in the last Parliament and when he has been here as long as I have he will learn to have a little bit more patience . 
It was a particularly bad season for the Commission and a particularly difficult time to proceed through all the normal channels since we had elections , Commission difficulties , and so on . 
Of course , I am impressed by the quality of the legislation and by the fact that this is the way to solve problems internationally , that everybody sits down and makes agreements . 
But , of course , if the Commission , representing all of us in ensuring that this agreement is put into good effect , does not have any resources to do it with , then we are back to the original situation as far as the Member States are concerned . 
Nobody has absolute confidence that anybody else is carrying out the supervision and enforcing the law as they should and we will end up in the same situation with this agreement . 
If we do not agree , having adopted common policies , to give ourselves the resources to ensure that these policies are put into effect , then we are really stretching ourselves too far and we are only bringing the Community and its laws and regulations into disrepute . 
That is the major reservation that I have about what we are proposing here tonight . 
The debate is closed . 
The vote will take place on Wednesday at 12 noon . 
Verification of the credentials of Members elected in June 1999 
The next item is the report ( A5 - 0084 / 1999 ) by Mrs Palacio Vallelersundi , on behalf of the Committee on Legal Affairs and the Internal Market , on the verification of credentials of Members following the fifth direct election to the European Parliament on 10 to 13 June 1999 . 
Mr President , I have the honour of presenting this report on behalf of the Committee on Legal Affairs and the Internal Market which appointed me institutional rapporteur . 
This report on the verification of credentials has its roots and legal basis in Article 11 of the Act concerning the election of the representatives of the European Parliament annexed to the Council decision of 20 September 1976 . 
In accordance with this legal basis it falls to the European Parliament to verify the credentials of its Members until the uniform electoral procedure comes into force . 
This report on the verification of credentials relates to the outcome of the fifth direct election to the European Parliament , which took place on 10 to 13 June 1999 and is based on the official notifications by all the Member States of the full election results and the names of any substitutes together with their ranking in accordance with the results of the vote . 
However , in accordance with Article 7 ( 5 ) of our Rules of Procedure , any Member may attend sittings of Parliament and its bodies even if his credentials have not been verified or a ruling has not been given on a dispute . 
Accordingly , pending adoption of the report on the verification of credentials . I hope with an overwhelming majority tomorrow in the plenary sittin. all of us , all Members elected in the fifth legislature , have been able to exercise our rights in full and with no restrictions . 
The Rules of Procedure also lay down that , should an elected Member resign from Parliament before this report has been adopted in plenary , the vacancy and the name of the new Member shall be verified , pursuant to Rule 8 of the Rules of Procedure in conjunction with the relevant provisions of the Act of 20 September 1976, in a separate procedure independent of this report and which will take place at a convenient time . 
Therefore , this report relates only to the acquisition of a mandate as a result of the fifth direct elections to the European Parliament . 
The competent national authorities of fourteen Member States sent their official notifications on 20 July 1999 . 
As far as Luxembourg was concerned , there was a delay in declaring the candidates elected due to the fact that a general election was held at the same time as the European election . 
In these elections , some candidates stood for the European Parliament as well as for the national parliament and some were also potential Members of the future government of Luxembourg , which is incompatible , pursuant to Article 6 ( 1 ) of the Act of 20 September 1976, with Membership of the European Parliament . 
Because the Luxembourg Government was not formed until early August 1999, the mandate of the now Commissioner Viviane Reding could not become effective , following notification from the competent Luxembourg authorities , until 7 August 1999 . 
In turn , Mrs Reding 's resignation will be subject to verification in a separate decision as I previously stated . 
On the other hand , Rule 7 ( 2 ) of the Rules of Procedure lays down that it is not possible to confirm the validity of the mandate of a Member unless the written declarations required on the basis of Article 6 of the Act of 20 September 1976 and Annex 1 to the Rules of Procedure have been made . 
These declaration. it is worth pointing ou. are to the effect that the Member does not hold any of the offices listed in Article 6 which are incompatible with membership of the European Parliament . They also contain precise information on the Member 's professional activities , any other remunerated functions or activities and any support , whether financial or in terms of staff or material . 
I have to say that making these declarations is the sole responsibility of the Member , who must make them to the best of his or her knowledge . 
In this procedure and in the report that I am presenting today , what will be verified is only whether the formal requirements have been met . 
Therefore , Mr President , this is the background to the report on which we will vote tomorrow in plenary sitting in Parliament and for which , as rapporteur , I have presented two amendments which are justified by my explanation about the elections in Luxembourg and by what I have said . 
Mr President , the present report by Mrs Palacio marks the successful completion of a laborious task . 
We can adopt it , put it to one side and everything will take its course . 
Is it just routine then ? 
Not for me ! 
Because this report forces us to confront an issue which the European Parliament debated in the last Parliament and brought to a proper conclusion . 
I am talking about uniform electoral law in Europe . 
Do you remember the Anastassopoulos report in which we laid down a basis for electing Members of the European Parliament in accordance with the same principles in all the Member States ? 
The new Members of this House will have to look it up . 
Presumably it is slowly starting to resurface in the minds of longer - serving Members . 
No wonder , because this tends to be an everyday occurrence where the democratic foundations of the European Union are concerned . 
Or am I wrong to say that the best proposals made by Parliament of all the nations of Europ. legitimised by virtue of being directly electe. are all too often of little value ? 
Often they fall victim to the idleness of the Council and the governments of the Member States . 
This is the case with the Anastassopoulos report and uniform electoral law . 
Parliament has adopted it . 
Unfortunately , there is no sign of it being transposed . 
In my opinion , this is catastrophic . 
It is precisely in view of the European Union 's enlargement that the public expects its democratic foundations to be consolidated . 
This includes uniform electoral law with all the possibilities it has to offer , which we have described in the report . 
As we vote for the Palacio report , let us express the hope that after the next European elections the relevant report will be based on uniform electoral law . 
This would make the work easier and would be a substantial contribution to greater democracy and transparency in the European Union . 
The debate is closed . 
The vote will take place on Wednesday at noon . 
Civil liability in respect of the use of motor vehicles 
The next item is the recommendation for second reading ( A5 - 0086 / 1999 ) , on behalf of the Committee on Legal Affairs and the Internal Market , on the common position established by the Council with a view to adopting a European Parliament and Council directive on the approximation of the laws of the Member States relating to insurance against civil liability in respect of the use of motor vehicles and amending Directives 73 / 239 / EEC and 88 / 357 / EEC ( Fourth Motor Insurance Directive ) ( rapporteur : Mr Rothley ) . 
Mr President , it all sounded so terribly technical in your announcement , but in reality this legislation significantly improves the protection of those who are victims of a road accident in another country . 
I mention this because we are obviously no longer capable of expressing ourselves in such a way that people can understand what we are talking about . 
We can be proud of this directive . 
It is a joint effort on the part of the European Parliament , which took the initiative , but also the Commission which improved the original Parliament proposal considerably with the addition of the compensation body . 
We can , however , also be grateful to the Council for accepting the essential points contained in the proposal . 
As far as the recommendations for the second reading are concerned , I should like to concentrate on two points . 
The vast majority of the amendments concern drafting points and the legal text itself . 
Parts of the Council 's common position are virtually incomprehensible . 
I am even convinced that the authors themselves do not know what on earth they have written . 
I should like to remind both the Commission and the Council of a very fine quotation from a 19th century German jurist , who said that the legislator must think like a philosopher and speak like a farmer , simply and clearly and so that people can understand . 
The artistry involved in trying to find a compromise is usually reflected in the legislation , and the principle of speaking simply and clearly becomes out of the question . 
Admittedly , there remains a problem of substance , where we in the European Parliament hold a different opinion from that of the Commission and the Council . 
I should like to remind the Commission and the Council that in this matter we have the support of the profession , the insurers , who incidentally are the ones affected by the provisions of the whole directive . 
We also have the support of the automobile associations and we have the support of the organisations of accident victims . 
The only people in the whole world who still oppose this are the Commission and the Council . 
What is it about ? 
It is about this directive also applying if the accident has not taken place in a Member State of the EU but in a third country . 
There is not the slightest reason for excluding this case from the scope of the directive . 
Let us take the example of a Frenchman and an Italian who have an accident in Switzerland . 
Why should the directive not apply in this case ? 
Why not indeed ? 
The insurers shake their heads and say that of course it can be done . 
There is one insurance company which disagree. a British compan. but all the others are asking , why not ? 
By adopting this directive , we are not making any changes to substantive law , we are not in any way changing the court of jurisdiction , we are not in any way changing judicial procedures . 
The one and only difference is that the accident victim from Franc. to use the same exampl. does not have to contact the Italian insurance company in Italy directly but the representative of the Italian insurance company in France . 
That is all . 
Wherever the accident has happene. for example in Switzerlan. any further procedures , if there is no agreement , are not affected one jot by this directive . 
It only regulates the settlement of disputes before they reach the courts , not in court . 
Commissioner , that is why I am making this request . 
Clearly specific interests have been at work here . 
It was even claimed by the Commission in a trialogue that European insurers were against my solution . 
The truth is different . 
They are in favour of this solution . 
Hence my recommendation , Commissioner : I urge the Commission to rethink its position . 
It is untenable . 
I assume that the Council would then also accept this solution . 
I wish to emphasise once more that this is not a proposal which has been dreamt up in a bureaucratic ivory tower . 
This proposal is the result of countless discussions with all of those involved . 
That is also why I think that it is practicable , because those who have to deal with it in practice are after all telling us that it works , it works extremely well , and that is what they want . 
Usually the Commission takes account of the interests of those involved . 
Ask those involved then , and you will see that the solution proposed by the European Parliament meets with their approval . 
There is , therefore , no reason for the scope of this directive to be restricted . 
This is in fact only to the detriment of accident victims . 
We should not forget that ! 
Surely what we want is to improve the protection of accident victims . 
That is why I make this plea : we should all reconsider this matter in the forthcoming conciliation procedure . 
Mr President , this is an important directive . 
It is important firstly becaus. as the rapporteur sai. it is one of these completely successful cases of taking advantage of the opportunities made possible by the former Article 138B of the Treaty of Maastricht , in other words , this Parliament is launching an initiative that will be taken up by the Commission and followed up by the Council . 
The rapporteur said that this is also an example of good cooperation between the three institutions . 
However , I would like to highlight the hard work , which has been notable and entirely praiseworthy , almost Herculean , of the rapporteur , Mr Rothley , throughout the process , from the conception of the basic idea to the follow - up , full of passion and rigour , of the legislative work that has been carried out . 
This is also an important directive , however , because now , when we are so concerned about the indifference of European citizen. who do not turn out to vote , who feel that Europe is very distant from them and who do not know whether Brussels is anything more than a place which produces what they perceive to be obligation. this is a good example of what our citizens really feel and understand to be the case . 
This is something that they will notice in their daily lives because any of them may have a car , and any of them , even if they do not travel abroad much , will have the idea that " well , if I do go abroad at least I will be covered " . 
It offers some security . 
It is important for another reason . 
Mr President , I would like to say most emphatically on behalf of the Group of the European People 's Party , that the large majority of us support the rapporteur , Mr Rothley , on the only point of real controversy which , as he has made very clear , is its field of application . 
There is a , shall we say , technical problem in the way it will apply but we will have to resolve these issues from a technical point of view . 
We utterly refuse to change the philosophy of it . 
This Parliament has shown itself to be clearly opposed to moving from the idea of a binding law to the idea of a voluntary pact between people who are insured with a voluntary subscription on their part . 
From that starting point , we can discuss the matter . 
If it is tru. and it is true , and I was the first to recognise this as I was quite opposed to this idea , defended from the outset by Mr Rothley - , that some technical modifications will need to be made , then so be it . 
Let us not forget though that these modifications are to some extent an unnecessary clarificatio. and Mr Rothley is right in thi. because in no case can a directive affect private international law or the rules of procedure . 
If these clarifications need to be made , we will make them . 
If an item needs to be revised , it shall be revised . 
If we need to make a modification , we shall do so . 
However , Mr President , in any event , the Group of the European People 's Party maintains that we will not change our philosophy . 
We are not prepared to replace this philosophy of binding law with another one that is completely uncertain and not very favourable to the European citizen , to a voluntary subscription scheme . 
I would like to start also by congratulating the rapporteur on this report . 
A motor vehicle accident in any circumstances can be traumatic , all the more so if it involves personal injuries . 
If we add to that an international dimension where the victims find themselves in a foreign country , the problems may be multiplied : differences in language , procedure , inability to identify or trace the third party , let alone deal with insurers . 
The mere identification of the third parties is often lengthy and time - consuming . 
Once the insurers are in touch , matters are often settled by negotiation . 
This directive would be a welcome step in ensuring that the respective foreign insurers get in contact quickly and the proposals for settlement are promptly forthcoming . 
So far , so good . 
But our rapporteur wants to go one small step further and I feel , as others have already said , that we should support him . 
This relates to accidents in third countries . 
Let me spend a moment to share with you a case I had in private practice as a lawyer before I was elected to this Parliament . 
It concerned a German national who had an accident in Turkey , caused by a UK national . 
That claim was being negotiated by insurers in two Member States , and if it had been litigated , it would have been litigated in the UK , probably according to UK law . 
So tell me where the problem is . 
This is what happens in practice . 
There really is not a difficulty with including the small further step which the rapporteur is asking for . 
The difficulties that have been thrown up can be overcome if there is a will to do so . 
Lastly , I would just like to say one small thing on the question of damages . 
I hope that we will come back to this in the future . 
The measures or the methods of calculating damages across the European Union differ vastly . 
We would do our citizens a great service if we could move towards harmonising this area as well . 
Mr President , essentially I can endorse what previous speakers have said . 
We have here a good example of a Europe which is close to the people . 
I should like to say quite clearly that the changes resulting from the transposition of this directive will ultimately benefit all the people of Europe and will also be experienced by them firsthand ; they will no. as is often the case with other legislatio. perhaps constitute an indirect benefit or not be entirely transparent . 
This is a problem which it is highly probable that everyone in the European Union will experience once at some stage in their life , and then they will obviously benefit accordingly from the directive . 
I think that this also needs to be mentioned explicitly here . 
I should like to express my thanks to Mr Rothley , the rapporteur , for preparing this report so thoroughly and for taking the initiativ. it was of course also Parliament from whom the initiative came at that tim. but I would , however , also like to thank the Commission and the Council for agreeing to this in principle . 
I do not , however , understand why the problem which has been mentioned here should continue to exist , because so far I have not heard one single comprehensible argument against accidents involving EU citizens in third countries being included in this directive . 
So far every argument against this has been unsatisfactory . 
Sometimes it is simply incorrect informatio. this also became clear in the last debate in the Committee on Legal Affairs and the Internal Market , as far as the attitude of the insurance industry is concerned . 
I would simply ask the Commission and the Council to make an effort in this matter and go along with Parliament 's position . 
Since the trialogue 's preliminary discussion was inconclusive , at present we simply have no choice but to insist on our good and reasonable amendments and to adopt them once more here at this second reading . 
This will then give the Council and the Commission the opportunity to be more shrewd in the conciliation procedure . 
They should use that opportunity ! 
Mr President , this directive is the first case where the European Commission is responding with an initiative to a request made by the European Parliament under the indirect power of legislative initiative conferred on it by the Treaty of Maastricht . 
It is an important element in the interinstitutional balance because it shows that , when it asks the Commission , in accordance with the usual paths laid down by the Treaty , to carry out one of its well - founded requests , Parliament will find the Commission to be an attentive and willing partner in dialogue . 
This is also in line with the demands made by Parliament and the Group of the European People 's Party in particular at the time of Romano Prodi 's appointment as President of the Commission . 
I think that Mr Rothley 's report should be adopted in its entirety : it is a high - level compromise , the synthesis of a series of stimuli and innovative concepts , and the result of the cooperation between the various institutions . 
I would like to talk for a moment about , for example Amendment No 4, which deletes Recital 26 . 
It is obvious , in fact , that , if a legal person , in the performance of one of its duties , should compensate a prejudiced party , it may not be denied the right of subrogation in the claims of the injured party against the compensation body . 
Also , Amendment No 11 should be emphasised . 
It is true , the problem remains of the accidents that occur in third countries : I hope that we can manage to find a solution that safeguards Parliament 's decision , which aims to extend the scope of the of the directive 's application to these cases but at the same time , without prejudice to the Council 's concerns regarding respect for the principles of international private law . 
We should all work on this point , primarily the rapporteur , Mr Rothley , and the Chair of the committee , Mrs Palacio . 
A future legislative initiative could address the insurance sector once again , in particular , regarding some degree of harmonisation of the regulations regarding the compensation of harm occasioned to persons , which is creating many disparities and injustices in the European Union . 
The Spanish example , once suitably adapted , could be an interesting base to work from . 
I invite everyone to carefully consider this . 
. ( NL ) Mr President , the fourth directive on motor vehicles forms an important step in the process to fill the blanks in the EU directives on motor vehicle insurance and to reinforce the internal insurance market in this respect . 
As you know , more than 500,000 car accidents occur within the Community every year . 
The existing system for damages to EU victims of accidents which take place outside their country of residence , is inadequate . 
A swift and pragmatic solution is required in order to protect a very large number of visiting car drivers . 
I would like to extend a warm thanks to Parliament for having requested this directive . 
This is the first occasion on which Parliament has used its new competences pursuant to Article 192 of the Treaty . 
The Commission has fully backed this request and has urged swift approval of its proposal . 
I would especially like to thank Mr Rothley for all his efforts to bring this debate and this directive to the point it has reached today . 
The Commission is of the opinion that the common position established by the Council is well - balanced and coherent . 
It faithfully represents the problems which have caused Parliament to press for EU legislation . 
It adopts the salient points of the Commission 's proposal and takes account of 24 of the 36 amendments , either wholly or in part , which Parliament requested at first reading . 
This is quite something . 
In its reaction to the amendments proposed by the European Parliament 's Committee on Legal Affairs and the Internal Market , the Commission is mainly led by the ambition to bring about a legal instrument which meets all the requirements of the policy holders of an EU motor - vehicle insurance as effectively as possible . 
I would now like to expand on the amendments . 
I applaud Amendments Nos 10, 11 and 12, because they reinforce certain principles of the common position , such as the freedom of the insurer to choose a claims representative , the possibility of such a claims representative working for more than one insurer , as well as linguistic requirements . 
I can also accept Amendment No 13 which promotes the reinforcement of consumer protection , although the word " immediately " used in this text needs to be elaborated on further in order to avoid discrepancies in the application of this provision by the Member States . 
I would now like to concentrate on Amendments Nos 1, 2, 8 and 9 which have been submitted by the rapporteur and which are intended to further extend the directive to include accidents occurring in third countries between two parties resident within the European Union and who are covered by insurance taken out with EU insurance companies . 
Allow me to remind you of the reasons which led the Commission to reject these amendments at first reading . 
Firstly , the indemnity mechanism laid down in this directive and other directives on motor vehicle insurance is based on the green card system . 
This cannot be extended to include third countries which do not take part in this system and which do not recognise the validity of European insurance agreements . 
Insurance companies would not agree to cover these risks or would command extremely high premiums . 
Whichever way , the authorities of third countries would require vehicles visiting from the EU to conclude insurance agreements with companies based on their territory , at the border . 
Secondly , the application of the directive , especially the provision which offers the possibility of lodging a direct claim against insurance companies , may contravene rules of law of third countries concerning legal liability and international private law , particularly when the direct claim is not recognised under these rules of law . 
Thirdly , these amendments would lead to incompatibility with Article 5 ( 3 ) of the directive concerning the information centre and Article 7 concerning the impossibility of identifying the vehicle or the insurance company . 
These four amendments concerning accidents in third countries , in my opinion , cannot be accepted at this stage and in their current form . 
In the event that a consultation procedure proves to be inevitable , the Commission can consider extending the scope of the directive , taking the above into account . 
I would like to make another comment regarding this possible extension . 
As already stated , this directive is based on the green card system . 
There are 39 countries who take part in this system . Of these 39 countries , alongside the European Union , alongside the fifteen Member States , there are also six countries which have signed the multilateral guarantee agreement . 
These countries are Switzerland , which is of key importance because many accidents occur there , Hungary , the Czech Republic , Slovakia , Croatia and Slovenia . 
These are six countries , in other words , which form a sub - group of the group of countries which participate in the green card system . 
In an attempt to meet the wishes of the European Parliament , the Commission is prepared to back a compromise proposal , whereby the directive , at least the scope thereof , is extended to include the countries mentioned by myself but not to include other countries . 
It will be clear that if a French and a Belgian driver , both from EU Member States , have an accident in Australia , for example , and a dispute arises between the insurance companies which cover these two drivers , it would be extremely awkward to allow direct action at the location where the accident , far removed from the European Union , took place under circumstances which are hard to verify . 
As far as this is concerned , the Commission , and I refer to the position also adopted by the Council in its viewpoint , can hardly meet the requirement of the European Parliament as quite remarkably and extremely skilfully expressed by Mr Rothley . 
We are not in a position to do this . 
But perhaps the MEPs and the rapporteur , in particular , could take my last point into consideration and we could then see to what degree the scope of this directive could be extended to include the six countries mentioned by myself . 
At the end of the day , Mr President , the directive as it stands , its current scope being the European Union , already covers 99 % of accidents . 
If you add Switzerland and the five above - mentioned countries , then I think that we are not far off the one hundred percent mark . I would strongly urge Parliament to consider accepting the Commission 's helping hand and to take advantage of the Commission 's proposal to extend the scope to include the six countries mentioned by myself . 
After all , Mr President , each compromise must clearly identify the third countries to which the directive can actually be extended . 
Moreover , we must avoid any solution contravening third - country legislation . 
Mr President , I would now like to comment on the remaining amendments . 
The Commission is of the opinion that the draft amendments prejudice the legal security of the proposal and will have a detrimental effect on those insured . 
This is not intended , of course . 
I will run through them very quickly . 
Amendment No 3 is said to omit references necessary to rule out conflicts with national rules of law . 
Amendments Nos 4, 5, 6, 14, 15 and 16 are said to leave out certain considerations and provisions which aim to guarantee legal security , transparency and financial security of the imported redress mechanism . 
By incorporating Amendments Nos 7, 17 and 18, a key component would be deleted on which all car insurance guidelines are based , namely the reference to the agreement between national bodies of indemnity as a basis for the redress mechanism . 
Finally , Mr President , Amendment No 19 has dropped a general provision which is proposed for reasons of consumer protection and subsidiarity . 
I therefore have to inform Parliament that the Commission is of the opinion that the proposed Amendments Nos 3 to 7 and 14 to 19 are a step backwards from the point of view of an effective legal instrument of the European Union . 
For this reason , the Commission has to reject these amendments . 
By way of conclusion , the Commission wishes to remind everyone how much progress we have made with this proposal . 
The common position satisfactorily guarantees that damages are paid for the vast majority of accidents involving EU citizens outside their country of residence . 
I have already mentioned this but would very much like to reiterate this . 
According to the Commission , the common position , which has come about so thoughtfully , forms an important extension of the protection of insured parties within the European Union . 
It is the Commission 's sincere wish to ensure that this proposal be transposed into Community legislation at the earliest opportunity . 
Mr President , the Commission would like to assure Parliament that it will play an active and constructive role in facilitating a compromise in the event that the consultation procedure seems inevitable , which I , in fact , hope will not be the case . 
I hope we will not have to resort to a consultation procedure . 
One dreads to think what this procedure might lead to . 
Should we fail to reach an agreement , then this entire directive would be scrapped and this would be extremely regrettable . 
I would like to convince the MEPs and Mr Rothley , in particular , of this fact . 
Thank you , Commissioner , for your detailed answer . 
The debate is closed . 
The vote will take place on Wednesday at noon . 
Heavy goods vehicles in Switzerland 
The next item is the report ( A5 - 0075 / 1999 ) by Mr Aparicio Snchez , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council regulation on the distribution of permits for heavy goods vehicles travelling in Switzerland ( COM ( 1999 ) 3 . 
C5 - 0054 / 199 . 
1999 / 0022 ) . 
Mr President , two years after the negative result of the referendum in Switzerland on its integration into the European Economic Area , the Council authorised the Commission to negotiate bilateral agreements with that country in the necessary fields . 
The draft regulation which has now been submitted for Parliament 's approval complements one of the agreements that has been reached , specifically the one on the transport of goods and passengers by rail and road . 
In accordance with this agreement , a maximum number of lorries from the Community weighing over 28 tonnes will be authorised to transit Switzerland until 2005, when this country , in aligning itself with Community law , will not require permits for lorries of up to 40 tonnes . 
Thus , as soon as this regulation comes into force , the current situation , which does not allow lorries of more than 28 tonnes to travel through Swiss territory , will end. In 2000, 250 000 permits have been allowed for lorries weighing over 28 tonnes with a full load registered in the European Union . 
From 2001, permits will be granted for lorries weighing more than 34 tonnes , with free transit for those weighing between 28 and 34 tonnes . 
This number will rise to 300 000 per year in 2001 and 2002 and to 400 000 per year in 2003 and 2004 . 
On the other hand , lorries allowed to transit empty has been fixed at 220 000 per year . 
The current regulatio. which I think is totally correc. proposes a system for the allocation of these permits between the Fifteen Member States . 
Each one will receive 1500 per year and the rest will be allocated according to current , real or theoretical figures for bilateral traffic and transit traffic . 
I must express my reservations about two negative circumstances . 
Firstly , the present proposal is being debated and voted on in this House before we know the overall Agreement with Switzerland so we are being asked to approve one part without knowing the whole thing . 
Secondly , we lack reliable and up - to - date statistics on current flows of goods transport between Switzerland and the European Union even though this study is about to be completed and the same regulation lays down that in 2000, the current allocation figures could be modified if the true figures differ significantly from those that are currently envisaged . 
With regard to both of these factors , I think that the desire that this regulation which must be adopted by the codecision procedure should come into force on the same day as the Agreement , is a sufficient argument to explain the need for haste . 
I declare my complete agreement with the basic issue , that is , with the proposed method of calculation for allocating the number of permits to the different Member States and that , given the circumstances , it is the most objective , rigorous and fair method possible . 
Furthermore , the regulation lays down , as I said , a system for the annual allocation of any permits that have not been allocated . 
It is to be hoped that in turn , each Member State will allocate the permits that it has been allocated with equally objective criteria to its hauliers . 
By way of a summary , I shall give you some figures . 
If we apply the proposed system , the distribution of the 1,650 000 permits allowing the circulation of heavy goods vehicles over the five years gives a result of 36 % to Germany , 20.5 % to Italy , 15.5 % to France , 7.8 % to the Netherlands , 6.6 % to Belgium , 3.8 % to Austria with the remaining 10 % to be distributed amongst the remaining Member States . 
Mr President , a few amendments put forward by the two Parliamentary Committees that have been debating the draft improve on some details and contribute to the overall fairness of the regulation and to the ease of managing it . 
I think that it is very important that , as the Committee on Regional Policy , Transport and Tourism has decided by means of a vote , we maintain the Commission 's proposed minimum allocation of 1500 permits for each Member State . 
I must point out that this number is very low , equivalent to two trips per day for each country , and that the total of all these permits to be allocated automatically over five years does not even represent 7 % of the total . 
I shall thus end by highlighting once again the overall quality of the draft project . 
I congratulate the Commission on it and ask the honourable Members to approve this draft regulation . 
Mr President , Commissioner , I would of course also have been glad if the Commissioner responsible for transport policy had been present , but I suppose that this is not possible . 
What are we talking about here ? 
We are not discussing transport policy today ; we are discussing the worst aspect of a market economy , quotas . 
How can we distribute what Switzerland has graciously allotted to u. all because the former Transport Commissioner was careless when he negotiated with the Swiss Minister for Transport on Europe 's behal. how can we share out these concessions amongst the Member States ? 
We need to be aware of this . 
That is what this is all about . 
The proposal tabled here by the Commission is actually quite shameful . 
I should like to make that perfectly clear . 
Why do we need basic allocations ? 
Do we really want the same to happen with these quotas as we have seen happen with milk for at least the last ten years and for them to become tradable assets ? 
I have already heard countries on the periphery of Europe say today that they will be glad if they can enter into quota - trading . 
No , of course that cannot be the case ! 
The quotas belong to the European Union and they must also be returned to it . 
Only the European Union has the right to reallocate them . 
Surely it would be better to leave them where they belon. that is , where freight transport really takes plac. rather than first scattering them in a happy - go - lucky fashion across all the Member States and then engaging in a laborious process of collecting them in again and reallocating them . 
We ought to realise that this is not a sensible strategy . 
I should also like to state quite clearly that overall the rapporteur has certainly produced a very good piece of work , and I should like to thank him for this . 
However , I have to say that I would have been glad if , given the narrow majorit. of one vot. which we had in the committee , the rapporteur and his group had shown a little more willingness to compromise becaus. and I am saying this quite clearly toda. if , when we vote on Wednesday , our Amendment No 7 to reduce the basic allocations to 500 is not passed , we will vote against the whole report . 
On this point , I would add that if our group , the PPE - DE , had not abstained in the committee we would not be having a debate now . 
There was a majority against the report . 
That is why I should like to ask that at long last we be prepared to negotiate on this and not dig our heels in and simply refuse to discuss anything with each other . 
That is neither in the interests of those who have goods to transport either through or within Switzerland nor is it in the interests of the neighbouring countries . 
When I consider that 30 % of the traffic going through the Brenner Pass alone is traffic diverted from Switzerland , then surely we really must use the quotas here to ensure that the shortest route once again appears an advantage instead of placing an excessive burden on the surrounding countries , a burden which is far greater than any statistics show . 
I should therefore like to ask that the time until midday on Wednesday be used for further discussions on a compromise . 
I have abandoned the hard line I took in the committee , I have been willing to compromise on this and would be glad if this willingness to compromise were forthcoming from the other side ; otherwise we will vote against . 
Mr President , firstly I should like to thank Mr Aparicio Snchez for the excellent report and also confirm that he has the full support of my group . 
Of course , the issues mentioned by Mr Ferber were discussed ; we simply reached a different conclusion . 
Firstly , Mr Ferber , I should like to say quite clearly that this is about transport policy . 
Of course this is about transport policy . 
You used the adjective " socialist " here and that is precisely the underlying problem . 
Thank God the cat is now out of the bag and we know what this is all about . 
What is happening here is that whenever a sensible policy is pursued , for example in the interests of the environment , it is simply labelled socialist , and the whole thing is thus discredited . 
I believe that this is unacceptable . 
This is about drafting transport policy . 
Policy - making means taking decisions about the way in which the market can and should work , but of course under certain basic conditions . 
This is what has happened here . 
Secondly , this is about putting in place transitional arrangements . 
As Mr Snchez has already said , the transitional rules are a difficult phase in the process , in the course of which we have also tried to keep the Swiss on board . 
The negotiations were long and hard . 
I should like to sa. not because it is a Commissioner from our side , I have expressed my thanks to enough Commissioners from the other sid. that Mr Kinnock conducted tough and prolonged negotiations and that a good result emerged from them . 
It is a good result , and you also mentioned yourself that this is not about making sure that some countries obtain assets , because if the countries cannot use these asset. as you put i. they go back to the European Commissio. to Europ. and then have to be reallocated . 
Speaking also as an Austrian , I would say that this is surely about reducing the amount of traffic transiting France and Austria . 
This is of course not just traffic which originates in Austria or Germany ; it is also traffic which has come , for example , from Greece and other parts of Europe . 
For this reason I believe that this is a good report . 
I should like to thank our colleague , Mr Aparicio Snchez . 
I also believe that the vote on the report here should be handled in the same way as it was in the committee . 
Mr President , we have a saying at home that what God has divided by a mountain man should not join together by a tunnel . 
I do not doubt that this is far too strict an interpretation of divine will , and the people of Europe agree . 
Over the course of many years they have removed many obstacles on the routes between them . 
This has allowed people to get to know each other , boosted the economy , promoted tourism and given people an opportunity to live together . 
The conclusion of this Agreement on transport with Switzerland means that after many years a dividing line across Europe will gradually be bridged . 
This is to be welcomed , in spite of the problems which this process of course also entails . 
This is good for the general public , who will now no longer , as they did in the past , have to take sometimes extremely long detours on roads which were in any case already congested and for which they also paid handsomely . 
The new possibilities are also good for the people who live in the Alpine region and for the environment there , which has been seriously damaged by the so - called environmental transit traffic . 
Of course there were , and still are , sensitive Alpine areas in Austria and France as well , not only in Switzerland , although obviously there are some there too . 
As the process of implementing the Agreement on transport between the EU and Switzerland gets underway , we look forward to it being easier to cross the central Alpine region in the future . 
We hope that the package of agreements between the European Union and Switzerland will perhaps also lead to Switzerland 's becoming a member of the European Union . 
However , above all we look forward to the proposed regulation making a significant contributio. in the short or long ter. to a new , better , more efficient , but also humane and environmentally friendly transport policy in the Union . 
Finally , with this in mind , I should also like to make an appeal in support of Mr Ferber 's Amendment No 7 . 
He is proposing to delet. with no replacemen. the first sentence of Annex 3, which states that " each Member State shall receive a basic allocation of 1500 permits " . 
The geography of Europe is not such that each Member State has the same need to pass through Switzerland on the way from A to B. This solution is a bureaucratic nightmare . Let us do away with it ! 
In his report the rapporteur , Mr Aparicio Snchez , addressed the Commission 's proposal for a regulation which has been largely based on statistical evidence and concessions . 
As regards the statistical evidence on which the proposed distribution of permits for heavy goods vehicles is based , the figures to date relating to foreign trade cannot possibly be correct since with the existing 28 tonne limit in Switzerland , long haul road transport , for example from Greece , is just not profitable and is therefore not practised . 
It is just like distributing visual aids to a group of people , some of whom are blind , according to the amount of printed material they read per annum . 
Obviously the blind , who would need visual aids more than the others , would get nothing simply because they do not and cannot read . 
The situation is not helped by the fact that foreign trade and the use of transport services do not necessarily go hand in hand . For economic reasons , vast quantities of goods are exported in vehicles from other Member States and not from the Member State which produces them . 
Of course , full liberalisation of the internal transport market makes it virtually impossible to keep tabs on all this . 
Assessing the needs for transit permits is based on the current traffic flows through the Alpine Region , particularly through Austria , and takes no account of the fact that this traffic flow is largely regulated by the restrictive system of housepoints according to which other allocation quota for Member States have previously been calculated . 
Mr Aparicio Snchez obviously took this factor into consideration when drawing up his report , but , as we all know , the figures are only indicative in nature and are based on available existing figures ; they do not accurately reflect the reality of the situation . 
We should not forget either that the proposed changes are transitional in nature since the liberalisation of 40 - tonne vehicles will only take effect from 1 January 2005 . 
Furthermore , it seems likely that the EU - Switzerland Agreement will not enter into force before 2001 or even later because of the procedures involved in the relevant areas , in which case the transitional period will be shortened significantly . 
Mr Aparicio Snchez has obviously studied the issue carefully using all the above figures and , together with other members of our committee , has come up with some substantial improvements . 
The return for reallocation of any unused permits by 15 September instead of 15 November as the Commission had proposed , will ultimately reduce the possibility of unfairness in the final distribution , which must be based solely on real needs and will help companies plan their operations better . 
I would like to thank the rapporteur for his sterling work and we should honour him by approving his report . 
As regards the agreement concerning the report under discussion , and any other agreement with Switzerland for that matter , where will they lead ? 
Perhaps when a final agreement for Switzerland 's accession has been ratified , all this will no longer be an issue to us . 
Thank you for listening so late in the evening to my maiden speech in this Chamber and I wish you all the best for the new millennium . 
Mr President , the transit of goods and people through Switzerland has been a major problem for many years . 
Following intensive work by the Commission , especially by rapporteur Mr Aparicio Snchez whose efforts we have cause to be grateful for , we now have the opportunity of obtaining an agreement for heavy goods vehicles , which is extraordinary progress . 
In the future , it will be a question of achieving more such agreements between the EU and Switzerland , and in connection with other types of vehicle too . 
However , the agreements on which we can now adopt a position on behalf of the EU concern transit through Switzerland for lorries of 40 metric tons . 
It could presumably be argued that the fee payable for this kind of vehicle is high . 
Before the year 2000, it amounts to CHE 180 . 
Clearly , this is expensive , but the cost of instead driving around Switzerland would presumably be a great deal higher . 
This would also be a considerably worse alternative from an environmental point of view . 
As I see it , there is only one significant weakness in the agreement , namely the allocation of the quotas which have been negotiated and which increase in the course of the years leading up to the agreement 's coming into force . 
The proposal , which others too have considered , involves a basic quota which is the same for all countries . 
The only problem is that certain countries have no need of such a large quota while others need access to a significantly larger one . 
You have only to look at a map of Europe to realise that the flow of traffic from north to south signifies a great deal more for some countries than for others . 
For countries such as Sweden and Finland , another system of allocation would be extremely significant . 
Mr Ferber has tabled an amendment which involves our looking in a considerably more flexible way at the present allocation , and I support this amendment . 
. ( NL ) Mr President , I would like to start by thanking both parliamentary committees and not least both rapporteurs , Mr Aparicio Snchez and Mr Brunetta , for their time and effort invested in the proposal . 
This motion for a resolution aims to establish a method for dividing two types of licences for trucks from the European Union which use the Swiss road network . 
So this proposal encompasses a regulation and a number of licences , the so - called permits for heavy goods vehicles , and will for the first time offer the opportunity to carry out a prescribed number of journeys on Swiss territory using EU lorries of the maximum permissible weight of 40 tonnes . 
The other type of permits , the so - called ' empty permits ' , entitles lorries with a maximum weight of 28 tonnes to a prescribed number of journeys through Switzerland at a reduced toll tariff . 
It gives me pleasure to be able to inform you that the Commission , which holds in high esteem the good work which both parliamentary committees delivered in this field , prepared as they are to compromise , can accept Amendments Nos 1 to 6 and Amendment No 8 . 
This means all amendments but one . 
However , the Commission cannot accept Amendment No 7 . 
Mr President , Commission proposal intends to allocate 90 % of the licences to the Member States which account for the lion 's share in Swiss traffic and at the same time , guarantee all Member States a basic quota of 1500 licences annually . 
The amendment reduces this minimum quota to 500 . 
It is said that the outcome will benefit the quotas of the three major Member States which border Switzerland ; to wit France , Germany and Italy . 
So this would be to the detriment of the other Member States . 
Since the licensing system contains a mechanism to distribute unused permits across the countries , I can reassure Parliament that there is no risk that permits allocated as part of the basic quota will be wasted or will go unused . 
Consequently , the Commission would prefer it if all Member States were allocated the same minimum quota and , as such , cannot accept Amendment No 7 . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place on Wednesday at 12 p.m . 
Substances that deplete the ozone layer 
The next item is the recommendation for second reading ( A5 - 0077 / 1999 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the Council common position with a view to adopting a European Parliament and Council regulation on substances that deplete the ozone layer ( 5748 / 3 / 199 . 
C5 - 0034 / 199 . 
1998 / 0228 ) ( Rapporteur : Mrs Hulthn ) . 
Mr President , even though the time is getting on , I am pleased that we are finally to debate this recommendation for second reading . 
It is in fact a regulation which really needs to be adopted and implemented , for the situation we are facing is quite serious . 
The depletion of the ozone layer is becoming more and more obvious . 
The Commission 's first document describes the depletion over Scandinavia , Greenland and Siberia as being a record . 
Unfortunately , we now probably have to say that this record has been beaten again . 
Last week , measurements were presented which showed that the situation has never been more serious than it is now . 
I would especially emphasise this for the benefit of those Members of the European Parliament who have had doubts about the value of hastening the phasing out of ozone - destroying substances . 
I would also emphasise this for the benefit of other people who say that it costs too much to achieve so little as a percentage or two reduction in the depletion of the ozone layer . 
That is not the case ! 
The hole in the ozone layer is not an invention . Nor is the fact that it is getting larger ! 
We therefore now have a unique opportunity with the adoption of this regulation and of the amendments to which the majority of the Committee on the Environment , Public Health and Consumer Protection has said yes . 
These measures are not enough to " repair " the hole in the ozone layer , but they are a step in the right direction which it is necessary to take . 
We are aware of the causes of the problem , we are aware of the consequences and , in the vast majority of cases , we also have alternatives . 
In those cases where there are no alternatives , the regulation provides acceptable margins for industry to succeed in making the required transition . 
It is we who are to decide whether this is to become a reality . 
I would emphasise that this proposal is not an attempt to prevent alterations to on - going climate change . 
Arguments of this kind have been put forward but , as far as I am concerned , these are just attempts to cloud the issue . 
We need to solve both problems . 
A number of the substances which are nowadays used as replacements for the HCFC substances that the debate has come to revolve around have an effect upon the environment . 
So too , however , have the substances we use today , a fact of which we are well aware . 
There is therefore no reason for reintroducing the HCFC substances into processes in which they have been prohibited for the last five years . 
This is taken up in Article 5 ( 3 ) in the Council 's common position , of which I am strongly critical . 
There is a ban in place , and relaxing this can hardly be in keeping with the objective of the regulation . 
I would therefore address the Commission and ask if they are really serious about this . 
Large parts of industry operating in this sphere have already adapted their production methods and found alternatives , and yet the European organisation for this branch of industry , EUROFEU , is quite unable to see the point of the change . 
I would ask the Commission why . 
What is behind this U - turn ? 
I hope that , in its vote on Wednesday , the House will comply with the proposal of the Committee on the Environment , Public Health and Consumer Protection to remove this Article in its entirety . 
In this connection , I would also mention Amendment No 34 which has been introduced into the plenary sitting . 
As far as I am concerned , this proposal is just as unreasonable . 
The other matter I consider to be crucial to this regulation , if it is to be forward - looking , is the continued use of methyl bromide . 
We know that methyl bromide is one of the biggest villains where the ozone layer is concerned . 
It is also a very poisonous substance which affects those who work with it and which does not only exterminate unwanted noxious insects but also all organisms in the earth . 
It affects water , air and people . 
The time is ripe for a ban . 
Moreover , we have for a long time now had alternatives available in this sphere which are in many cases much more profitable than what we make use of today . 
I would therefore emphasise the importance of Amendments Nos 2, 3, 4 and 10 which reduce the opportunity for continued use of methyl bromide , except in certain extreme circumstances . 
I would also mention Amendment No 12 concerning quarantine arrangements in connection with shipments . 
The regulation does not provide for any clear phasing out of these . 
I would also direct the House 's and the Commission 's attention to Amendment No 9 which provides the opportunity to use chloroflourocarbons in certain extremely special cases , for example to offer pain relief to people who are seriously ill . 
I should also like the Commission to review the narrow time limits which are given in the regulation . 
The discussion of this matter has , however , been delayed . 
In this context , I would therefore put in a word for the small and medium - sized companies which have done their utmost to comply with the intentions of the regulation but which have nonetheless still not achieved their objective . 
A certain understanding of the situation in which they find themselves is to be desired . 
At the plenary sitting , further amendments were also tabled which have not been adopted or discussed by the Committee on the Environment , Public Health and Consumer Protection ; one of these I have already mentioned . 
These are Amendments Nos 30, 31, 32 and 34, which are scarcely in keeping with the regulation . 
I would put a question mark over Amendment No 32, which has clearly been mistranslated both in the Swedish version and in other versions . 
I would therefore move the rejection of these amendments . 
Amendment No 35 is covered by Amendment No 39 and is therefore superfluous . 
Otherwise , applause for all the amendments which the majority of the Committee on the Environment , Public Health and Consumer Protection has adopted . 
Mr President , Mrs Hulthn has already said a great deal . 
I do not wish to repeat it all . 
She did not emphasise the fact that the present common position probably represents the maximum which is possible at the present time . 
I know from the Austrian Presidency that people fought to the bitter end to ensure that the ozone layer was properly protected . 
Mrs Hulthn , you know how strongly I have urged you to withdraw amendments so as to allow the common position to take effect quickly . 
I also said to you that amendments would be tabled which did not see. as your amendments d. to move forward even more rapidly and quickly , but even to find a way back . 
As an Austrian , I have no problem at all with moving forward more rapidly and quickly . 
But we have to learn that there are other countries which have not come as far as the Nordic countries , Austria and Germany and that we also have to give them an opportunity to move forward together with us on this . 
I am sorry that you did not do this because , of course , moves are now afoot which we perhaps do not like at all . 
The European Union has always taken the lead on phasing out the production and use of ozone - depleting substances , and in terms of environment policy Parliament has been the European Union 's conscience . 
This is the only way in which we can exert pressure on other States in international conferences ; to show them what works , what is possible and what demands can be placed on industr. and industry in Europe has in many cases switched to new technologies . 
With your permission I will examine a small example in more detail . 
It is Amendment No 34 . 
Halons are very dangerous . 
HCFCs are not as dangerous by far in terms of ozone - layer depletion . 
Nevertheless , surely it would be ludicrous to replace a dangerous substance with a less dangerous one . 
We only need to produce this less dangerous substance in sufficient quantities and we have the same potential for causing damage . 
Do you not finally see that this is the wrong approach ? 
You cannot replace halons in fire protection systems with HCFCs ! 
There are several alternative substances available in the form of natural gases , such as nitrous argon and inergen . 
Austria has a very , very valuable library , the Austrian National Library . 
We have a fire protection system of this kind there which manages without any of these dangerous substances . 
I can only hope that none of the amendments put forward receives the 314 votes . 
Because if we are serious about this , if we want to take a quick step forward , then the common position needs to bear fruit very soon . 
You see , whether it is CFCs , HCFCs or halons , today 's emissions will do their damage up there in twenty or thirty years ' time . 
In thirty years all of u. or many or most of u. will already be dead . 
But the destruction , for which we share the responsibility here today and will do at the vote on Wednesday , will also be our fault . 
Mr President , I would firstly like to say how much I admired the work of the rapporteur as regards this report ; it was difficult enough bringing it through Parliament first reading . 
It has been even more difficult at second reading as we have had a lot of competing views , conflicting scientific opinion and lobbying from various interested parties in the industry on specific substances . 
Nevertheless , the rapporteur has done a marvellous job and what we have in front of us now is a coherent set of amendments , a coherent position that goes further than the common position , further than Mrs Flemming thinks we can go . 
I am surprised at what she says as we went further than the common position a week ago in Beijing . 
We must give it our support . 
There are very serious issues at stake here . 
If the ozone layer is not repaired as quickly as possible and damage halted , there will be widespread skin cancer , widespread eye damage among the human population around the world . 
This is already starting to happen in some places . 
We , as Europeans , have to maintain our lead and set an example . 
There can be no going back on any particular substances , despite some pleading to do so . 
We can only allow the continued use of certain other substances where there is a genuine threat of smuggling into the Union of other supplies that might be used to continue supporting existing equipment . 
We must recognise that the Montreal Protocol has progressed step by step . 
Last week we saw it take another step in Beijing . 
We have moved on to getting rid of CFCs , moving on to deal with the other substance . 
HCFCs and halons . 
We must continue to ensure that process carries on . 
In the European Union we must help in assisting Third World and developing countries to move quickly into new technologies that do not harm the ozone layer , that do not use ozone - destroying chemicals . 
In that sense , we must support the rapporteur 's amendments and look very carefully at some of the amendments which I hope we will see in conciliation in order to achieve further progress . 
Mr President , through mankind 's own folly we have damaged the ozone layer which protects life on this planet and now we must do everything we can to undo that damage . 
There has been very little opposition to the principle of phasing out HCFCs and methyl bromide . 
The question in committee has been about the timescales which should be involved . 
All Members have been presented with a great deal of conflicting factual information which has made reaching a judgement difficult . 
Like the rapporteur , the Liberal Democrats want to ensure that rapid progress is made , that we see the maximum benefits in the shortest possible period . 
But the choices are not simple . 
There is a real fear that some of the well - intentioned amendments which have been tabled by the rapporteur may actually make the situation worse ; in particular , that it will make it difficult for us to phase out across the world , and especially in the developing nations , the harmful CFCs which are so much more detrimental to the ozone layer than the items mentioned in this report . 
The benefits to be gained from these proposals are too small for us to take that risk . 
We support the rapporteur 's aims and will be supporting most of her amendments but we are not convinced that she has addressed our concerns for the environment in their entirety . 
Mr President , I would also like to congratulate Mrs Hulthn on her work on this report . 
Action to tackle ozone layer degradation is considered to be one of the very few success stories of international environmental legislation , and since the mid - 1990s ozone depletion does seem to have slowed down , mainly due to efforts to reduce emissions of ozone - depleting substances . 
But there is no room at all for complacency . 
We are a long way from achieving our goals . 
According to the European Environment Agency , in the summer of 1998 the ozone over Antarctica reached a record low level over an area the size of Europe , and the same thing is happening in the northern hemisphere . 
So ambitious targets must be set and they must be met . 
The Commission 's original proposal is along the right lines . 
However , we believe that the Council weakened the text and so I would like to call on colleagues to support the amendments which were adopted in committee to improve the common position . 
Mr President , as late as about a week ago , an alarming new report came out about the depletion of the ozone layer . 
This time , a study shows that the protective layer of ozone has reached worrying and record - low values over Scandinavia . 
We know what we need to do . 
Where this particular environmental issue is concerned , we know what is causing the problems . 
We know precisely which substances destroy ozone . 
We know what the effects will be upon people if levels of ultra - violet radiation increase , including effects in terms of significantly more cases of cancer . 
We also know how the natural environment is being damaged . 
What is more , there are nowadays perfectly acceptable alternatives to the vast majority of ozone - depleting substances , and these are used in a variety of spheres . 
Ozone - destroying substances have a deleterious effect over a very long period . 
In spite of the fact that international cooperation in this area through the Montreal Protocol has been successful and that emissions have declined considerably , it will not be possible for the ozone layer to be restored before some time round about the year 2040 at the earliest . 
Until this happens , it is estimated that there will also be an increase in the damage caused , for example in the form of new cases of cancer . 
There is , then , no good reason for postponing further measures which we can take right now . 
It is therefore important that Mrs Hulthn 's report be adopted in its entirety . 
By means of the proposals submitted in this report , more powerful measures can be taken against ozone - destroying substances such as methyl bromide and chloroflourocarbons . 
Our group is therefore going to vote in favour of all the amendments from the rapporteur . 
On the other hand , we are not going to vote in favour of most of the amendments which have been put forward by others , because these amendments would weaken the report . 
In the Committee , the Group of the European People 's Party and European Democrats voted against many of the rapporteur 's proposals . 
There has also been vigorous lobbying by industry on this issue . 
Hopefully , national declarations exist , or else there are individuals within the Group of the European People 's Party and European Democrats who put environmental considerations first and who will have the courage to vote in favour of the important proposals in the report . 
It will be interesting to see the results of the vote . 
Mr President , partly thanks to the Montreal Protocol , ozone - depleting substances can be phased out quickly . 
This will not take the desired effect i.e. filling the ozone hole until 100 years from now . 
We also hope that the number of cases of skin cancer will have dropped . 
As was already the case at first reading , the phasing - out process can be accelerated . 
There are alternatives available and the benefits clearly outweigh the drawback of transitional costs . 
I therefore support the proposals submitted by Mrs Hulthn to improve the common position . 
CFCs and methyl bromide can be phased out more quickly . 
In the Netherlands , the use of methyl bromide has been banned for years . 
This does not pose any problems within the agricultural sector . 
Quite the opposite , in fact . There is no loss of harvest and it is better for the health of the workers within agriculture and horticulture . 
It must be possible to stop using methyl bromide as from 2001 . 
Hence , exceptions for emergency situations seem completely redundant . 
Mr President , I think that in this final debate , before voting on this regulation , the following points must be stressed : 
My country , Spain , fully enters into the spirit of the Montreal Protocol and is committed to fulfilling its terms in a completely responsible and active way . 
It accepts , in general terms therefore , the common position and in this sense , I fully agree with the intervention by my colleague Mrs Flemming . 
Nevertheless , this is no obstacle to Spain , with its firm desire to carry out the eradication of the use of specific toxic substances that damage the ozone layer , which regards itself as being particularly affected by the banning of one of them , methyl bromide , which was referred to a while ago . 
This substance , which is used as an agricultural disinfectant mainly in clearly defined farming zones in the Mediterranean regions is already strictly limited in my country in terms of its marketing and use and has already been replaced in all cases for which suitable alternatives have been found . 
Work has been done for quite a while on investigating replacement substances in order to meet the deadline laid down in the Protocol . 
Precisely because we want to comply with the standard , we have to be very careful when it comes to weighing up our ability to do so , if Parliament approves a regulation that makes the conditions and the time - scales tougher . 
It would be more honest and above all more practical to state clearly that we see that there is a possibility that we will not be able to comply where methyl bromide is concerned . 
At the very least this will cause us to suffer serious financial and social consequences and the competitiveness of some of our agricultural products will be damaged in relation to other countries that do not apply the same restrictions . 
We will not be able to ensure that the use of methyl bromide stops by shortening the time - scales . Instead , we run the risk of unwillingly failing to comply and the possibility of fraud which will produce the opposite result to the one we all want to see . 
Therefore , the Spanish delegation of the European People 's Party feels that it is necessary to uphold in the plenary sitting the amendments relating to the first paragraph of Article 3 ( 2 ) and the last paragraph of Article 21 in which the exceptions and conditions for the use of methyl bromide after 2006 are specified . 
We think that Parliament must set standards that all Member States should be able to fulfil without experiencing serious damage to their economic , social and environmental conditions . 
It is this spirit , not an emotionally praiseworthy but unrealistic environmental good will , which leads us to put forward these amendments today . 
Mr President , there is no doubt that the regulation in question is extremely important . 
With this regulation , the European Union is establishing the means and time periods for the progressive elimination of the substances which deplete the ozone layer , and I can assure you that I do not underestimate the danger of the current situation at all . 
We are not convinced either , by the inflexibility that the report wants to maintain regarding methyl bromide . 
I am sorry that the Committee on the Environment , Public Health and Consumer Protection did not want to seek a reasonable compromise based on the principle of realism . 
At times , we have the impression that , according to one interpretation of protecting the environment , the asserting of principles , if not flying the environmental flag , is ultimately more important than the actual result . 
The European Union has to be at the cutting edge , it has even been said this evening , but , as regards restoring the ozone layers in the stratosphere , and similarly , controlling the greenhouse effect , the result cannot be measured on the basis of Europe 's speed , but only by taking an overall view . 
For these reasons , the common position of the Council , even if it is not completely satisfactory , certainly seems more balanced . 
Mr President , to avoid further destruction of the ozone layer we need above all to restrict our remaining exemptions . 
An exemption of this kind is granted for CFC - 11 to the firm Du Pont in Luxembourg for the manufacture of polyolefin fibres . 
Du Pont itself has developed an alternative to CFC - 11 . 
This alternative is currently being examined by the competent authorities in Luxembourg . 
There is therefore no reason at all to continue to maintain this exemption . 
I would therefore ask you , in particular Mrs Flemming and the other Members of the PPE - DE Group , to vote for Amendment No 28 . 
We are not dealing with a developing country here ; this is sophisticated technology in a highly developed country . 
Environmentalists in Luxembourg have campaigned for this exemption to be abolished . 
The Environment Minister is behind them . 
If we in the European Parliament do not vote for this then the people of Luxembourg will have the feeling that Europe is a step backwards rather than forwards . 
Mr President , increased levels of ozone and UV radiation have become risk factors throughout the world in which we live . 
I agree with the rapporteur that the effects of this are now clearly visible . 
Preserving the ozone layer is one of the main aims of our environment policy . 
We are all responsible for preventing damage to mankind and animals as well as to the entire ecosystem . 
That is why substances which destroy the ozone layer need to be replaced with alternative substances as quickly as possible . 
However , realistic transitional periods need to be set for switching to alternative substances . 
I wish to stress the word " realistic " . 
Where it is clear that alternative substances are available which do the same job , the procedure needs to be carried out within the period prescribed . 
However , there are exceptions too and we also need to have a clear picture when we address these . 
In the chemical industry certain refrigeration equipment is indispensable for processes of chemical manufacturing . 
These refrigeration units are self - contained cooling systems and use a coolant for which no alternative is available at the present time . 
The size and complexity of self - contained cooling systems also make it necessary to grant an exemption . 
That is why I have tabled Amendment No 30 to the report , and I would ask for this to be taken into consideration . 
These cooling system . I should like to point out once mor. are self - contained systems and the coolant does not penetrate into the atmosphere . 
Mr President , I would like to express my disappointment and regret , and in saying this , I think I am speaking for the way other Members from the first legislative phase feel . 
At the second reading stage , the Members from the first legislative phase cannot make any contribution to improving the content of provisions which will then be adopted by Parliament , which clearly creates a deep sense of frustration . 
But this frustration becomes deeper still , more bitter when , in the light of new scientific evidence , such as in the case of ozone - depleting substances , bureaucracy and emotion take priority over politics and science , and do not render admissible amendments that are new and sound from a scientific point of view . 
This is why I am asking all the Members to adopt Amendment No 34, already tabled in committee by Mr Bowis and Mr Sacconi and signed today by 32 Members . 
The amendment that we intend to have adopted regarding the inflexible and closed position of the rapporteur , Mrs Hulthn , and those who blindly support her , calls for a short postponement , until 1 January 2004, of the ban on HCFCs in fire protection systems . These substances exhibit a very low potential for depleting the ozon . 
1200 times less than halon. and they are much better tolerated by the environment than substances such as HFCs and PFCs , which are unfortunately permitted by Parliament despite the fact that they are more detrimental to the environment because they have a high potential for global warming and linger in they atmosphere , for as long as six to seven thousand years . 
These conclusions are shared by high - level scientific bodies at international level , such as the Cairo Conference of 1998, the contracting parties of the Montreal Protocol , the Panel on Ozone Depletion of 1999 and the Ministry for the Environment of Great Britain . 
The gradual banning of HCFCs called for in the amendment , along with the well - founded scientific reasons , also recognises social reasons , because a lot of people risk losing their job . 
This is why I am asking for your support . 
I should like to thank the Committee on the Environment and especially the rapporteur , Mrs Hulthn , for its careful consideration of the common position . 
Many of the amendments are designed to accelerate the phase - out schedules for HCFCs and methyl bromide , an objective which the Commission certainly shares in the light of their significant and increasing contribution to ozone depletion . 
European SMEs which are leading in the development of the alternatives have proved that rapid phase - out of remaining ozone depleting substances promotes sustainable industries and additional ozone layer protection . 
Complex negotiations in the Council led to the adoption of an acceptable common position last February . 
Its quick adoption is the Commission 's priority . 
The Commission cannot go as fast as it would like in some issues , as we are rapidly approaching some of the proposed phase - out dates . 
It is important to avoid the introduction of the new ozone depleting substances . 
Amendment No 27 would introduce an expedited procedure for adding new ozone depleting substances to the regulation , which would be useful in deferring unwise investments while benefiting the ozone layer . 
The Commission can therefore accept this amendment in principle . 
Amendment No 9 is also acceptable since it allows time - limited extensions for the use of very small quantities of CFCs in a specialised type of medical devices for pain relief . 
Other amendments that the Commission accepts , either totally , in principle or in part , are Amendments Nos 1, 4, 11, 12, 15, 17, 24, 25, 26, 29, 31, 32 and 35 . 
The Commission cannot accept Amendments Nos 2 and 10 as they would bring forward the first cuts in production and use of methylbromide to unrealistically early date . 1 January 2000 and 1 January 2001 respectively . 
This would cause procedural difficulties and problems for farmers . 
Similarly , the Commission cannot accept Amendment No 3 which would remove any exemptions beyond 2006 . 
This would penalise individual farmers or certain crops disproportionally . 
Strict controls on HCFC production and trade with non - parties to the Montreal Protocol are part of the Community ozone policy . 
Two weeks ago , in the Beijing meeting of the parties to the Montreal Protocol , the Community succeeded in introducing such measures into the Protocol . 
However , excessively harsh measures going beyond the common position could shift the market to overseas producers . 
Amendments Nos 5, 6, 7, 8 and 23 advancing the phase - out schedule and imposing an immediate trade ban cannot therefore be accepted . 
There are several amendments that bring forward the controls on HCFC uses . 
The current position represents a careful balance between what is environmentally desirable , technically feasible and economically achievable . 
The Commission cannot , therefore , accept Amendments Nos 13, 14 and 16 which would tighten the deadlines further for the phasing out of HCFC use in solvents , air conditioning and polyurethane foams . 
This could bring increased problems and lead to cash flow problems for companies . 
The Commission cannot accept Amendments Nos 18 and 34 on the possible use of HCFCs as a replacement to halons in fire fighting . 
Expanding it is unnecessary and limiting it is of little , if any , practical consequence . 
Such changes would affect a crucial part of the common position compromise . 
Amendment No 28 relates to Article 5 and bans the use of CFCs and HCFCs as a processing agent immediately in a specific application . 
The Commission cannot accept this amendment because there is a need to provide for transitional time for phase - out . 
Nor can the Commission accept Amendment No 19 banning sales of used HCFC - containing equipment within five years after the respective use ban as it would increase the probability of illegal dumping and venting of HCFCs to the atmosphere . 
While the Commission has sympathy for Amendment No 20 that would ban the production of HCFC - containing products for export over the three years after respective domestic use ban , we have to maintain the balance between environmental desirability and the risk that manufacturing would relocate elsewhere . 
The Commission cannot therefore accept it . 
Similarly , while we support the intention of Amendment No 21, it would be incompatible with the exemption in Article 5 ( 6 ) for specific cases and therefore cannot be accepted . 
Furthermore , the Commission cannot accept Amendment No 22 as exemptions would in any case be granted in full consultation with Member States , and thus it cannot accept it . 
The Commission cannot accept Amendment No 30 which seeks to expand the possibilities to grant exemptions for substances that have already been phased out . 
It is important to send the unambiguous message that when a substance is phased out no further exemptions should be allowed except those that qualify as essential uses . 
Finally , may I thank Parliament for its work and careful consideration of the common position . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place on Wednesday at noon . 
Labelling of foodstuffs produced using GMOs 
The next item is the motion for a resolution ( B5 - 0313 / 1999 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the follow - up to Parliament 's opinion on labelling of foodstuffs produced using genetically modified organisms . 
I do not know about you , but its seems to me that this evening is rather reminiscent of the Titanic . 
I have a horrible feeling that the whole ship is sinking . 
I hope that I am not right , but if we go on like this , perhaps we should join in a chorus of " Nearer my God to Thee " , standing in the middle and singing it . 
I hope , when the Commission replies , that the Commissioner will be kind enough to reply to the debate in English . 
It is extremely helpful when he does so , because this is an issue where a number of us have constituents who are very anxious to find out what is going on , and it is extremely helpful if he can reply in English if at all possible . 
This is a deeply unsatisfactory issue dealt with unsatisfactorily by the Commission . 
Parliament 's Environment Committee has put together a short resolution in order that Members can debate it with the Commission and we can attempt to get some clarification from them . 
It is unsatisfactory in the approach that the Commission has had to adopt and indeed in the content of the proposal coming before us . 
What we are doing this evening is commenting on a draft Commission regulation . 
There is no chance for the European Parliament to propose amendments to it through our normal procedures . 
We can only object and if we do object , that would hold up agreement . We do not really want to hold up such agreement , so we are taking this opportunity of having this debate . 
We underline in the motion before you that we believe that this kind of issue should be dealt with in future through the codecision procedure . 
In fact , members of the committee find that the whole European Union approach to genetically modified food at the moment is in a rather confused state . 
Indeed we have a number of Commissioners who seem to be dealing with it , although Mr Liikanen is taking the lead . 
Legislation has been brought forward piecemeal . 
We have already had the novel foods regulation , but this is another part of the jigsaw . 
We feel that consumers may well be very confused about exactly what the European Union is proposing and how it will impact on them and on the food that they eat and the labels that they read . 
There is still nothing from the European Commission on the labelling of genetically modified material when it is contained in animal feed and we look forward to proposals on that . 
On the whole , the committee received rather conflicting signals about the recommended maximum 1 % content level . 
I really would ask the Commissioner when he replies to the debate to take this opportunity to clarify as publicly as possible why the European Commission has chosen the 1 % level . 
I understand that the Commission was under considerable pressure to go for a much higher level , 5 % was the level which some American interests wanted the Commission to go for . 
On the other hand , there are some members of the committee who argue that a 0.1 % level would have been perfectly feasible and pointed out that some supermarket chains around the European Union are insisting on a 0.1 % level . 
I believe that the Commission 's answer to this is that the 1 % level is the only level at which we can be absolutely sure that the testing methods are available so that they can be firmly based in Community law . 
If that is the case , then how can supermarkets chains argue to us that a 0.1 % level is perfectly feasible ? 
Are the testing methods available , and what about the supermarkets claims ? 
The committee was so unhappy about this that it wanted to make absolutely clear to the European Commission that it wants to review of this proposal in short order . 
I hope that the Commission will comment on the feasibility of this . 
If the 1 % level is found to be perfectly technically feasible , there are many in the Community who want to make sure that it is possible to review that level downwards , and we would like to have the Commission 's view on that . 
Finally , we turn to the question of enforcement and paragraph 6 of the resolution . 
Can the Commission state absolutely certainly that it is going to be possible to apply this maximum 1 % content level to very small quantities of ingredients ? 
As we read the regulation , it says that the maximum 1 % level may apply to ingredients of a product , not necessarily simply to the product as a whole . 
If that is the case , we are looking at very small quantities indeed , and there are a number of members of the committee who feel that essentially this proposal that we are looking at tonight is unenforceable and represents another occasion where the European Commission has produced something which looks good but which will not actually work out in practice . 
Mr President , first of all I would say that the Commission proposal is but a small part of the current legislative vacuum on the labelling of foodstuffs which contain or are produced from genetically modified organisms . 
The labelling of these foodstuffs is important for two reasons . Firstly , it is not known just how dangerous foodstuffs containing genetically modified organisms or their products are to public health and so it would be well worth monitoring their progress within the market . 
Secondly , it is important that consumers know exactly what they are buying . Only then can we ensure the smooth operation of the market and win consumer confidence . 
The Commission has only really dealt with the accidental and , therefore , occasional presence of genetically modified foods and has set an arbitrary 1 % tolerance level on just two products , soya and maize . 
Granted this may be at least some progress but the question is this : is it really possible to measure and determine precisely what compound foods such as hamburgers and chocolates , contain and secondly , is it possible to accurately measure below the 1 % content level ? 
In my opinion , the Achilles heel of this regulation , which in itself will open the floodgates to corruption , violations and distortions of the law , is that it is impossible to assess exactly what compound foods actually contain and how much is derived from a genetically modified product . 
We would have to think long and hard before adopting the Commission 's opinion . We expect to hear from you that through the codecision procedure you will review the proposal for a regulation as soon as possible in the light of new scientific and quantitative detection techniques so as to enable us to better address issues such as compound foods containing genetically modified organisms or their products . 
I would like your opinion , Commissioner , as to whether you are indeed committed to reviewing this regulation soon , within 12 months , in the light of new data . 
Only then will the Group of the European People 's Party be able to approve its adoption . 
Mr President , I should like to begin by agreeing with Mrs Jackson that we are sinking , perhaps not as fast as the Titanic , but I understand this building is built on very soft ground . 
It may happen long after we have left , but I am sure it will eventually sink into the mire it was built upon . 
It has already flooded on the ground floor during construction . 
I expect that will happen again before too long . 
Getting back to the matter at hand , Mrs Jackson has essentially asked all the right questions in the right order . 
This proposal was supported unanimously in committee because we believe something has to be done , and done quickly , to meet consumer demands for labelling and to meet consumers ' justified concerns about knowing what they are eating . 
The consumer has a right to know . 
The Commission has made a brave attempt to put something on paper , limited in scope though it is , to help the consumer . 
I will support that . 
But how practical is it ? 
Is it going to work ? 
The 1 % limit on any ingredien. which I and others have been informed is already being exceeded by supermarkets etc. in terms of their requirements for foo. is also a limit which I am told can quite easily be met by anyone wishing to avoid having to label foods containing GMs , because of adventitious contamination , whatever that means . 
It therefore seems to me that an early review is going to be extremely necessary . 
The net result of this regulation will be , when we bring it in , that the vast majority of food in the supermarket will be exactly as it is no. unlabelle. because the vast majority of food may contain a small amount of GM , below the limit . 
That will be what happens . 
We are making a brave attempt here . 
The Commission is making a brave attempt here . 
I would like it to clarify exactly what the scope of its proposal is . 
I am told that at the moment it only applies to those products derived from soya and maize . 
I would like the Commission to tell me just how practical it thinks its measures are going to be and how quickly it will be able to change them if they do not work . 
Mr President , it is Parliament 's intention to give consumers reassurance and also to provide a firm and clear legal framework for companies which work with GMOs . 
The Commission 's regulation is not clear on either front . 
Firstly , I would like to say that , to my mind , there is an injudicious use of terminology . 
You are using the word contamination , whilst , in my opinion , what you mean to say is " presence " . 
This is why I have submitted an amendment to our text to delete the word contamination . 
Then there is also a lack of clarity , as mentioned by Mrs Jackson and Mr Bowe in this respect . 
Up to one percent is permitted in unforeseen circumstances , so by accident . 
I would like to know from you what constitutes these unforeseen circumstances , when it is and is not permitted . 
How is this evidenced ? 
You also require proof . 
I am wondering how this is done . 
Case by case : how should I interpret this ? 
So if , for example , a lorry has loaded 20 tonnes of corn , then 200 kg of this may be genetically modified corn . 
This is one percent . 
Or is this not permitted ? 
So if a ship is loaded with 50,000 tonnes of soybea . I hear the largest ships can hold 50,000 tonne. this may contain 500 tonnes , 500,000 kg of genetically modified soybean . 
Or have I got this wrong ? 
Do you then say : if there is only 500 tonnes of GM soybean in this ship that this ship is GM - free ? I must say , this sounds rather absurd to me . 
So I would like to find out from you what you mean by one percent in ingredients . 
Where and when will you check this ? 
Under those circumstances , I do wonder if a label makes sense and the situation becomes completely absurd because the literature and circumstances show that a number of varieties can be imported and others cannot . 
How can you check up on this because it may involve hundreds of tonnes of goods which you are unaware are being imported . 
The Commission should take measures as a matter of urgency , clarify its proposals and shed more light on the whole matter . 
If food companies wish to offer commodities to their customers which are GMO - free , they should be able to do this and this is not possible under the current circumstances . 
Mr President , Commissioner Liikanen , the questions have actually been asked , and there are a great many questions about this regulation . 
We too welcome the fact that there has been some movement at last . 
But it is regrettable that the Commission has only reacted to pressur. pressure from the Austrian Governmen. and has been proposing legislation piecemeal for years . 
Where , for example , is the novel feed regulation ? 
How , Commissioner , can you reconcile this with the new Commission slogan that there should be greater transparency , when for example more than 80 % of soya production goes into animal feed ? 
I would have liked you to tell me this evening whether you are prepared to announce your support for a moratorium until we have a novel feed regulation . 
Because anything else means misleading packaging with the result that our consumers are secretly sold quasi - genetically manipulated food under false pretences . 
I would have liked to learn from you this evening how long these tactics of submitting to the pressure of the feed industry are going to last , or whether you are finally going to deliver on the promise which Mr Prodi made here of greater transparency for consumers . 
Incidentall. but you know this alread. we also think that the 1 % is far too high . 
The level ought to be at least as low as half , as this is possible to analyse . 
If you are going to assume that there is unintentional contamination then , Mr Liikanen , you will have to explain to me how , in a shipload of soya , 3000 tonne. that is 1. becomes unintentionally contaminated ! 
I do not believe that this has anything , anything at all to do with it . 
We expect you to do what you have already said you would do in the committee , which is to endorse Parliament 's vote , finally invite everyone to a round table and propose a new threshold as quickly as possible . 
Secondly , I expect a clear statement from you this evening on how long the Commission 's delaying tactics on the novel feed regulation are going to last , and whether you consider it appropriate , with a view to consumers finally having a clear picture , to support this proposa. part of which was also of course drafted by the Council of Minister. to declare a moratorium . 
For I believe that this is the only way to achieve some degree of clarity here . 
Mr President , this 1 % GMO content limit which does not require labelling , presented here from a purely technical perspective , seems to be a very high level compared with the commitments already made by large - scale distributors . 
So why is it 1 % ? 
In our opinion , the firms involved in the mass production and use of GMOs are seeking to establish a fait accompli by spreading GMOs across the whole of the food - processing market . 
They are making it virtually impossible to set up sectors capable of offering consumers GMO - free products . 
Next , it is impossible to guarantee that GMOs will not , in the long term , have any impact on public health and on the environment , especially given that mass production causes them to be dispersed throughout the countryside . 
The social impact of the widespread distribution of GMOs has been clearly identified : producers and consumers will become ever more dependent on the giants in the food processing sector . 
In our opinion , in order to foil the policy of the fait accompli , the maintenance of complete sectors of production without GMOs must be guaranteed . 
Both producers and consumers must ultimately be able to identify whether the products they are using contain GMOs or not . 
Means for control exist . They can be effective if the public authorities have the political will to use them . 
As far as we are concerned , there is no justification today for the existence of a tolerable GMO level within which the risk would be zero or at least acceptable . 
Mr President , the threshold value of 1 % in the Commission proposal has one advantage : after years of lack of clarity , producers can no longer make their own interpretations . 
But I also have some criticism : the percentage is not justified because it is apparently a political compromise . 
A percentage to be selected must be achievable and acceptable . 
At any rate much below 1, for example under 0.5 % . 
This is why I would ask the Commission to develop procedures to review the percentage in the very short term . 
We have to prevent this 1 % threshold value from becoming a precedent and being applied to the labelling of other products in future . 
In addition , I find the undemocratic and non - transparent way in which the Commission dictates this standard unacceptable . 
This is a topic for fundamental discussion which enjoys a wide popular appeal . 
Furthermore , in this field , the codecision procedure must be applied to the introduction of these measures . 
Legislation concerning genetically modified products should be transparent , should come about by democratic means and be coherent . 
I support a democratic and comprehensive policy for genetically modified products . 
With regard to labelling , I would like to note that it is time to give serious thought to the symbols used for GMOs . 
Using minute phrases and words does not offer the consumer sufficient clarity . 
A practical question addressed to Commissioner Liikanen concerns the recommendation of the Scientific Committee to draft a black list . 
Does the Commissioner share the Committee 's opinion that it is impossible to do this ? 
Finally , I would like to point out to the Commissioner that standardisation alone does not suffice . 
The European Commission and national governments should also apply other instruments to maintain the GMO - free chain . 
I particularly have inspections in mind . 
I should like first of all to say that the proposed 1 % limit is actually , in my view , a sign of capitulation . 
It is in fact a very striking result of the fact that , for years , we have seen a lack of overview and cohesion in GMO legislation . 
We have not made the necessary demands when it comes to distinguishing between GM material and non - GM material . 
We are therefore now forced to accept a certain quantity of GM materials in all produce , without our being informed as consumers about these . 
For the citizens of Europe , this really is quite a depressing development in terms of consumer policy . 
I can support the present motion for a resolution , but I also think it is worth emphasising that the 1 % limit set by the Commission is definitely too high . 
It opens the way to carelessness and indifference on the part of suppliers and producers . 
There is every reason for thinking that the limit will be eroded in future . 
I should therefore like to request four things of the Commission . Firstly , that a lower triviality limit than 1 % be set . 
If this is not desired , then a one - year review clause , as proposed here by Parliament , might at any rate be agreed to , in anticipation of reducing the triviality limit . 
Thirdly , the claim of adventitious contamination due to GM materials must be carefully defined . 
This is a very elastic concept that has been built into the proposal here , and I believe it needs to be defined very clearly . 
Fourthly , and finally , I would ask that a very efficient supervisory system be established so that we might counter the worst examples of carelessness in this sphere . 
I hope that Commissioner Liikanen will be able to respond positively to these four questions and requests . 
Mr President , it is not enough that it cannot be proved that there is any risk from GM foods . 
There must be clear advantages for consumers , and there must not be any danger to the environment or to animals ' welfare . 
It is , and remains , the legislators ' task to establish rules and guidelines to ensure that the market develops in such a way that the concerns and requirements of consumers too are taken seriously , and that is not the case with the EU 's labelling requirement . 
It has already been said many times now that a figure of 1 % , set as the threshold value for the adventitious presence of GM materials in food , is way beyond what can and should be accepted as the triviality limit . 
It is possible to separate GM crops both in the fields at harvest time , in the course of transportation and during processing . 
This requires a good system of consultation from field to table and , therefore , higher costs too , but it can in fact be done . 
If , against all expectations , this is not the case , then this is merely another argument for prohibiting the cultivation of GM crops . 
The next best solution , involving GMO - free labelling , I regard as defeatist , except as a supplementary , voluntary option . 
Until now , GM foodstuffs have only had advantages for producers . 
The costs of labelling and supervision should therefore be borne by the producers of GM foods . 
The risk in eating the products and the long - term consequences for environmental and biological diversity ought to go on being investigated . 
A direct result of this is the de facto moratorium which five countries have introduced into the EU 's procedure for approving new licences to release genetically modified organisms to the environment and which is to remain in force while the relevant directive is being revised . 
I am therefore surprised at the reports that Commissioner Wallstrm does not want to wait for the final revision but has instead backed industry 's offer to comply with the revised GMO Directive even before it is adopted . 
This is a treacherous attack on the Member States ' moratorium . Moreover , the Council of Ministers ' common position does not go far enough . 
All I can do , therefore , is call upon the Member States to stick to the moratorium . 
It is imperative that the GMO legislation should be revised and tightened u. and preferably now rather than in the future . 
Mr President , this is obviously a very important issue that needs to be addressed with some urgency . 
Not only do consumers need to be reassured , but the industry also needs a climate of certainty within which to operate . 
May I say that I speak with a background in the industry , though since joining this House I have of course severed all ties with it . 
In my previous life I was managing director of a snack food company that made tortilla chips . 
It also made an excellent British delicacy called pork scratching. which I just toss in so as to keep the interpreters on their toes . 
Tortilla chips are made of 100 % American maize ; and certainly when our customers asked for guaranteed GM - free identity - preserved maize , we had very great difficulty in securing that . 
All the tests we did , in testing that was widely and commercially available , showed even such maize occasionally contained between 1 and 2 % adventitious GM material . 
So to those such as Mr Bowe who say 1 % is a target that can easily be met , I say from experience that it cannot easily be met . 
It is a very challenging target . 
I believe that the industry has accepted that target , but with some trepidation . 
If that target is reduced , what is quite likely to happe. because industry will not meet i. is that increasingly it will just label everything ' May contain GM material. which completely undermines the purpose of this labelling . 
That is the first point I would make : the target is already tough . 
The second point regarding a review is that the industry needs certainty : so constant changes every 12 months are no good for the industry , and indeed confusing for the consumer . 
The final point , going back to a point that Mrs Jackson made to begin with , is that we must ensure , when labelling comes in , that equal rules are applied with certainty across the EU . 
As we approach a new millennium , maybe we can start a new trend towards ensuring that such laws will be universally enforced and applied . 
Thank you for this important discussion even though the circumstances are not the best at the moment . 
This subject has already been discussed by the Committee on the Environment , Public Health and Consumer Policy on 15 November . 
I stated then that it is not only an issue of whether we like or authorise GMOs or not or whether we label them or not . 
We are simply trying to implement the existing legislation and make it operational . 
With the proposal amending Regulation No 1139 / 98, laying down a de minimis threshold for the adventitious presence of authorised GM material , we are responding to the Council 's mandate on labelling of GM foodstuffs . 
The Commission was obliged to do so at the time of adopting the regulation . 
The draft aims to solve the problem of labelling foods when operators have tried to avoid using GM material and can prove this but nevertheless small amounts of GM material are found in them . 
This adventitious contamination can occur during cultivation , harvest , transport , storage and processing . 
After our consultations with the Joint Research Centre and Member States in particular we concluded that a value of 1 % is a compromise that best serves two things : firstly , the purpose of establishing a very low tolerance level which implies an effort for operators ; secondly , that it takes into account the necessary feasibility along the production chain . 
We will shortly have methods that do not pose competent authorities unjustified problems for implementation . 
I would also like to mention that this value is stricter than thresholds applied by other countries like Switzerland , Norway and Japan . 
As you know , unlike the EU , the United States of America and Canada have no compulsory labelling of GM foods . 
The wish of the committee is that we should reassess this issue . 
I am ready , on behalf of the Commission , to make a commitment : " The Commission will review the draft regulation amending Regulation 1139 / 98 within one year of its entry into force . 
The Commission will propose any necessary amendments in the light of improvements in quantitative detection techniques and practical experience gained with implementation of the proposed 1 % value . 
Moreover , the White Paper on food safety will also allow the opportunity of a wide debate on labelling if it is wished by the European Parliament " . 
The Commission has not exceeded its executive powers by proposing these regulations . 
The two draft measures are consistent with current legislation . 
We will use the codecision procedure when the European Parliament calls for the GMO - free scheme . 
So far as the novel food regulation is concerned , Mr Byrne 's department is preparing a proposal . 
The debate is closed . 
The vote will take place on Wednesday at noon . 
( The sitting was closed at 12.15 a.m ) . 
