Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I have a question and a comment concerning page 7 of the Minutes , at least in the Dutch version . 
I refer to the letter from Mr Pasty to President Hnsch which was read out yesterday by the President . And particularly to the following sentence : ' I am therfore entitled to wonder what the real reasons behind this letter ( of President Hnsch 's ) are and what its purpose is . 
' We heard the text yesterday , of course , but perhaps not everybody took it fully on board . 
There is a clear insinuation here against the integrity of the President of Parliament . 
My personal reaction to this is that I consider it a disgraceful letter and I ask myself , and I ask you and the Bureau of Parliament too , whether Members can be allowed to question the integrity of Parliament 's President in this manner with impunity ? 
In other words : can he get away with this ? 
Are such procedures acceptable in this House or not ? 
My own view is that this is quite disgraceful and unacceptable . 
I ask you to put this question to the Bureau : is it acceptable for the integrity of Parliament 's President to be questioned in this way ? 
If not , I think the Bureau should consider the consequences . 
Mr Metten , your comments are not related to the Minutes but to the interpretation of what was said or maintained yesterday . 
I note your observation . 
It goes without saying that from the Chair I cannot accept any doubt about the integrity of the President or whoever was in the Chair at the time , and that is a position with which the entire House agrees . 
Mr President , I wish to draw your attention to an error in the Minutes . 
During the debate with the President - in - Office of the Council I did not complain that he had not answered the questions put by a Dutch Member but that he had not replied to my questions on Serbia . 
That would make more sense . 
Mrs Pack , you are absolutely correct . 
We will see that it is put right . 
Mr President , on a point of order . 
The point I wish to raise concerns Rule 1 . 
Duties of the Presiden. and specifically Rule 19 ( 4 ) which states that : ' Parliament shall be represented in international relations , on ceremonial occasions and in administrative , legal or financial matters by the President , who may delegate these powers. ' 
Two days ago the Legal Service of Parliament , acting as the agents of the House and , under that power of delegation , made a presentation to the European Court of Justice in respect of a case brought by Eurotunnel on the sensitive question of duty - free sales . 
I wish to put on record , as someone who has a long - standing interest in that policy question , that I ask whether I am entitled to receive a copy of the written and oral submissions which were made on behalf of the House on an issue which is of grave concern to many Members . 
Secondly , I wish to place on record that , in respect of the reports which I have heard on the question of the oral submission , I find a number of points within that submission quite disturbing in terms of interpretation of the will of Parliament . 
For that reason , I wish to ask , firstly , as I have done already , for copies and , secondly , to ask , not necessarily now but perhaps to be advised at your discretion in writing , what procedures are open to a Member of the House to follow through . 
If this were the Commission or the Council , I could table a questio . I could look for an oral question with debate . 
But , since it is our own institution , how does the institution account to itself in the matter of delegated powers ? 
Mr Cox , I take note of your request . 
You have raised an issue that would require much debate at this time to be made clear . 
I recommend that you address a letter or table a question so that you can receive an absolutely prepared and serious answer . 
The matter is a serious one and must be considered very carefully . 
May I remind speakers that they must not speak for longer than one minute . 
( Parliament approved the Minutes ) 
Fisheries Council of 19 / 20 December 1996 
The next item is the statement by the Commission on the outcome of the meeting of the Council of Ministers for Fisheries of 19 - 20 December 1996 . 
Mr President , Commissioner , I too have appreciated the points that you , Mrs Bonino , have put to the House . 
But , like other colleagues , I have to say I regret the fact that there was no debate at the last partsession on an issue as important as MAGP IV which could , in that way , have been analysed more closely . 
Naturally , as Members of Parliament , we asked for an opportunity of holding a debate in this Chamber because , as a result of problems of organization of work , the debate could not be held in the usual manner . 
Of course , the outcome of the Council meeting is , in some respects , contradictory : on the one hand there are some positive strands , such as the approval in principle of the proposal to reconvert the swordfish fleet which concerns Italy : this is an important decision making the reconversion of that fleet with a significant environmental impact on the Mediterranean part of a possible solution . And the problem of satellite monitoring has also been resolved . 
In that connection , Commissioner , you mentioned the problem of satellite monitoring which is very important and less expensive in technological terms also . 
I would also point out that we are providing a response to safety issues also in this way : satellite monitoring may offer important possibilities as regards safety and , of course , checks on vessels . 
I move on now to the more difficult issue : we need the results of MAGP III , Commissioner , as they are , of course , important when it comes to following up the work done and programming MAGP IV . 
There is no doubt that reconciling conservation of stocks with the need to maintain a strategic position in the fishing sector is a complicated and difficult issue . 
From that point of view , the socio - economic conditions have , of course , to be assessed , and this is an area in which the Council should , in my view , be doing more . 
Parliament has already worked towards this and we Socialists firmly believe that reconversion should take account of socio - economic conditions . 
And so I believe it is important that we continue along that path in the future also . 
May I wish the Bureau and the Fisheries Directorate of the Commission a happy new year ? 
It was indeed very regrettable that we were unable to have a proper debate last December with you , Mrs Bonino . 
Today we have to debate with you and your fisheries directorate how we can make progress in the common fisheries policy , convinced that fisheries is an important branch of industry in the European Union , especially in the many coastal regions of Europe dependent on this industry for jobs . 
It is very regrettable , as you said , that at the Council meeting in December valuable time was lost arguing about the allocation of possible fish , which may not longer exist , rather than spending the time on dossiers on which Parliament had already expressed its view . 
We of course welcome the agreement on satellite monitoring , even although it is only the largest boats that are equipped with this new technology . 
This fleet which is relatively small but nonetheless important for the EU fishing is at least a start in the new technologies . 
Mr Bonino , you said we must act decisively if the fishing industry is to survive in the long term in the EU . 
My group supports you in that view . 
I should like to ask you , as you have asked us , to work closely together with us to find a solution . 
Otherwise the crisis in the fisheries sector will not finish , but fishing will . 
I am quite worried that the present texts being discussed in the Council of Ministers differ considerably from those on which Parliament was consulted . 
I urge the Commission to respect the right of this House to a further consultation . 
We welcome the proposal not just to simplify but also improve the technical measures for stock conservation : nets with larger meshes , more selective nets with square mesh panels where appropriate and the principle of closed areas are essential principles if juvenile fish are to be given a better chance of surviving . 
The Council of Ministers will be failing in its duty if it does not act immediately or it if waters down the proposals . 
A transitional solution will only waste valuable time . 
The fishermen have told us clearly that they want conservation measures . 
Now we learn today that the Council of Ministers is unwilling to agree to measures for a proper reduction in the fish catch and in the fleet 's capacity . 
Both are needed to restore a balance in the available resources , as you have said . 
The dangers are real and serious if we do not take control of the situation . 
Other political forces will dictate action and force their ideas on the fishing industry , including some which want to close down the fishing sector . 
The remaining months until the North Sea Protection Conference will prove this and public opinion will be manipulated . 
At the end of the day fishermen will be isolated . 
That means that we must change our whole way of thinking . 
In the excellent hearing organised by our splendid former chairman , Mr Arias Caete , one thing was obvious from the start : the chase for fish will continue mercilessly if we do not solve the crisis once and for all . 
For far too long we have been hearing only bad news about the present management of the fishing resources . 
But we also heard some good news at the hearings . 
The industry is often prepared to take account of lasting use of resources and thereby put an end to this destructive chase . 
New Zealand and Iceland are good examples here . 
I urge you to take their positive experience on board and present suitable proposals to this House . 
We are fortunate to have Carmen Fraga as the new chairman of the Committee on Fisheries and as rapporteur on the future of the common European fisheries policy from the year 2000 . 
I firmly believe that if we all pull together and are guided by realism then the fisheries industry has a future . 
I am very curious to see what emerges from the Committee on Fisheries in the next two and a half years . 
Mr President , at the outset I want to say that I welcome the opportunity of discussing aspects of the fishing industry here in Parliament this morning . 
I recall the situation in December last year when we did not have the opportunity of discussing reports such as the Souchet and Kofoed reports and the aborted Escudero reports on technical conservation measures . 
So it is essential that we have this opportunity of highlighting the importance of fishing and the problems confronting the fishing industry throughout Europe . 
I do not want to take too much time on TACs and quotas but I should like to thank the Commission for making available to us the details after the meeting on 19 and 20 December . 
It is important that Members of this House and in particular members of the Committee on Fisheries be fully briefed at all times in relation to ongoing developments . 
I want to refer very quickly to the satellite system which all of us support in principle . 
I am pleased that good sense prevailed both within the Commission and within the Council and that the presidency compromise was eventually accepted . 
There will not therefore be a burden on vessels under 20 metres . 
There will not be a burden on vessels fishing in inshore waters where they are at sea no longer than 24 hours . 
I am also pleased that financial assistance will be available to those who will find it necessary to install such apparatus in their vessels . 
Surely it is logical that the satellite regulation and system would apply to those boats . 
The bulk of their fishing is spent outside flagship waters . 
All of us support the principle of technical conservation measures to reduce the catch of juvenile fish to ensure that the fishing industry will survive for this and future generations . 
We must ensure that we limit the fishing activity in certain areas and certain seasons where juvenile fish are abundant . 
We must support the question of closed areas . 
We must support minimum landing and the square mesh panel . 
But we must also ensure that the regulations are simple and can be readily understood by fishermen and that any research that is carried out is done under commercial conditions . 
I am pleased that we will have a further opportunity to discuss technical conservation measures before any decision is taken . 
This brings me to my fourth point . 
In European terms my country has a small fleet both in size and numbers . 
Capacity cuts is not an option for Ireland . 
The tonnage ceiling was established at a time when the industry was very much in its infancy , largely an inshore fleet . 
As in all countries , our fishing takes place in coastal regions where there is no alternative source of employment . 
The constituency I represent is an Objective 1 region . 
This factor must be taken into consideration . 
The broad brush approach is neither practical nor realistic . 
In conclusion , I say to the Commissioner , accompanying measures must be put in place but they should not come from the existing structural funds . 
Mr President , I also would like to thank the Commissioner for her extensive description of the Council meeting , which is most important . 
I am also pleased to see that she looks so well . 
It was widely reported in the British press that she only just survived the end of the meeting . 
We are glad to see you here , your usual active self . 
Briefly , concerning the satellite issue , a fairly minor but an important milestone , the most important thing here is that much of the industry has been against this . 
Obviously they do not like the ' spy in the sky ' . 
I come from the freight industry where we have had the tachograph for years . 
One thing I have learnt is that people soon learn how to abuse and get round these systems . 
It is always a question of staying one step ahead . 
So I would be interested in the Commissioner 's views on making sure that there is uniform application and ensuring that the system is implemented properly throughout the Union on these vessels . 
She has a great problem in terms of inspection resources . 
These need to be used to help that process , but there is always a question of abuse . 
Regarding TACs and quotas , again I would raise the strategic problem here of ministers debating with scientists through the Commission and coming up with a compromise that allows all ministers to claim victory , while at the same time , scientists are trying to make decisions on the actual scientific state of the stocks . 
This seems to me to be a process that will not work , is not right . 
Sometimes I wonder whether most of ministers ' time is spent trying to design their press releases to say that they have all won for their own industries . 
I feel that we need to move to a process , to be honest , where we keep the politicians out of this process ; where , at the end of the day , maybe the ministers can say ' yes ' or ' no ' to the solution but cannot actually negotiate it themselves because we are just going to have a situation where the environment is put on the back burner and we are just looking for political victories . 
As far as MAGP IV is concerned , I am not surprised that we have had to put this off again until April . 
That is regrettable because the industry needs to know its future . 
But I think it is partly an indication of the fact that this particular programme , like the previous ones , will not actually work . 
I am interested that the Commission has put in a sanction to say that there will be no payments through FIFG until this is agreed . 
I think that is , in a way , the right approach . But I believe that the only way that rationalization can take place is if the industry itself decides how to do it , given a very strict environmental framework within which it has to work . 
The most important aspect of investment for vessels in the future is not that the EU should provide money for reinvestment . 
That is completely wrong . 
It is all about the industry understanding what its future will be and then private investment will come into the industry . 
Lastly , I regretted very much , as far as the Mediterranean is concerned , that there was a complete defeat for the Commission , it would seem to me , on the swordfish issu. in that sort of area there was a complete sell - out . 
I would ask the Commissioner what she intends to do in the first half of 1997 to start to bring forward the debate about the common fisheries policy post - 2000 ? 
Mr President , I personally think that the determined opposition by fishermen and shipowners from various Member States of the European Union to the Commission proposal for MAGP IV was decisive for the position adopted by the European Parliament in the last part - session , just as I think that this firm attitude was also important for the Fisheries Council , held on 19 and 20 December , which decided to adopt and work out new proposals to be approved in principle in the first months of 1997 . 
I hope , for my part , however , that the practical solutions which are adopted do correspond to the declarations made at the end of that Council and that generally speaking , albeit with contradictions , they do seem to be in keeping with the tenor of the discussion which we have been holding in the European Parliament for a number of months . 
Therefore it is fundamental that the new proposals do not once again insist on unacceptable reductions which cannot be justified in the fishing fleet or the imposition of new reductions in the number of boats , together with measures for a permanent and thorough monitoring of species evolution , and include effective forms of controlling fishery fleets and their respective techniques , providing for additional financial means to compensate for income loss , defend and support non - industrial coastal fishing , and the social stability of fishing communities and the direct and indirect employment provided . 
Madam Commissioner , I should like to put another question to you because I think that it might be related to this . 
I am referring in particular to recent declarations made by the Moroccan Government which suggest that it intends to increase unilaterally from two to four months the biological moratorium included in the current Fisheries Agreement which , if carried out , would be exclusively applicable to Community boats , in other words Portuguese and Spanish boats , just like the declared intention not to renew an agreement which , if I remember right , was established little more than one year ago . 
Declarations of this type from the Moroccan authorities in my opinion are quite worrying and unacceptable . 
It is unacceptable that we tell the peoples of the Iberian countries that this Fisheries Agreement was not negotiated in close association with the Trading Association Agreement established with Morocco , also in 1995, and that many of the trading concessions made then in terms of fish preserves and farming products , which had very serious repercussions on certain European Union Member States , were not used as bargaining chips in order to create conditions in order to renew the Fisheries Agreement . 
This close relationship between the negotiation of the two Agreements cannot be denied and it has even been mentioned by some people to justify and defend the respective approval , especially when we were discussing the terms of the Commercial Association Agreement with Morocco . 
It is important for the Commissioner to give us her opinion on this question and tell us how , if at all , it is going to be dealt with as part of the new proposals to be studied and presented in 1997, since the Moroccan Government 's position. if put into practic. would naturally imply changes which the Portuguese and Spanish fishing fleets could never have imagined one month ago . 
For our part , we think that it is unacceptable to change the periods of biological moratoria agreed in 1995 . 
In other words , we would like to hear your opinions on this matter . 
Mr President , Council meetings in the last few months have probably had the most important agendas for several years , dealing with three areas in fisheries management : first , the size of the EU fishing fleet under the MAGP ; the new regulations for technical measures proposed by the Commission ; and satellite transponders , an important aspect of the overall control programme . 
In addition , the annual TACs were decided . 
These meetings afforded a rare opportunity to take decisive action to rectify the dangerous situation of the EU fisheries . 
Unfortunately the Council did not have the courage to make the difficult decisions which need to be made . 
On the MAGP , everybody admits that the EU fishing fleets are too large . 
Even the fishing industry itself says that there is overcapacity and that reductions are necessary . 
However , the Council continues to resist the idea . 
It currently seems to be attempting to turn MAGP from a programme to reduce fishing fleet capacity by decommissioning , scrapping etc. , into a programme to limit the fishing efforts which the fleets are allowed to make . 
This amounts to a fundamental reorientation of the goal of the programme and one which , in our opinion , is bound to fail . 
There are several reasons why this failure is inevitable . I will mention just two . 
First , fishing vessels are built to fish , so fishing vessel owners are not going to be happy with their vessels sitting idle and losing money . 
They will exert pressure on politicians to allow them to go fishing to try and make some money . 
The extent of the pressure which can be put on politicians is known to us all and can be seen in the results of the annual Council meeting where TACs are decided . 
So even if the Council was able , in its wisdom , to accept a programme to limit fishing effort , that would not end the story , for there would be ever - increasing demands from the industry to allow more fishing . 
Secondly , such a programme would be extraordinarily difficult to monitor or control . 
Last year I was rapporteur for the report on the CFP monitoring system . 
You will recall that fisheries control is the responsibility of the Member States , not the Commission . 
The basic conclusion of the review conducted by the Commission was that the control programmes in the Member States were totally inadequate and in dire need of improvement . 
No country had a programme which was sufficient in all areas . 
It was interesting that the Commission recorded that several countries had failed to meet targets in the statistics on the size and capacity of the national fleets . 
Instances were found where vessels were larger in reality than was actually indicated in the national registry of vessels . 
So I would pose the question : how can we be confident that a programme to control the fishing effort of a large and powerful fleet would be successful ? 
We have not even managed to control the amount of fish which is landed , and that is a far simpler task . 
One agreement has been reached on how much capacity is to be reduced . 
Another aspect which is important is what capacity is to eliminated . 
We must ensure that the vessels which remain in the fleets are those which are the least destructive to the marine environment . 
This would have long - term beneficial consequences for both the fish stocks and for the fishermen . 
A final matter which gets very little attention is what is done with the vessels . 
EU fleets are already active in many oceans around the world and often cause considerable damage . 
Considering the size of the other fleets in the world , there is not a great deal of room in other areas to which these vessels can go without causing problems . 
The decommissioning schemes put in place must ensure that the MAGP does not simply transfer the problem to other parts of the world . 
Europe must not be allowed to export its excess capacity . 
In short , the Greens consider that a rigorous programme of fleet reduction accompanied by compensation for the fishermen thus affected is a fundamental prerequisite for resolving the current crisis . 
The technical measures are all about trying to increase the selectivity of EU fishing practices . 
This involves not only the juveniles of commercially important , targeted species but also other species that are not wanted by fishermen . 
The fact that the FAO estimates that , on a global basis , one tonne of fish is thrown away for every three tonnes that is kept shows that this is a very serious problem . 
The Commission has proposed a number of progressive changes in the current technical measures including square mesh panel , increase in mesh size , grates or grids to filter out the shrimp catches and others . 
Once again , the Council is shilly - shallying , working on a compromise version which will weaken the Commission proposal . 
The fishing industry is being held accountable for the damage it wreaks on the marine community . 
The proposals of the Commission are a significant step along the path towards a more responsible approach to fishing activities . 
The Council seems bent , unfortunately , on ignoring wider public opinion in Europe and around the world , which is in favour of a more careful and precautionary approach to fishing , and is choosing to bow to the pressure of the fishing industry . 
Mr President , unlike you I was glad that Mrs Bonino had twenty minutes to talk to us . 
I just wish that I had twenty minutes as well because there are many issues which are very important . 
I want to make some brief points . 
Firstly , the Northern Irish fishermen were compensated by the British Government during the negotiations . 
I should like to know where the fish came from that went to Northern Ireland as part of a political deal which the Conservative Government had to stitch up with the Ulster Unionists . 
Secondly , there are a couple of problems I want to flag up : one is that the salmon importation from Norway is a problem which will not go away . 
I would apportion the blame between the British Government and the Commission for not imposing a minimum import price . 
If they had asked for it earlier , they could have had it but , as the Commissioner says , there is an ongoing investigation and I understand her position . 
However , there is a worry that the prices might take a nose dive now . 
I want some reassurance that this will be taken into account . 
Thirdly , the problem of the size of the UK fleet . 
This is a major problem first of all because of flags of convenienc. a problem mishandled by the UK in the pas. and also because of the failure on the part of the UK to decommission . 
There is a major problem there which I want to flag up . 
I have one or two complimentary things to say . 
It is very good that Mrs Bonino comes to us now after the debacle at the end of December and says : ' Let us now talk seriously about the conservation measures , about MAGP IV ' . 
The things which we knew were not going to be implemented in December we can now discuss in a realistic way and we have time for a constructive dialogue which will take into account the views of the fishing sector . 
I am glad also that the small - scale coastal fishing sector has been exempted from satellite monitoring . 
That is very important both symbolically and in practice . 
That is the way we have to go in the future ; giving that sector the priority . 
Finally , I turn to the promise that there will be compensation through accompanying measures for any losses which are inflicted on the fisheries sector . 
For a long time the farming sector has expected this as of right and the fishing sector has had to survive somehow . 
I am glad to hear that this is built into the thinking and we will be looking for further specifications along those lines . 
Mr President , I wish to begin by saying that I welcome the Commissioner 's appearance in Parliament today and I think we would all welcome even more appearances by the Commissioner to discuss fisheries , because this has not received the amount of discussion it should have had over the year. and certainly not last year . 
As far as TACs and quotas are concerned , it is a bit like the curate 's egg : it was good in parts . 
But I have to question the whole situation last year . 
The Commission statement on sweeping cuts in the fishing industry right throughout Europe unnecessarily alarmed fishermen . 
Surely , in this modern day and age there is a better way in which we can carry this out ? 
Is it not time for the Commission , Parliament , the Council , the fishermen and the scientists to approach this in a better way ? 
Is it not time that the scientists and the fishermen got together instead of having the conflicting evidence that we always have ? 
Because , Commissioner , we both know that by August , September , October , November and December of this year , we will go through the whole process again ! 
Nothing has been solved ! 
We will just simply be covering the same ground again . 
So I would certainly call for a different approach and a different and more constructive attitude by everyone concerned . 
I welcome the decision to have satellite monitoring on larger boats , and not imposed on the inshore fishermen as wel. it was a very wise decision to accept that compromise by the Council and the Commission . 
I also wish to say very clearly to Mr Macartne. in case he is worrie. that there was no stitch - up between the British Government and the Ulster Unionists before the Council meeting ! 
There was no stitch - up at all : it was just good negotiations . 
Perhaps , if some of the people in Mr Macartney 's party had the same skill in negotiations as the people in my party have in Westminster , then his fishermen might benefit as much as my fishermen in Northern Ireland did . 
I wish to pay tribute to the UK Government and to the leader of my party for being able to achieve that . 
Mr President , ladies and gentlemen , during their meeting in Brussels on 19 and 20 December last , the Fisheries Ministers reached an agreement on satellite monitoring , on TACs and quotas . 
They postponed until April 1997 their decision on the plan to reduce the EU fishing fleet known as ' MAGP - IV ' . 
Let me go back over two points in the agreement . 
The introduction of a satellite monitoring system for European vessels inevitably calls to mind satellite monitoring of agricultural set - aside or the number of cows per hectare . 
It is the most sophisticated method available to the Community bureaucracy . 
This is of course being done under the cloak of technical and safety considerations : the identification and location of fishing vessels and , in cases of distress or shipwreck , helping them as quickly as possible . 
These measures , costing ECU 205 million over five years , would have more impact and more credibility with Community fishermen if they were applied to all vessels fishing in the territorial waters of the Community , since only ships equipped with the famous blue boxes can be located and hence monitored and possibly penalized . 
The other point agreed by the Fisheries Ministers was an increase in TACs over those initially proposed by the Commission . 
Out of 116 TACs , only 30 were changed from last year 's levels . 
Behind the technical debate on the conservation of fishery resources and the reproduction of species lies a political question that can be summarized as follows : do we want to sacrifice the common fisheries policy on the altar of world - wide free trade ? 
But in the age of the WTO and the globalization of trade , the European Union is alone in respecting certain social , technical and environmental standards in fishing . 
Community fishermen should not be paying the price of unilateral concessions negotiated by the European Commission in their name . 
Mr President , if we just stand back for a moment and look at all the discussions that have taken place in the fisheries sector in recent months , there is one thing that stands out above everything else and that is that the industry has completely lost confidence in the assessment of the stocks of the different fis. that is one thing that comes through in all the things that I have read . 
I know from the fishermen in my own constituency that they have no confidence at all in the scientific advice that is being received on stock levels . 
I should just like to quote from the Annual Report of the Anglo - Scottish Fish Producers ' Association , which states very bluntly : ' We must continue to question the advice of scientists regarding stock levels . ' Anglo - Scottish are now withdrawing from the European Association of Fish Producers ' Associations . 
There is also the fact that the quota system is not operating to suit market demands . 
Fishermen are under pressure to catch the quotas for fear of cuts in the following year 's allocation . 
One of the results is that we are seeing a higher proportion of smaller fish being caugh. still legally , but the proportion of smaller fish is increasing , and so are the market withdrawals . 
Last year 's figures for my region showed that haddock withdrawals increased by 50 % and whiting withdrawals were up by 30 % . 
We urgently need to get away from the ' catch it or lose it ' mentality . 
I would urge the Commission to take on board the fact that we need a new approach to stock assessment and quota setting . 
Unless we have confidence in a new approach , we cannot possibly hope to construct an effective regional management system . 
Mr President , first I want to thank the Commissioner for being here to tell us the results of the last Fisheries Council , and for her readiness to debate them with the European Parliament . 
But unfortunately , although that Council was important a priori , we cannot really talk about results , because nothing was decided except the TACs and quotas . 
It was a disappointing Council at which MAGP IV was postponed until April , the regulations for technical measures have an even vaguer timetable , and the satellite monitoring projec. crippled in my vie. also awaits final approval . 
All this means we are about to lose a year in providing the sector with three instruments fundamental to its management and development . 
This is plain weakness on the part of the Council , demonstrating its lack of harmony with the Commission and , while the latter may be guilty of putting forward certain projects that are unrealistic , confused and lacking the necessary advance compromise , the Council can be accused of indecisiveness and of being led more by the special interests of the Member States than by genuine determination to make progress with fisheries legislation that is coherent and has a future . 
We see it every year in the blatantly political outcome of the TACs . 
But it is on the issue of the MAGP that I need the greatest possible clarification because , although I have no doubt that the pressure from the Council must have been very strong , that is also where I think the Commission has done its worst work . 
Even admittin. as I have always don. that a reduction of the fleet is essential , the proposal was extreme and highly questionable scientifically . 
It was one of the priority issues of the year , calling for great flexibility and capacity for compromise , but the Commission proved incapable of dialogue and perhaps lacked common sense . 
It is obvious , Madam Commissione. and this House is tired of repeating i. that when the fleet is asked to make the kind of sacrifices contained in this project , it must either come equipped with serious and guaranteed socio - economic measures or it will be condemned to failure . 
Furthermore , this Parliament is still not clear whether some MAGPs are generically based on a reduction in strength , whether they maintain minimum determination about the need to reduce capacity , or whether the project is tenuous and mixed , with initiative left to the States in principle , and the Commission making the decisions later . 
We have heard widely differing interpretations from your department and the only thing that is certain at the moment is that the fleet does not know for certain what kind of measures it is going to have to submit to and nobody seems to be able to explain them clearly . 
With the Council in deadlock , the Commission 's reaction was to force approval by threatening to withdraw the structural funds for construction and modernization . Quite apart from the legal questions that raises , it was politically out of order and has proved to be a mistake . 
I have openly criticized the Council 's attitude , Madam Commissioner . 
But when the Commission has to resort to that kind of threat , the obvious absence of harmony is too serious to be overlooked and the Commission shares responsibility for that . 
On the other hand , the decision is intolerable and unjust for countries which have complied with the MAGP , because they are the ones best placed to fulfil the subsequent ones . 
How can good and bad pupils be lumped together ? 
Not one single serious measure has ever been taken to penalize the non - compliers , which could not receive funds for that very reason , and now a measure is introduced which is exclusively directed at punishing the countries that have taken Community measures seriously . 
The situation is worthy of Kafka , Madam Commissioner and I want to ask you to consider the request to restore access to the structural funds , at least to the countries which have complied with the reductions in capacity imposed by the European Union . 
I would have liked to comment on all the other matters dealt with by the Council but as time is short I will not burden Parliament with further issues . 
Thank you again for being here , Madam Commissioner , and for shedding so much light on these matters . 
Mr President , I would like to note two encouraging aspects of the decisions taken at the December Fisheries Council . 
First the announcement , within a year , of more flexible quota management . 
Taking into account the rate at which quotas are used is an essential and too often neglected factor in the conservation of the resource . 
It is imperative that we seek the greatest possible flexibility , otherwise Member States and the producer organizations will tend to use up their quotas to the full so as to avoid being penalized later , and reprehensible practices like the diversion of quotas will be encouraged . 
The second positive aspect is the improvement in the accuracy and fairness of monitoring thanks to the adoption of satellite observation , for large ships only of course . 
I am delighted at the adoption by the Council of many amendments I submitted to the Committee on Fisheries which had been adopted by this Parliament . 
On the other hand , the Commission 's attitude , using a form of blackmail by suspending aid for the building and modernization of ships to try and force Member States to adopt a plan for a massive reduction in fleets , seems to me to be extremely dangerous . 
People in coastal regions know that many shipyards are now on a knife - edge . 
Blockage by the Commission could endanger many of them , since their future now depends on orders benefiting from FIFG aid . 
The disappearance of these yards would mean considerable job losses in our countries and the irreparable loss of very valuable European know - how . 
As for the technical measures , they must be carefully tested before any general use and all factors must have been taken into account , particularly the selectivity and energy consumption of the different types of fishing gear . 
Finally , the common fisheries policy must not be confined exclusively to issues under the three headings of monitoring , capacities and technical measures . 
It must be directed to redefining the concept of Community preference in order to achieve better price control . 
The absence of Community preference , coupled with an overliberal policy on import controls , can only encourage overfishing . 
The best protection for the resource is a fair price for the products of European fisheries which will also be , Mr President , the best guarantee for the future of a thriving fishing industry in our countries . 
Mr President , I thought I was down to speak earlier but I see that the big transfer fee from the EPP to the Goldsmith Group got in first . 
The Council meeting was quite a mixed bag . 
There are some positive features which many Members have commented upon , in particular the introduction of satellite surveillance , along with the flexibility allowing the industry to roll on quotas into the next year and take them off quotas for the following year . 
This is very much welcomed by the industry . 
There were other areas where it was obviously thought that discretion was the better part of valour and it was decided to postpone decisions , in particular in MAGP IV . 
We welcome that too . 
Industry felt that the proposals on which the Commission had based their original proposals were seriously flawed . 
The one area where I would take issue with the Commission in particular , though also with the Council , is the matter Mr Macartney alluded to concerning salmon . 
This issue will not go away . 
Some regions have been dumping salmon for ten years in the European Union and it is not a new issue . 
We have frequently had debates and discussions and passed resolutions ; the Commission reluctantly introduced a minimum import price a couple of years ago and then let it go after a time and did not reintroduce it . 
I would like to put it to the Commissioner that she lost the battle with her colleague Sir Leon Brittan on this because we understand that he is not very enthusiastic about dealing with the Norwegians and does not want to introduce restrictions . 
He is frightened it might cause problems under the EEA agreement while we in the Committee on Fisheries and many people in Parliament take a different view . 
Apart from that issue , if I were giving the Commissioner a mark for her endeavours at the Council meeting I would give her 6 out of 10 . 
Mr President , if you watch the language groups that are participating in this debate you will see that there is a lot of pressure in the north - west of the Community on the fishing industry and deep concern , which is reflected here . 
I welcome the presence of the Commissioner and want to say we were proud and a little sad to note that she worked herself into the ground before Christmas on fishing problems . 
We are happy that she is here this morning and has given a very full explanation of what she has undertaken . 
In the past , and in particular in the north - west of the Community , there has been deep suspicion in the fishing industry about how fishing policy was conducted and managed and a deep lack of trust . 
It is good that the Commissioner comes here and gives us full explanations and she is entitled to our support for the long - term objectives which she has set out . 
It is only when we receive full explanations that we can give this support . 
The lack of trust in the fishing industry in Scotland and Irelan. and it is also true of Spai. is to be regretted . 
We were disappointed that we did not have some sort of minimum price fixing on imported salmon before the Christmas period . 
That is the period in which Scottish and Irish fishermen sell a lot of their produce and the prices at the end of the year are extremely important to them . 
Since a prima facie case had been made , we thought it would have been possible but we look forward at least to a satisfactory outcome of this investigation that will give some measure of protection to European Union producers in this sector which is very important for the poorer regions . 
I welcome the decision on satellite surveillance of fishing . 
I did a report on it myself some years ago . 
At that time the idea of the spy - in - the - sky was an emotive issue . 
It was being used against the European Union , cited as an effort to invade everybody 's privacy . 
This is absolute nonsense . 
It is only reasonable that the Community should adopt modern technology which will keep pace with what is happening in other sectors . 
If the boats get faster and if the nets get bigger and more powerful , it is only natural that we should use all the modern technology available to us . 
There is a positive side to this , namely safety . 
Many boats have been lost at sea in years past and if they had had this facility on board lives could have been saved . 
We are glad that the excessive administrative costs have not been applied to inshore fishermen but , nevertheless , we welcome what has been done so far . 
So far as fleet reductions are concerned , there is one thing I have to say . 
It seems always to be bad news . 
The fishing industry is always being told to make reductions . 
It never seems to be explained that there is a long - term objective which can bring profits . 
I saw a report at one time which said that we could increase the catch from European waters by 50 % if we would apply the conservation measures necessary . 
At the end of the day what we need is a long - term programm. seven or ten year. with a bottom line that tells us what we can expect to achieve in the end and , in the meantime , the investment necessary . 
For social reasons we need to make an investment and I am glad to hear accompanying measures being spoken about . 
However , I would like to see a bottom line which can give some sort of hope to the disadvantaged regions and the fishing communities . 
Mr President , I wish to thank the Commissioner for her statement and I agree with almost everything she said . 
We have to remember that the MAGP policies were introduced in the beginning to balance the European Union 's domestic fleets and fishing effort to the European Union waters fishing opportunities . 
Clearly , fishing fleets are too large , clearly fishing effort is too stron. so we have a big problem ! 
On the one issue I want to address I will probably be shot down , but there are some parts of the European Union flag fleet that do not contribute to that problem . 
They are not fishing in European Union waters : they fish exclusively outside European Union waters , under agreements which we have negotiated with various countries around the world , and those agreements are I hope respected and monitored . 
One example , and I make no apologies for a blatant constituency interest , is that the remains of the British distantwater fleet fish off Norway , Iceland and various other north Atlantic places . 
They fish mainly from my constituency and they are under very strict control . 
I appreciate that there are examples of this fishing exclusively outside EU waters in many other Member States . 
Is it possible that these fishing boats , which are guaranteed to fish outside Member States , should be excluded from the MAGP process altogether ? 
Thank you , Madam Commissioner , for your presence and your statement . 
I would like to start by saying that I support and value the agreement reached on TACs and quotas in the December Council . 
It seems reasonable to me and I think the objectives that have been set are balanced in terms of conservation of resources and appropriate exploitation of them . 
So after that positive assessment , I want to go beyond the actual distribution of this year 's quotas and seek to evaluate the whole distribution system itself . 
From this angle , there is continuity in the Council 's decision and the system employed , to the extent that it is based on the principle of relative stability , which has succeeded in fulfilling the mission of distributing resources objectively , but , as we see it , it has some important failings today . 
In the first place , there are serious problems about the system in terms of conservation of resources . 
Thus the lack of a multi - species TAC system forces some Community fleets to throw species of legal size back into the sea because they do not have a quota . 
We continue to have a rather absurd system which bans certain trawler fleets of Member States from catching a range of species brought up in the net and they have to be returned to the sea without any benefit to the stock . 
The system is logically unacceptable from the viewpoint of economic exploitation . 
And from the viewpoint of resource conservation we are deceiving ourselves because our quotas do not account for actual fish mortality . 
Moreover , the principle of relative stability clearly discriminates against some Community fleets . 
For example , the Community fleet under the Spanish flag only has access to 8 species out of the 22 for which there are quotas . 
And that is one of the reasons for the discards I just mentioned , because what are these ships going to do with the sole or cod they catch , in some cases involuntarily , when they do not have quotas for those species ? 
In addition , equilibrium under the principle of relative stability is calculated on data and periods when some fleets saw their opportunities of fishing in Community waters reduced as a result , amongst other factors , of the extension of fishing limits to 200 miles in 1976, which also changed historical access to the fishing grounds . 
Finally , a third factor casts doubt on the current validity of the principle of relative stability as a constant of the common fisheries policy : the fact that markets for fish have been completely liberalized , frontiers no longer exist in the Union for marketing fish , and yet extremely rigid national barriers are still in place in terms of access to Community resources for Community fleets . 
These points also apply when considering the necessary reform of the common fisheries policy to ensure that the distribution of quotas is not based on anachronistic criteria , regardless of what the current system is and whether the TACs and quotas should be set on the basis of it . 
This is nothing to reproach the December Council with , I evaluate it positively as I said at first , but I do expect the Commission to take up these ideas and be the dynamic factor for profound medium term reform of the common fisheries policy so that the desirable equilibrium can be achieved between responsible exploitation of resources and their conservation , with equal opportunities for all the ships that form part of what ought to be a Community fleet , that is , a European fleet . 
And I end with a small comment on the technical measures . 
The proposal for a regulation on technical measures starts , in my opinion , from the wrong hypothesis . 
It assumes that young fish are currently being caught because of the size of mesh in the nets used and we all know , Madam Commissioner , that a large part of this fishing is due to illegal activities and lack of effective control , because control is in the hands of the Member States and unfortunately they fail to enforce it . 
The paradox of tougher technical measures is that they will prejudice those who respect them and make those who continue to catch young fish in breach of the fishing regulations more competitive . 
So let us make respect for the law the priority . 
If we toughen and enforce control we will enormously reduce this serious problem of catching young fish . 
We should not just punish those who comply with the law and respect the technical measures . 
I think that would be unjust . 
Mr President , Madam Commissioner , may I say that I am very happy that this debate has been placed high on our agenda : this will dispel the dismal impression given in December and , I am pleased at the choice of this time - slot out of respect for you , Madam Commissioner . 
I noted three words in your statement : transparency , efficiency and balance . 
Transparency remain. as we well kno. a very important factor in making progress towards an accurate evaluation of overcapacity . 
So I welcome satellite monitoring , something we have been talking about for years in Parliament . 
We know that this needed some courage , that it was unpopular . 
But we have achieved it , so much the better , even though I understand very well that we have exempted small inshore fishing fleets , which do not place the same burden on our resources . 
You then spoke of efficiency . 
And here we know that more progress will have to be made in the technical measures of selectivity and protection of juvenile fish , as I have been saying again and again for a number of years now . 
Here also , courage will be needed . 
This can all be summarized in a few very simple words . 
We must fish les. we know tha. but we must also more than anything else fish better and to do this we must not only reduce capacity , but also and above all introduce some selectivity . 
Lastly , the third word , balance : the necessary balance between the resource and human activity . 
This is the whole socio - economic aspect . 
You will easily understand that this concerns us . 
You were an elected Member of this House , Madam Commissioner , and anyone elected is the spokesperson for men and women who find it hard to earn a living in our coastal regions . 
We cannot ignore these social and economic worries . 
We have to do something about this and that is why , personally , I much prefer completing the necessary reduction in fleets to reducing activity in several forms . 
I believe it would be reasonable not only to improve resource management but also to take account of the socio - economic realities of our coastal regions . 
Mr President , I want to start this speech by thanking Mrs Bonino for the great cooperation she has shown the Committee on Fisheries of the European Parliament during the two and a half years I have had the honour of chairing it . 
It has not been a time without serious problems , but in spite of all , relations between the Commission and Parliament could not have been better . 
So thank you , Mrs Bonino . 
Moving to the substance of this debate , I have to say that after the last Council of Fisheries Ministers and after listening to the Commissioner 's statement , one can only feel intense frustration and uneasiness . 
Frustration at the narrow range of the decisions taken and the postponement of the most important ones , and uneasiness because , in my view , some of the decisions are inexplicable . 
Frustration because MAGP IV and the technical measures were not approved by the Council . 
The Commission 's proposals were drafted without proper thought , realism or composure . 
Does the Commissioner recognize that the proposals have been formulated without carefully assessing their economic and social consequences and without setting up additional support mechanisms at the same time , which would make them easier to accept ? 
Uneasiness , Madam Commissioner , because of the approval of some TACs and quotas which , in my opinion , depart from the line maintained until a few days ago by the Commission . 
How do you explain the contradiction between some TACs being generally if slightly increased and certain guidelines which , as some colleagues have mentioned , propose drastic cuts due to the poor state of resources ? 
Something is wrong with the equation . 
Frustration because , on the one hand , the satellite monitoring plan is pretty remote from the agreements adopted by this Parliament , without prejudice to its amendments to them , and , on the other hand , so many conditions have been introduced into the final wording that the possibility of effective control of the fleets has been seriously limited . 
Uneasiness , Madam Commissioner , because the Commission 's letter freezing structural aid represents a sweeping measure with the same impact on Member States which , as Mrs Fraga says , have strictly complied with the reduction objectives of the MAGP and those who have ignored them . 
There is no encouragement to exemplary behaviour if pressure is not applied selectively , especially when the aid that is frozen is covered by Community support frameworks approved by the Commission , which in principle constitutes a sufficient legal basis for granting it . 
In conclusion , Madam Commissioner , I think the outcome of the last Council is a serious setback to the process of reforming the common fisheries policy , but we trust in your well - known ability to relaunch that reform and contribute to adoption by the Council of the regulations awaiting approval as soon as possible , because that is what the state of the resources and the guarantee of a stable future for our fishermen requires , Madam Commissioner . 
Mr President , I would like to start my speech by mentioning that I disagree with what your predecessor said about the Commissioner 's speaking time . 
Commissioner Bonino is known for not mincing her words . 
She never tries what I believe the French call ' langue de bois ' , or as we say in Spanish , ' vender la moto ' . 
The Commissioner never fudges things . 
She always gets straight to the point . 
So the more time she has , the better for us . 
I urge the Commissioner to take no notice of those comments from the chair , because I think we very much want to listen to her . 
Having said that , the Commissioner will not mind if I criticize the Commission , specifically on its weakness regarding the biological rest period for cephalopods . 
When she negotiated the agreement at the end of 1995, she was praised for her firm stand , but now we find , as Mr Novo said earlier , that the Commission has accepted a doubling of the biological rest period , with no explanation and virtually no information , purely on the basis of a few catches by a few Community ships . 
I have received no explanation . 
I cannot explain to my fisherman what happened to make the biological rest period suddenly increase from two to four months . 
I am also concerned about what appears in the agreements adopted in the Joint Committee on the landing of fish in Moroccan ports . 
Perhaps this has to do with the application of later agreements , but we need more information to appreciate the consequences for our fishermen . 

And finally , as Mr Novo said , referring to a Moroccan statement on non - renewal of the fishing agreement with Morocco , which could have devastating consequences , I would ask the Commission what repercussions this would have on the commercial and financial concessions granted by the European Union to the Kingdom of Morocco in the framework of Euro - Mediterranean cooperation . 
Mr President , I have heard many speakers say today that we are frustrated . 
I have heard that the Council is frustrated . 
But quite clearly , we are frustrated . 
There is not enough fish , my friends . 
That is the crux of the matter . 
That is the reason why we are gathered here . 
What we are talking about today is the conflict between the adjustment of capacity and the limiting of activity . 
Limiting activity is a very difficult issue in the context of the common fisheries policy . 
I speak from personal experience of the discussions on mesh sizes . 
You can provide compensation by increasing engine power , so that the mesh size is not so critical . 
I know a whole range of tricks , since I am perhaps one of the few people here in the House who has been a fisherman himself . 
Over the last 20 years , we have had a fleet which is so advanced that the same number of vessels can catch three times as much . 
So it is clear that we have to look at the problem from a different angle . 
I am strongly in favour of conserving stocks . 
But the two thing. on the one hand adjusting activity , on the other imposing limits and conserving stock. do not always go hand in hand . 
That is why we are obliged to adjust capacity and hence reduce the fleet . 
But this should be done jointly in all the Member States . 
It cannot be right for some people first to exhaust their own fishing grounds and then to try to exhaust those of their neighbours . 
We have to act in a consistent way . 
From a socio - economic viewpoint , I would warn against support which does not help to bring about structural change , since otherwise we shall have the same thing as in the agricultural sector , where we often provide social assistance rather than real agricultural support . 
Earlier today , we heard about the very high withdrawal prices and the quantity of fish withdrawn , which was extremely large last year . 
This is helping to protect and maintain a system which does not look towards the future . 
I put my trust in the Commissioner and support her continuing efforts , whilst joining in the praise which has already been expressed . 
Mr President , Madam Commissioner , I just want to tackle two subjects : MAGP IV and Morocco . 
As far as MAGP IV is concerned , I am convinced that when there is a crisis such as the one facing this sector , the fishery sector , any proposals aimed at reducing fishing fleets will be seen as unpopular . 
But I recognise that , given the state of deterioration of fishing stocks it is natural that the whole balance of the process of initiating these issues begins by setting our sights very high . 
That is just what the Commission has done : the Commission has set its sights very high in terms of proposals on the basis of MAGP IV . 
I am not going to discuss the scientific reliability of the basis used , but I recognise and I concede that there had to be a scientific basis to begin with . 
But once these proposals are on the table , then we have to have a process of compromise and given that either we have to have a possibility for a compromise to be reached between the Commission and the Council or else the lack of agreement between the Commission and the Council will only be enhanced . 
On the other hand , as I already said in the Committee on Fisheries , I cannot accept that Member States which fulfil the objectives defined in MAGP III should be penalised with cuts in their fleets , in the terms which have already been referred to by my colleagues , Mr Fraga Estvez and Mr Miguel Arias Caete , and as I already mentioned in the Committee on Fisheries . 
In other words there is a Community support framework , there is an IFOP regulation , and there is a basic regulation : I do not see why the Commission should indulge in this kind of blackmail . 
Finally let us talk about Morocco . 
The Fisheries Agreements with Morocco will end up in the current form . 
The future will obviously see the setting up of joint ventures . 
But I would like to as. and I really must insist quite clearly on this to the Commissione. is whether there really is a will on the Commission 's part to involve Member States in particular Spain and Portugal in the preparation already or after 1999, or otherwise all we are doing is postponing the problem ? 
Mr President , ladies and gentlemen , although I exceeded my speaking time at the beginning , at least I made up for the time we did not have in December to prepare the Council 's dossiers . 
Our debate is therefore the dual outcome of the Council 's work and the dossiers you have voted for . 
However , the breadth and depth of the debate just held , and even the number of contributors , obliges me to group my replies under several headings mentioned by many of you and to deal with each of them at the same time . 
Forgive me if I forget anybody , but I did try to take as many notes as possible . 
First of all , let us talk about current events . 
I shall look first at Morocco . 
Ladies and gentlemen , you must remember that the clause of agreement with Morocco included a provision that , apart from the two months of biological dormancy , and I refer here to cephalopods , any other conservation measure could be jointly agreed between the two parties . 
Starting in November the Moroccan authorities and sector have informed us of their concerns about the resources plan . 
After quite long negotiations , we have reached a joint decision to add March and April to the ' cephalopod ' biological dormancy period for all ships of all flags in all areas , thus giving the species a period during which it can recover . 
I think this is quite clear in the final statement from the Joint Commission , so there is no discrimination . 
It will obviously be necessary to monitor this , but I would like to point out that this was a planned measure which was jointly agreed . 
I can assure you that it is not the normal custom of the Commission to be subjected to pressure , particularly when there are illegal ship inspections . 
Attempts can always be made to exert pressur. we need to know if others are subjected to it . 
As regards the renewal of the agreement , I think it is impossible to impose anything on a sovereign third country . 
This is a case where a little momentum needs to be imparted . 
I think , for example , that the partnership meeting about fisheries , which will take place in May in Casablanca , is one step further in the Commission 's activities , so that relations with Morocco , including commercial ones , become increasingly partnership relations and are less strained so that , apart from the problems of political flourishes by one side or the othe. and you are political enough to know what political flourishes ar. we can reach a calmer , renegotiable position . 
I can guarantee nothing , but this is the line and these are the activities that the Commission is pursuing . 
I now pass on to other matters that have been mentioned , and I return to the TACs and quotas . 
Mr Teverson , I fully share your view . 
Moreover , the Commission proposed more than two years ago that a general political debate on TACs and quotas be initiated but that , subsequently , over the details , this type of night - time negotiation is better conducted at the level of technical management so that the dossier does not remain at a high political level with everybody then being able to claim a victory , almost like a Napoleonic night . 
I also think it would be a good thing if we all committed ourselves to making the TAC and quota issues less dramatic and less exposed to media attention . Because that is not the main issue . 
The subject is very popular with the media and is given great media coverage . 
We negotiate all night , we sometimes exchange fish that are not there and in the end everybody has won . 
I do not know what has been won , but everybody claims victory ! 
I mentioned political flourishes just now . 
These do not occur only in third countries , and you understand that as well as I do . 
But if we can , together , do more to reduce the drama and even reduce media coverage of the subject , while making it clear that the real issue of the common fisheries policy is in fact to be found elsewhere , that could help us . 
That leads me to say something about the future and the way I intend to deal with the debate on the common fisheries policy . 
I now intend to set up a kind of task force within DG XIV , not linked to day - to - day management of the fisheries policy but starting from now , that is from 1997, committed without prejudice and taboos to a new general review taking us to 2002 . 
I also think it would be a good idea to begin consultations with the parliamentary sectors concerned , so as to give ourselves plenty of time , and to do this it would be a good thing to have a small task force devoting all its time to this work without having to deal with day - to - day management as well . 
Although Mr Nicholson is no longer here , I am sure that he will read over the minutes of this debate and I wish to say to him ' That 's obvious ' . 
After all , the Commission along with Parliament and the Fisheries Committee chairman , Mr Arias Caete , have organized many seminars and debates between the parliamentary sectors , in which many of you have taken part . 
It is obvious that neither the chairman nor the Commission can force people to participate , but facilities were provided and the choice was there , and I hope more and more that these opportunities for open debate , almost off the record , will be increasingly accepted . 
I return to MAGP - IV just to give some more details . 
In suspending aid to the fishing flee. not all the aid to the fisheries secto. there is no blackmail . 
It is automatically a legal result of a shortfall in a MAGP , so there is no blackmail . 
I hope , on the contrary , that this can help those among us who consider it necessary to have a MAGP to urge those who do not like it to accept their decisions . 
I should point out , as is clearly specified in the agreement , that if a MAGP should be concluded by April aid to the fleets will obviously be restored retrospectively . 
If a decision is reached , nothing will be lost since the aid would be restored , but suspension of aid to the fleet is automatic if there is no restructuring plan . 
Much has been said about the general lines of the MAGP . 
I do not want to go over these again . 
Mr Crampton , I am not convinced by your proposal to withdraw MAGP - IV altogether from the distant water fleets which fish in waters of third countries . 
Perhaps you made this proposal to provoke us , to make us think about it , but may I say that stocks are at risk not only in our waters , but world - wide and even in the waters of third countries . 
We must take care not to find ourselves in a difficult position . 
So I take note of your idea but I do not think it is viable at the moment . 
Mr Baldarelli asked me what the position is regarding MAGP - III . 
I think it is an important prerequisite . 
MAGP - III , which ended on 31 December , will be evaluated in April according to the rules , so as to be based on data from member countries . 
So if you can help us in getting member countries to send their data quickly and in similar formats , it would enable us to clarify our ideas considerably . 
Another word in reply to a group of Members of Parliament , particularly Mr McCartney , Mr McMahon and Mr McCartin , who raised the problem of salmon . 
Let me first say again that we must not forget that the most efficient producers of salmon record an increase in productivity of between 5 and 6 % . 
It is clear that prices fall when more salmon is produced and when there is an increase in productivity of 5 to 6 % . 
The consequences of this are obvious . 
An additional factor is that , fairly predictably , the price is once again falling after the Christmas festivities . 
We shall see in the next few weeks what happens , but you also know that the minimum price has not been a very efficient measure . 
It was more of a political signal . 
Lastly , I would like to draw your attention to the fact that the real solution to the problem lies in the results of the Committee of Inquiry on measures to combat dumping . 
Thus , I would like us to work together to find lasting solutions , even if it means urgently examining what is happening . 
I hope I have more or less grouped the replies to the questions put to me . 
If I have forgotten anybody , I will send them a reply in writing . 
Thank you Mr President , thank you ladies and gentlemen , thank you Mr Arias Caete . 
I think another of your colleagues will be taking over the presidency , but I am pleased with the way we have collaborated , and the way you have collaborated with the Commission . 
Thank you very much , Mrs Bonino . 
The debate is closed . 
Community forestry strategy 
The next item is the report ( A4 - 0414 / 96 ) by Mr Thomas , on behalf of the Committee on Agriculture and Rural Development , on a global Community strategy for the forestry sector . 
Mr President , I have great pleasure in presenting today my report on behalf of the Committee on Agriculture and Rural Development on the European Union 's forestry strategy . 
I would first like to point out the procedural significance of this report which constitutes an important historical step for the European Parliament . 
Article 138b of the Treaty on European Union gives Parliament the right to initiate legislation . 
Although this article has indeed been used before for specific measures , this is the first occasion on which it is being used to call for legislation across the entire sector , which is of considerable importance in all Member States and has implications which touch on the employment , economic prospects and future of millions of citizens of the Union . 
I am proud to be associated with this step and I shall be very interested to hear from the Commissioner , who is here today , whether the Commission intends to respond positively to this request by Parliament . 
Forestry is extremely important in the European Union although , of course , its importance varies in different Member States . 
When I was in Finland recently , a forest owner said to me that , for Finland , the forestry industry was as important as the automobile industry is in Germany . 
The resolution which the Committee on Agriculture voted for unanimously covers the following points : it stresses the importance of the forestry sector as a source of employment and wealth and points out that the commercial utilization of forests should be a priority . 
However , one has to recognize the diversity of European forests ; their multi - functional nature and the need for ecological , economic and social sustainability . 
This means that forestry strategy must be based on the principle of subsidiarity . 
We have to aim for a clear definition of national policies , setting objectives at national and international level and establishing a link between forest strategy and other policies such as environmental and rural policy . 
Quite clearly the European Union and its Member States must respect the resolutions approved under the Rio Declaration and the Helsinki Agreement . 
The resolution concentrates on three different aspects : the protection of forests , their utilization and development , and their extension . 
As far as protection is concerned , I would like to highlight one important point : the protection of forests against fire . 
Every year approximately half - a - million hectares of forest are destroyed by fire . 
This is a massive waste of resources which should be tackled by a coordinated programme at Member State , regional and forest - owner level and by action by the European Union . 
We need to encourage the utilization of forests not just as a source of timber , but for their environmental and recreational values . 
These are not mutually exclusive areas of concern . 
There is no reason why the use of timber should not be encouraged , particularly through a coherent quality policy , while at the same time , forests should become an even more valuable resource as a means of recreation for our citizens and because of their environmental value . 
We also need to extend and increase forest resources , respecting biodiversity and the traditional landscape and helping to prevent erosion and desertification . 
In some parts of the EU it makes sense to promote the sustainable management of agri - forestry systems . 
There is also specific action we should take to improve the European forestry inventory , encourage research in forest eco - systems , develop education and training and promote the development of economic and social interests of forests . 
The committee is also making proposals to extend the role of the Permanent Forestry Committee so that it becomes the chief instrument in the coordination of forestry matters and , at international level , to coordinate forestry - related concepts more effectively so that they are taken into account in the Union 's general trade policies . 
The Commission should submit an effective action plan to combat ecological and social dumping in relation to imports of timber . 
Also , the Commission and the Member States should continue to work actively towards an international convention on the protection and sustainability of forest management . 
There is also the difficult question of how to agree an international certification system concerning the sustainable management of forests . 
Certification should meet the objectives of enhancin. economically , socially and ecologicall. the sustainable use of forests . 
I hope that I have covered the main aspects of the committee 's proposals . 
The committee voted for this report unanimously and I hope that it will receive a large measure of support in Parliament in order to ensure that our voice is heard loud and clear in the Commission . 
I would like to hear whether the Commissioner will be making a proposal along the lines suggested . 
With regard to the amendments which have been tabled , I would like to remind Members that my priority is to see that a large measure of consensus which was achieved in the Agriculture Committee is preserved . 
I am not prepared to accept amendments which upset this balance . 
I am , however , accepting some ideas from Members which are useful additions . 
I emphasize tha. useful additions . 
Mr President , I should like to begin by warmly congratulating the rapporteur , David Thomas , who has , in my view , worked long and very effectively on a very important report which gives the view of this House on a sector crucial to the future of the European Union . 
When we use Parliament 's legislative initiative , we should do so on very important and special occasions , and there is no doubt that the issue we are today dealing with is one of them . 
We are asking the Commission to submit , on the basis of the articles of the Treaty and within two years , a legislative proposal on a forestry strategy for Europe , recognizing the environmental and ecological role of Europe 's forests , in terms of biodiversity and the part they have to play in preventing erosion and desertification and as the most important source of renewable energy Europe has available to it . 
And we similarly refer to the economic , silvicultural and commercial use of forests , taking account of the diversity and multi - functional nature of forests and the very different experiences whic. particularly in the wake of the enlargement of the European Unio. we are now seeing within the Union . 
I think that the report is structured around three critical issues : the protection , use and development of forests and their enhancement . 
I firmly believe that all three of those elements can play a full part in the new policy for rural development which , following the Cork Conference organized by the Commission , has opened up a wide - ranging debate on the whole of the common agricultural policy . 
There were those who described the arguments of Commissioner Fischler at the Cork Conference as a flight of fancy , an utopian view of the future . 
But I firmly believe that we have only to think of an issue such as that of the forests to realize that this is not utopian but real and offers a wealth of possibilities . 
There is no doubt that we could perhaps have gone further still here in the European Parliament : in the discussions of the Committee on Agriculture and Rural Development , some argued that it was appropriate to talk in terms of a genuine common policy for forests . 
I do not myself think it realistic , at present , to think in terms of a common policy for forests with all the trappings of , for example , more traditional common policies such as the CAP . 
What we need to do is devise a strategy which properly applies subsidiarity : subsidiarity used not as an excuse for doing nothing but as an opportunity for doing things in a more intelligent and targeted way . 
And so , the real issue is not to spend more but to improve coordination of the resources that already exist and those measures in place at national and European leve. and , fortunately , there are many of the. designed to make proper use of the forestry heritage of the European Union . 
Mr President , ladies and gentlemen . We quite rightly recognise that the report before us on a common forestry strategy had a difficult struggle to see the light of day . 
And why was that so ? 
Allow me to try to offer a constructive explanation . 
For many countries forestry represents a vital economic and cultural foundation . 
The forestry sector is also undoubtedly one with a future . 
Forests and wooded areas cover 41.5 % of the surface area of the European Union , divided over more than 10 million owners , and 2.8 million people are either directly or indirectly dependent on the forestry sector . 
And so it is easy to understand why forests arouse so much passion in the debate . 
The result is here for all to see . 
That is why I would like to express my warmest thanks to all who have cooperated in producing this acceptable compromise . 
I think that this is expressed in the unanimous decision in the Committee on Agriculture . 
Let me draw attention to another positive aspect . 
Parliament took the initiative in this case . 
It is only through this kind of undertaking , I think , that we shall strengthen the role of the European Parliament in the early stages of the debate . 
We as Members of this House should ever bear that in mind . 
Some points in this report merit particular attention in my view , particular from the Austrian angle , which is of course very close to my own . 
Austria has 3.87 million hectares of wooded area of which 86 % is managed . 
Some 250, 000 persons depend either directly or indirectly on the forestry sector or work in it . 
The main roles of forests is defined as their economic utilisation and their value in environmental and leisure terms . 
I think it important that these roles are seen as a whole . 
I think it would be a mistake to equate economic utilisation with exploiting natural resources . 
Only planned and particularly sustainable management can guarantee the ecological balance of forests in the long term . 
And to ensure this economic balance in the forests we must have responsible hunting . 
Forest management is of prime importance for mountain areas in particular , which are well known to suffer from neglect in other agriculture management . 
Wood has become a basic element as a raw material , a work material and also as a source of energy . 
An increase in the use of biomass , as we hope for , will certainly lead to a greater demand for wood . 
There is no need for me to dwell on the many other varied uses of wood . 
But one thing is clear : wood , as a renewable raw material , is a product which we must value more . 
The question immediately arises of expanding forestry resources . 
And here we must make a clear distinction between those areas where afforestation is sensible or necessary and those where it should only be considered as a last resort to manage rural areas . 
It goes without saying that we should reforest in order to prevent erosion or protect woods . 
But caution is needed in areas where natural landscapes would be altered . 
Our guiding principle should continue to be , not afforestation , but the preservation of wooded areas . 
We all know that throughout the EU , with the exception of Greece , forest expansion is greater than depletion . 
I think that the report takes proper account of fire protection , use of pesticides and the biological resources of the forests . 
Ladies and gentlemen , I hope that you will vote in favour of this compromise for a common forestry strategy in the EU . 
Mr President , it is not easy to venture into the issue of Europe 's forests without running the risk of getting hopelessly lost . 
Congratulations are therefore first due to the rapporteur who , following exhausting efforts to reach a compromise through a tangle of amendments , managed to emerge with a number of basic proposals on which we shall be able to work in the future . 
This was a difficult report because there are many aspects to this issue , just as the forests of Europe are many and varied in nature : they range from the birch forest of Finland to the eucalyptus forest of Portugal and the palms of the Canaries . 
There are therefore general principles that have to be taken into account , such as , for instance , the first paragraph of Section A , which refers to management , which needs to be applied to the lowest level . This means applying the principle of subsidiarity in the action taken , going so far as to assign direct personal responsibility to the landowner for protecting and using his forestry resources . 
In the second paragraph of that same Section ( A ) , there is , however , a contradiction , since general criteria for use of forests are proposed , whereas differing criteria are needed . 
The forests of central and northern Europe cannot be used in the same way as the Alpine forests , nor as the Mediterranean maquis , with the presence of man resulting not only in the use of forests to obtain wood but in tourism and recreational activity , triggering different problems , beginning with hydrogeological protection of the land . 
One principle that has to be established concerns the property rights of those who own forest , but also the right of local people to intervene in instances where , either because of a lack of resources or because of a failure to cultivate them properly , neglect results in damage to forests . 
In cases of that kind , it is appropriate to earmark specific aid for that purpose . 
All forms of coordination and association between owners have also to be encouraged , as is stated in paragraph 12 which refers to increasing forest resources . 
It is right to encourage owners to exchange information and discuss their experiences as well as to promote forms of training and advice for forest managers and workers and , above all , farmers who have day - to - day experience of what is happening in the forests and should become their indirect controllers and custodians . 
The Standing Forestry Committee has a crucial role to play here : we need to place our faith in it and it needs to be organized as a real task force that is dynamic and able to take a broad range of action . 
If we are to do this , we have to be resolute in tackling the last chapter of the report which discusses the issue of funding . 
We need to undertake a serious study of the means of action based on a clear system of priorities : first , to safeguard forests and genetic resources ; secondly , there has to be a European forestry register , diversified criteria for use , clear rules , technical assessment and protection from dangers . 
The lesson is that the forests cannot become either a resource for the wood industry or a natural park from which man is completely excluded : man has to become both the promoter and user of forests but , above all , shoulder responsibility for the survival of forests . 
The debate will now be suspended , to resume at 3 p.m . 
We now proceed to the votes . 
Statement by the President 
This Agreement , approved by the Israeli Government and the Palestinian Council , is an important step towards peace and restores hope that the Oslo process will be initiated again , as called for repeatedly by the European Parliament . 
I think we can congratulate ourselves because , at least according to the agency news , the intervention of the European Union , through the appointed mediator , contributed to a successful outcome to these discussions . 
I think I speak for all of you when I say that . 
( Applause ) 
Votes 
Mr President , my group considers the time allocated to us on Monday for this important motion for a resolution is too short . 
That is why we shall abstain in the vote , but it does not mean that we do not approve of this resolution and the gist of its content . 
Thank you very much , Mr Hnsch . 
May I suggest that perhaps the most appropriate course would have been an explanation after the vote rather than a point of order , as you know . 
( Parliament adopted the resolution ) 
Mrs Jackson , during voting in this House it is customary for group officers covering the report in questio. and therefore a maximum of one person per grou. to be seated beside the person who is taking the decision on behalf of the group . 
So unless there is a change in the Rules of Procedur. which do not say anything on thi . I think this practice should be maintained to facilitate the progress of the votes for the benefit of all . 
Other people should not be here , of course . 
Mr President , the Dublin summit has , we are told , won a major victory : agreement on the main elements of the stability pact which should bind participating countries to the single currency . 
But when we look more closely at it , this great victory appears very dubious . 
Let us read the final communiqu from the European Council . 
After expressing satisfaction about the so - called agreement , it sends the implementing texts back to the Ecofin Council not to be signed but , I quote , ' to be carefully examined ' , which means in plain language that the European Council has serious misgivings about certain points . 
Moreover , it invites Finance Ministers to prepare for the Amsterdam Council , and therefore in June 1997, a draft resolution which , again I quote , ' will record the commitment of Member States , the Commission and the Council to apply the stability agreement rigorously ' . 
By dissecting the communiqu , we thus discover that behind the grand declarations there was in reality no commitment , no signature to an overall commitment . 
There were two reasons for that . 
First , since the stability pact was not explicitly provided for in the Maastricht Treaty , lawyers are experiencing great difficulties in including such an ambitious construction in the existing rather sketchy provisions . 
If they do not succeed in this , which seems likely to me , it will be necessary to go back to the various nations to modify the Treaty and perhaps even to alter constitutions , particularly in Germany and France . 
In addition , there has not yet been any decision over the two opposing concepts of the stability pact . 
Is it to be a simple agreement for the proper functioning of the single currency between countries quite close to each other , or will it be aiming at forced convergence between very different countries not forming a truly optimum monetary zone ? 
In other words , what would be better : a Europe divided into two or a Europe subjected to a compulsory bureaucratic convergence ? 
This is the dilemma into which the single currency has locked us today . 
We cannot vote for the resolution as , in many respects , it goes against our own and , above all , our voter 's views of the future structure of the EU . 
We do not believe that the introduction of the EMU will promote growth or employment . 
Nor do we think it desirable that the EU should take on increased powers in Foreign or Security policy . 
We believe that each and every one of the EU Member States should have a free and independent vote in international cooperation . 
The most important task for the EU at the moment is to bring about enlargement to the East . 
The problems with EU agricultural and regional policies must be resolved as soon as possible so that we can accommodate the new Member States . 
Much has already been written on ( and about ) the Irish presidency , its high standard , the Dublin summit , its positive results for the euro , but there is not much about institutions... not to mention unemployment . 
I will not return to this in detail other than to congratulate the Irish government and to encourage the Dutch presidency which is now beginning . 
While noting in my turn the oddities of history which , after closely linking the Netherlands with the Maastricht Treaty , now once again makes the same country responsible for a fundamental monetary and institutional phase of the Treaty , I wish today to pay tribute to the quality of the work done by small countries in the European entente . 
Although I am personally in favour of an institutional reform that would question the six - monthly change of presidency , which does not allow long enough to govern properly ( what would we say today about a country that changed its government every six months ) ? 
, that does not mean that new and longer presidencies would necessarily suit the big countries . 
The experience of the last few years , including that of Ireland whom I congratulate once again , shows the commitment and the dependability of the European work carried out by smaller countries compared with that of larger ones... who very often ' still believe themselves to be at the centre of the world ' when they do not still think of themselves as ' great powers ' ... There are of course exceptions... but as a Frenchman I know what I am talking about . 
We have a whole series of objections to the motion for a resolution before us , particularly with reference to the passages on the WTO Conference . 
The WTO Conference in Singapore was not a ' complete success ' , as the Commission continually claims in its official reports . 
The Commission justifies its claim that it was a ' huge international success ' ( to quote Sir Leon Brittan in his final press statement of 13.12 1996 ) by constantly citing the agreement in the sphere of information technologies ( OTA ) , the progress in negotiations on telecommunications and the understanding within part of the quad group on customs reductions for spirits and other alcoholic beverages . 
Apart from the fact that the latter is only indirectly to do with the WTO Conference , and apart from the questionable consequences on public health of price cuts for whisky , rum , cognac or gin , I wonder whether the progress in negotiations in the fields of information technologies and telecommunications will really be advantageous to the citizens of Europe , to European consumers . 
It is more than doubtful whether it will lead to further substantial price reductions for computer software and the like . 
It is precisely in my capacity as Parliament 's rapporteur on ' Trade and the Environment ' that I must unfortunately conclude that the Singapore Conference was an unadulterated failure . 
Parliament 's decisions prior to the WTO Conference were completely ignored ; hardly any part of our demands are to be found in the final declaration . 
Singapore has not brought any progress at all for the environment ! 
I agree with Mr Carlos Pimenta that the Conference was a failure and the WTO Committee on Trade and the Environment ( CTE ) has failed . 
The CTE has proved itself incapable of coming to any kind of concrete results in the two years of its work . 
Despite its failur. or perhaps we might suspect precisely because of i. to secure environmental protection in world trade , the CTE has had its mandate renewed for a further two years . 
On ' Social Standards ' Singapore was also a flop . 
Here too no institutional advance was made . 
Sir Leon is not exactly famous for his affection for trade union matters , but here the problem lies first and foremost with the Council . 
The governments in London and Bonn in particular acted disgracefully as a brake before the conference , and when you hear what the German Economics Minister , Mr Rexrodt , said in Singapore then you know that so long as such people are in the national governments then there will not be the slightest bit of social progress in world trade . 
It is shameful that the EU did not protest more strongly when the Director General of the ILO , Michel Hansenne , had his invitation to speak at the WTO Conference withdrawn , under pressure from some countries . 
The WTO Conference also failed in matters of transparency and NGO participation . 
Demonstrations were banned in Singapore during the WTO Conference . 
There were no official channels for NGOs to make their concerns and expertise known to the negotiating delegations . 
Important meetings took place in the most intimate composition , even ministers from some third world countries were denied access to these meeting rooms . 
The NGOs protested strongly in Singapore against the obstacles to their work and thrust a protest declaration into Sir Leon 's hand . 
When you hear him speak now you are convinced that he never read it . 
Lindqvist ( ELDR ) , Eriksson , Seppnen , Sjstedt and Svensson ( GUE / NGL ) , Gahrton , Holm , Lindholm and Schrling ( V ) , Bonde , Lis Jensen , Krarup and Sandbaek ( I - EDN ) , in writing . 
( SV ) In contrast to the majority in Parliament , we think that the Irish presidency 's draft framework for an amendment of the Treaty is a move in totally the wrong direction . 
Although important institutional issue. including the scope of majority decisions , the rules of flexibility , changes in the weighting of votes in the Council , the role of the Commission and its compositio. have still not been clarified in any detail , the aims of the Irish presidency are quite clear . 
The aim is for more supranational decisions and a strengthening of the EU 's federal operating bodies at the expense of the Member States . 
This will lead to a considerable loss of democracy . 
For the foreseeable future , it is activity at national level which will guarantee the democratic legitimacy which our people find acceptable . 
The strong bias in the draft framework towards supranationality in Foreign and Defence policy and the proposal to transfer important parts of the cooperation on Justice and Home Affairs to the First Pillar is also ill thought out . 
This weakens and in some instances neutralises interparliamentary and interstate cooperation . 
As Scandinavian opponents to the Union we can also state that the ' core issues ' from the Scandinavian countries , openness and the environment have so far met with minimal success . 
We are also disappointed in the weak nature of the Inter Governmental Conference which has not dared to make the link between employment issues and the unemployment creating effects of the EMU project . 
The seemingly bitter criticism of the Inter Governmental Conference put forward in the resolution principally expresses a desperate need on the side of the European Parliament to appropriate greater power for their own purpose and to increase the demand for a central superpower in Europe . 
We have , it seems , many valid reasons for rejecting the resolution . 
An important event during the Irish presidency was the first WTO Ministerial Conference held in Singapore in December . 
Although expectations were not all that high prior to the start of this conference , the outcome may be deemed surprising . 
It is after all quite something to get 128 countries backing one declaration . 
The main result of Singapore is perhaps that it strengthened the position of the WTO . 
A stable and effective multilateral trading system is of great importance for settling trade disputes and placing international trade within a framework of social and ecological rules . 
Although no great progress was made in Singapore on the liberalization of trade , it is clear that the benefits of free world trade will grow in the next few decades . 
The agreement to abolish the tariffs on trade in information technology products in the year 2000 is an important step . 
Trade in information technology involving computers , telecommunications and electronic goods is one of the fastest growing sectors of the world market . 
But less ambitious results were achieved in the area of government procurement and trade in services and liberalization here will be more difficult . 
It is less sure that the outcome of the Singapore conference will bring as much advantage to the developing world . 
Fortunately a clash between rich and poor nations was avoided by the decision that the ILO is the only organization in which the question of social standards can be dealt with and that trade measures are not the right way to impose these standards . 
As far as the very poorest countries are concerned , we wish that the Dutch proposal to abolish trade tariffs for these countries had been accepted . 
Regrettably the idea of proposing an action plan for the least developed countries , which would also include this measure , is a very informal one . 
Because countries are free to act on the proposal or not , as they wish . 
It is regrettable that there was no discussion in Singapore of trade and environment and the final communiqu contains no clear agreement about the relationship between the two . 
Rules to protect the environment must be adopted in the WTO on the basis of consensus . 
The WTO Committee on Trade and Environment will need to make clear recommendations on this in the near future . 
Otherwise it is very likely that the inclusion of environment policy in the WTO will be put on the back burner . 
To sum up : it is good that the Singapore conference strengthened the authority of the WTO . 
A lot more will have to be done at WTO level to combine policy on the environment , social standards and development policy to further liberalization . 
So we were happy to endorse the paragraphs of the joint motion for a resolution concerning the outcome of the Singapore conference . 
I should like in this House to quote Paul Billings , chairman of the Irish National Organisation of the Unemployed , who said in December at the meeting of the ' European Network of the Unemployed ' in Ennis : 
' Europe 's unemployed argued against the Maastricht Treaty because it failed to present any commitment to tackle the plight of the jobless . 
Since Maastricht , unemployment has soared throughout the EU . 
We have witnessed a massive widening of the gap between rich and poor . 
And now , as Governments attempt to meet the Convergence Criteria for monetary union , welfare and social budgets are being slashed.Europe 's unemployed are no longer prepared to be sacrificed in the name of a more ' advanced union ' . 
We are demanding that full employment be made the central goal of the new Treaty . 
The Irish Government , during its presidency of the EU , is in a prime position to ensure that this demand is acted upon . 
Without such a commitment , Europe will continue to sustain unacceptable levels of unemployment , leading to rising problems of crime , drug abuse , poor health , racism and social disorder . 
We know that countries which achieve low levels of unemployment have two things in common : a widespread commitment to full employment and institutions to put this commitment into practice. ' 
I should , however , like to add another , more specific consideration , coming from a colleague in one of the big groups who did not dare to speak his mind here . 
( DE ) Flexibility has been planned as a fall back position of the currency position . 
Flexibility , however , should not be allowed to become one of the principles of integration . 
At the most it may remain an exception . 
It may only solve some transitional problems which are limited in both time and content . 
And at the same time it must contain aid for Member States willing but not yet able to participate . 
It must enable these countries to participate . 
( EN ) This man is also quite right . 
It makes me doubtful about our internal workings that this colleague has found it necessary to use this channel of communication for his dissent . 
- Revision of the Treaties ( B4 - 0040 / 97 ) 
We are totally opposed to the idea of increased use of the qualified majority voting for Third Pillar matters . 
This and the proposed operational capacity of Europol is not the cooperation between free states which we joined on January 1st 1995 . 
We do not think that transferring these matters to supranational level will lead to any increase in efficiency . 
We consider that every Member State must retain their right of veto in matters of Common Foreign and Security policy , CFSP . 
This is why we cannot vote for the resolution on this issue . 
Integration of the Western European Union into the EU goes against Sweden 's policy of neutrality and cannot be accepted . 
Sweden , together with other neutral countries are not members of the WEU which must make integration of these two independent organisations impossible in practice . 
Our fundamental view that the EU is a cooperation between free states stands in sharp contrast to this resolution making it impossible for us to vote in favour of it . 
Oomen - Ruijten report ( A4 - 0009 / 97 ) 
I am very glad that common sense has prevailed on this directive . 
I was instrumental in seeking amendments to it in Parliament and I am glad to see that the spirit of these is reflected in the final text . 
I hope that Parliament will support it without amendment . 
In my view it gives the European consumer effective protection without at the same time introducing conditions on distance sales which would be so onerous that consumers would find it difficult to make purchases at a distance . 
In particular , I welcome the fact that the directive 's provisions on prior information and cancellation rights will not apply to the booking of taxis , hotels , theatre tickets etc. If the rules of the directive had applied here , it would have brought the European Union into disrepute and ridicule , without benefiting consumers . 
Similarly , I am glad that the directive has been amended to enable flower delivery services such as by Interflora and other gift delivery services to continue to provide a same - day service . 
I do not regret that the directive does not deal with financial services . 
It would have been hopelessly complicated to try to tack financial services on to a directive which was not originally aimed at them . 
Certainly there remains a lot to do to ensure that European consumers do have effective protection ( other than their own common sense ) in terms of financial services purchased at a distance , and I am glad that the Commission is now examining this matter . 
Roth - Behrendt report ( A4 - 0006 / 97 ) 
We Swedish Social Democrats wish to express our doubts on the compromise proposal under consideration . 
It is obvious to us that consumers should be able to make their own choice based on a well established system of labelling . 
Use of the system proposed in this compromise would not enable the consumer to make a conscious choice . 
The fact that novel food will only be labelled if it differs from natural food in a way which can be scientifically proven minimises the responsibility of the producer . 
We consider it to be wrong to place full responsibility on European institutions instead . 
The system will lead to the spread of approved genetically modified foodstuffs which are not labelled . 
The system ought to be based on the principle of caution , which means that new products should not be permitted if they constitute a risk . 
If there is to be no comprehensive labelling system either , we feel that the consumer will be left without any real influence over his own consumption of genetically modified food . 
Despite our reservations , we are voting in favour of the compromise because the alternative is to continue with an unregulated market . 
This would be even more serious from the consumer 's point of view . 
After a long process due to the disagreement between the European Parliament and the Commission and Council , which required the convening of a Conciliation Committee , the European Parliament has approved the proposal relating to novel foods and novel food ingredients . 
Novel foods ( which are no longer equivalent to existing products ) and ' genetically modified ' foods must be ' labelled ' to provide consumers in the European Union with as detailed information as possible . 
This new Regulation is needed to face up to the globalization of the economy : Member States must avail themselves of the same regulations on labelling so that no confusion can arise over products coming particularly from the USA where genetic engineering in the food industry is already well advanced . 
This compulsory European Regulation for marketing novel foods and food ingredients is very positive . 
It provides better safety as regards genetically modified foods . 
The BEUC ( the European Bureau of Consumers ' Unions ) has congratulated the European Parliament , which has been much more demanding about labelling than the Council , and I wish in my turn to thank and congratulate Mrs Roth - Behrendt for her work . 
The BEUC also approves the ' obligation for the Commission to monitor the impact of the regulation on the health , protection and information of consumers ' . 
However , the regulation must be supplemented by an obligation to label genetically modified seeds and raw materials . 
Once again , the European Parliament has demonstrated the value of its contribution to the introduction of first - class European legislation . 
We are voting against the Conciliation Committee 's joint draft of the European Parliament and Council Regulation on novel food and food ingredients . 
The joint draft has serious shortcomings with regard to the labelling of products from genetically modified soya , maize and sugar beet and of food additives produced with the help of genetically modified organisms . 
The draft does not require labelling of these foodstuffs . 
We consider that consumers have an inviolable right to know and be able to take responsibility for what they are eating , particularly as the long term effects of genetically modified foodstuffs are difficult to predict . 
The Standing Committee on Food which will assist the Commission in the decision on novel food does not have the necessary expertise to be able to evaluate the ecological risks which can result from the unrestricted release of novel food onto the market . 
What is more , there is to be no transparency in the decision making process nor will there be participation by consumer or environmental organisations . 
The rapporteur stated that the resolution is better than being completely without legal regulations in this area . 
Of course we want clear rules but they must be based on human and environmental needs to a greater extent than this proposal allows , which is why we are voting against the joint draft . 
I am going to vote for the result from the Conciliation Committee on novel foods . 
I shall vote in favour of this Directive since genetically modified foods will then carry a distinctive label in future . 
The great majority of the press and consumers ' associations have also described the result obtained by the European Parliament at the Conciliation Committee as a great success ! 
In this matter , I am against the Greenpeace campaign which , far from responding to the detailed arguments I put forward at the same time as the Group of the Party of European Socialists , continues to describe the compromise obtained by the European Parliament as insufficient . 
The arguments of Greenpeace turn out to be partly mistaken and do not take into account the interests of European consumers . 
For this reason , I have sent to Greenpeace and all the media a precise and detailed five - page reply to the arguments put forward by the environmental organization . 
Thus , it is claimed that ' the compromise on novel foods constitutes an obstacle to any stronger national legislation ' . 
Now , this objection completely ignores the fact that , within the European internal market , the principle of freedom of movement guarantees the free marketing of products . 
No national legislation ( even if it should exist in the fifteen Member States , which is unlikely ) , can be any better than an EU Regulation based on this compromise . 
In general , Luxembourg socialists , who are sympathetic to the position taken by Greenpeace , sincerely believe that it is best to work towards a legal situation to protect consumers by voting for the compromise , when its rejection would create a legal vacuum both at European level and in some Member States , which would be harmful to the health and safety of consumers . 
Of course , the compromise is not perfect . 
But it is better to start creating a Regulation , even if it means perfecting it later on , than to reject it and having to start all over again from scratch ! 
Thus , contrary to what Greenpeace claims , we are not going against the wishes of consumers in Luxembourg nor against the resolution passed in December against genetically modified soya . 
On the contrary , we are fully aware of our responsibility to protect the health of consumers . 
The compromise reached by Parliament and Council sets the seal on a more than six - year long legislative process with a very chequered path , one which was followed closely and contentiously by consumer organisations , the public and the press . 
In the light of political and social circumstances the resulting compromise is a good one . 
The food industry in particular needs this regulation , not so much for practical , scientifically documented reasons as for political reasons . 
It needs a secure legal foundation in the debate with politicians , administrations , consumers and the public . 
If the European regulation were to fail then there would be a risk of re - nationalisation with serious restrictions on competition for the food industry . 
The only genuinely genetically modified foodstuff ready for marketing is still the ' FlavrSavr Tomato ' ( USA ) . 
A tomato puree from a similar tomato correspondingly labelled was successfully introduced into Britain this spring . 
Genetic engineering is playing an increasing role in agricultural useful plants , albeit principally through changes to the agronomic qualities more than changes to the products themselves . 
With the genetically modified soya seeds used this year in the USA for food production we have seen the first genetically modified plant raw goods arrive in Europe . 
Some 40 further genetically modified plants will follow in the coming years . 
Almost 1, 000 outdoor experiments are being carried out with corn varieties alone ; genetically modified corn was admitted in December in the EU . 
But genetic engineering has not just now begun in the production of foodstuffs with the introduction of the new soya bean , but it has been here for some time , albeit without influencing the products themselves . 
The most important areas of application of genetic engineering as far as foodstuffs are concerned are to be found in plant breeding . 
Allergens have already been successfully removed from rice and they are working on more nutritious ingredients such as the fatty acid content and on ingredients more suited to processing , such as starch composition . 
More and more encouraging results are to be expected in these fields . 
There are already potato and rapeseed varieties which have been altered in their composition ; they are nearly ready to be marketed in Europe . 
Mrs Roth - Behrendt writes in her report that there is no doubt that the novel foods open up a series of interesting perspectives . Yet consumers are still worried that they could even pose a hazard to human health and the environment . 
And that is precisely why I think the adoption of this regulation is very important as it regulates both the authorization and the labelling of new kinds of foods . 
It does strike me as a pharmacist , however , that this is the first time that we find ourselves having to authorise foodstuffs like medicines ; this kind of compulsory authorization is something new . 
All foodstuffs which are being marketed for the first time , even those which have not been genetically modified or produced by means of genetically modified organisms , now come under this regulation and must be authorised . 
If , for example , kiwis were not known in Europe then they would have to be subject to these rules and receive authorization , just like medicines , before they could be marketed . 
Where should the line be drawn for the requirements of this regulation ? 
Are we moving towards a time when all food will have to be accompanied by an information leaflet ? 
Any foodstuffs which contain or consist of genetically modified organisms must be labelled as such . 
In addition under the new regulation there must be a label on all foodstuffs which in their composition , nutritious characteristics or application are not equivalent to usual or established products and where labelling is necessary for ethical or health reasons . 
This lack of ' equivalence ' must be determined through a scientific assessment in which changes coming within the natural fluctuations are disregarded . 
This differentiation meets the demands of the cropper and the foodstuffs monitoring authority for a practical solution and the consumer is also adequately protected and informed . 
A particular circumstance can only be labelled if it can actually be proved in the end product . 
This regulation meets the requirements for truth and clarity . 
The compromise has yet to be assessed for its detailed effect , to ensure that it meets the requirement of the European legislator that it is proper for present and future situations . 
Labelling products , however , will not provide the consumer with anything more than an indication that genetic technology was used in the production of the goods and the changes that its use has produced . 
In addition to this we shall have to inform the consumer of the background and the significance of the procedures used so that he is given reassurance . 
It is only through well founded explanations that we can combat hysteria and ease the way for novel food on to the European market . 
Consumers are turning against genetically modified foodstuffs on a massive scale . 
But genetically modified foods are still on their way to Europe from the USA . 
No political force will prevent that from happening . 
That is why the political campaign is being directed towards health and environmental assessments and rules on labelling . 
In general terms , the right wing does not wish to ' put obstacles in the way ' of industry , whilst the social democrats instinctively base their stance on the attitude of consumers . 
We wish to have extensive labelling rules for products which get through the health and environmental assessments . 
Mrs Roth - Behrendt should be commended on the impressive result which she has achieved through the conciliation procedure . 
She really has secured as much as possible from the basis on which we went into the negotiations . 
There must be no risks for consumers , they must not be misled , and novel foods must not have a lower nutritional value . 
Parliament has forced through the requirement that all modified foodstuffs are to be labelled , and prevented an exception for plants which are resistant to chemical sprays . 
Bulk consignments which may contain genetically modified organisms are to be labelled . 
In this way , feed companies , farmers , abattoirs and the retail trade can make a choice . 
We cannot yet be sure , by sending a pt to a laboratory for tests , whether the pig from which the liver pt was produced was fed on genetically modified soya beans . 
But consumers wish to know that . 
The regulation does indeed say that it should be possible to identify genetic modifications , and techniques for detection are being developed all the time . 
However , the retail sector must take care that its customers do not come to feel deceived , if it wishes to remain in the market . 
When we adopted the rules on the irradiation of foodstuffs , the technique for detecting it had not been developed . 
It has been in the meantime , and we have the same hopes with regard to novel foods . 
I have heard farmers complaining about feed having to be labelled as to whether it is genetically modified , but surely farmers do not buy feed without knowing its nutritional value ? 
Surely they should be aware of a production method which can influence sales ? 
The novel foods regulation is essential , because it is the only option at present . 
This regulation can only be of benefit , as opposed to an internal market with no rules at all . 
It is too naive to think that the absence of EU rules will lead to 15 excellent national regimes . 
After 13 redrafts by the Commission and three readings in this House , the novel food regulation remains a deeply flawed piece of legislation . 
Although it is put forward as a consumer protection measure , it contains too many loopholes , exceptions and restrictions to be an acceptable means of regulating the new gene foods as they come on to the market . 
Many categories of foodstuffs produced with the aid of gene technology will be regulated under other legislation or not at all . 
Others will simply require a notification by the manufacturers to the Commission at the same time that they are placed on the market , with no independent safety or environmental assessments . 
Only where the food contains a living genetically modified organism will the regulation apply in full . 
This category would cover raw fruit and vegetables , some dairy products like yoghurt and some beers but not very much else . 
Even for these products , there will be no long term independent health and safety assessments . 
Consumers are entitled to clear and consistent information to enable them to make informed choices . 
The most damning aspect of this regulation is that no - one can say in advance which products will carry a label . 
A coherent system should be one which provides quite simply that all foods produced using gene technology will be labelled . 
The procedure foreseen in the legislation means that the Commission will have exclusive powers to decide on a case - bycase basis whether consumers will be informed and what the label will say . 
There is to be no Public Register of approved gene foods , so the transparency provisions currently in force under Directive 90 / 220 will disappear . 
Bulk shipments of mixed conventional and modified food crops such as soya and maize have been sanctioned by the regulation , further weakening the scope for responsible supermarkets to offer their customers a choice . 
In those cases where these are to be labelled , it will be an almost meaningless statement that the product may contain genetically modified material . 
Austria , Denmark , the Netherlands and the UK all have stronger legislation in the pipeline or voluntary schemes already in existence . 
As this is an EU regulation entering directly into force in Member States , they will have no opportunity to enact stricter safeguards . 
There are no provisions in the law to govern the export of gene foods from EU territory which means that these may be shipped overseas without a licence or any labelling . 
For these reasons , we voted against the adoption of the joint text . 
This report is incomplete . 
There are far too many loopholes , exceptions and restrictions to be an acceptable means of regulating ' novel food ' . 
Only food containing live genetically modified organisms will be adequately regulated . 
The consumer must be able to make a free , individual choice on which food they want to buy and consume . 
This means that they need to know exactly what they are buying and this is achieved by means of clear labelling on the product . 
There is no proposal for a joint register of approved genetically modified foodstuffs either . 
Many Member States such as Denmark , Sweden , Austria and Great Britain already have or are planning stricter legislation or voluntary agreements . 
As this Directive , if approved , will come into force immediately and will supersede national legislation , it could lead to a lowering of standards and security and consequently a reduction in consumer protection in many Member States . 
Nor is there any ban , regulation or control on genetically modified foodstuffs which may be exported from the EU to other countries . 
These are the reasons why I have voted against the report . 
After thirteen redrafts by the Commission and three readings in this House , the novel food regulation remains a deeply flawed piece of legislation . 
Although it is put forward as a consumer protection measure , it contains too many loopholes , exceptions and restrictions to be an acceptable means of regulating the new gene foods as they come on to the market . 
Many categories of foodstuffs produced with the aid of gene technology will be regulated under other legislation or not at all . 
Others will simply require a notification by the manufacturers to the Commission at the same time as they are placed on the market , with no independent safety or environmental assessments . 
Only where the food contains a living genetically modified organism will the regulation apply in full . 
This category would cover raw fruit and vegetables , some dairy products like yoghurt and some beers but not very much else . 
Even for these products , there will be no long - term independent health and safety assessments . 
Consumers are entitled to clear and consistent information to enable them to make informed choices . 
The most damning aspect of this regulation is that no - one can say in advance which products will carry a label . 
A coherent system should be one which provides quite simply that all foods produced using gene technology will be labelled . 
The procedure foreseen in the legislation means that the Commission will have exclusive powers to decide on a case - bycase basis whether consumers will be informed and what the label will say . 
There is to be no Public Register of approved gene foods so the transparency provisions currently in force under Directive 90 / 220 will disappear . 
Bulk shipments of mixed conventional and modified food crops such as soya and maize have been sanctioned by the regulation , further weakening the possibility for responsible supermarkets to offer their customers a choice . 
In those cases where these are to be labelled , it will be an almost meaningless statement that the product may contain genetically modified material . 
Austria , Denmark , Netherlands and the UK all have stronger legislation in the pipeline or voluntary schemes already in existence . 
As this is an EU regulation entering directly into force in Member States , they will have no opportunity to enact stricter safeguards . 
There is no provision in the law to govern the export of gene foods from EU territory which means that these may be shipped overseas without a licence or any labelling . 
For these reasons I voted against the adoption of the joint text . 
We have just approved the regulation on novel foods . 
This represents progress in the area of preventive health measures and consumer protection . 
For questions relating to public health we rely on the Scientific Committee on Food . 
We have no reason to doubt the committee 's professionalism or objectivity . 
But the findings of the temporary committee of inquiry into BSE suggest that caution is advisable . 
Both the membership of the Scientific Committee and the free availability of its opinion and what the Commission does with it are vitally important . 
In yesterday 's committee of inquiry we welcomed Commission President Santer 's intention regarding the scientific committees . 
We expect these intentions to be translated into decisions , with a view too to the implementation of this regulation . 
Peijs report ( A4 - 0004 / 97 ) 
We are very positive about the proposed Directive as it will improve the quality of cross border payments and it is a prerequisite for the orderly functioning of the internal market . 
But we consider that the Directive would have been even more satisfactory if no limit had been placed on the pay back guarantee to the customer in the event that the transfer of credit does not take place . 
We also consider that the time limit allowed for the transaction should not exceed 12 months . 
Ladies and gentlemen . Transfers from one Member State to another in the European Union is still a lengthy and expensive business . 
European citizens and in particular small and medium - sized companies find the difficulties involved not simply annoying but in some cases also extremely expensive . 
The European single market is not yet a fact of life in this sphere . 
Meanwhile some banks in border regions have introduced cost - saving methods of transfer . 
Giro systems which should lead to quicker and cheaper money transfers within the European Union are being set up . 
I am confident that fair competition between the cross - border transfer systems leads to better , more favourable supply . 
The present proposal for a directive on cross - border transfers has very definite repercussions on citizens ' everyday life in Europe . 
Our objective was to make cross - border transfers quicker , cheaper and more reliable . 
I welcome the joint draft before us which represents an excellent solution . 
From the first reading in May 1995 to today we represented Parliament 's view in intensive discussions and negotiations and I believe we have made a considerable improvement on the original proposal in the citizen 's interests . 
One example of what I mean is the scope of application of the directive where our upper limit of ECU 50, 000 was finally accepted in place of the original ECU 30, 000 . 
I think this is particularly important since a series of transactions of small and medium - sized firms now come under this directive . 
Another important amendment dealt with the credit advice of transfer amounts to the mandator if they had not reached the beneficiary for any reason . 
Up to ECU 10, 000 was to be credited back to the mandator under the Council 's common position . 
We finally managed to have this amount increased to ECU 12, 500 . 
Even although this is well below what Parliament originally asked for I nevertheless believe that we can accept it in view of what we have achieved elsewhere . 
The case of cross - border transfers is to my mind a clear example of the significance and success of the co - decision procedure . 
We have seen here that we can achieve a great deal if we enter negotiations with clear objectives . 
Incidentally I would like to point out that with the introduction of a common currency the importance of the subject will inevitably wane , with the exception of various legal points . 
In conclusion I wish to thank everyone involved for their hard work which has led to this agreement which is satisfactory to all concerned . 
I believe that this has overcome another hurdle and taken another step closer to the European single market . 
Medina Ortega recommendation ( A4 - 0415 / 96 ) 
On behalf of the French socialist group , I would like to congratulate our rapporteur , Mr Medina Ortega , for the excellent work he has done . 
Mr Medina has produced this important report unassisted . 
On the whole , I believe he has found adequate formulae for the protection of personal data in the telecommunications sector . 
We have had a few difficulties with the second reading amendments . 
In France , we have a red list system which effectively protects the identity of subscribers wanting this facility in return for a modest fee . 
On this point , we fear that the proposed free service will weaken the protection of subscribers . 
The experience of certain States who use this system is not encouraging . 
We are also concerned by the problem of identification during incoming calls . 
In some cases ( SOS AIDS or SOS Battered Wives for example ) , it is vital that the anonymity of the caller is protected . 
We think the proposed provisions are inadequate . 
A solution to these problems could have been found in the context of the subsidiarity principle . 
The amendments dismiss the application of the principle for reasons I do not share . 
As a result , we could not vote for some of the amendments proposed at second reading . 
As everyone knows , the purpose of this proposal for a directive is to guarantee free movement of telecommunications data , services and equipment and the achievement of this aim has been aided by the amendments presented by the European Parliament at first reading , which have been taken into account . However , it would be desirable to limit the Member States ' margin of manoeuvre by virtue of the principle of subsidiarity , because the telecommunications sector is essentially transnational . 
It is likewise important to guarantee that the protection of data and privacy in telecommunications services costs subscribers nothing . 
We support the amendments maintaining that harmonization of telecommunications does not lend itself to the principle of subsidiarity because of the essentially transnational character of telecommunications networks and services , and that , in any case , such harmonization will have to guarantee that no obstacles are put in the way of promotion and development of new telecommunications services and new networks between Member States . 
We are also in favour of promoting cooperation between the Member States , the providers and users affected and the Community authorities for the establishment and development of technologies which are necessary to apply the guarantees laid down in the provisions of this directive . 
The amendments which guarantee that the protection of data and privacy in telecommunications services do not cost subscribers anything are very important . 
Operators should not be allowed to demand payment from subscribers for guaranteeing respect for the right to privacy . 
We agree that the protection of privacy must be free . 
In short , our group is in favour of the majority of the amendments adopted in the Committee on Legal Affairs and Citizens ' Rights on the common position of the Council , as this initially involved regulating the issue of protection of personal data and privacy in telecommunications without leaving it to arbitrary decisions of private companies . 
More specifically we support the positive aspects of this proposal like the interpretation of the principle of subsidiarity in a way that limits Member States ' margin of manoeuvre in the telecommunications sector because of its essentially transnational character and the defence of the principle of free protection of privacy . 
Kerr report ( A4 - 0367 / 96 ) 
The Danish social democrats support the rapporteur 's rejection of the change in the definition of the concept of ' transfers ' . 
Changing the definition would involve the risk of a substantial reduction in employees ' rights . 
We are naturally opposed to that . 
It cannot be right that employees should have to pay because a business changes hands . 
We are pleased that this report has been adopted at last . 
It was a difficult struggle , and the careless Swedish translation was just the last straw . 
Mr Kerr proved himself a successful go - between here . The rapporteur has introduced relevant clarifications and improvements on the Commission 's proposals on the unsolved legal questions , the term ' transition ' and the increasing practice of ' outsourcing ' ; in particular he fended off attempts to exclude either completely or nearly completely from the new regulation the award of services to outside . 
We welcome that . 
However , we are still left with the task of finding suitable regulatory means of strengthening the weakened opportunities of participation in relation to the undertaking 's organisation and activity . 
That will be one of the main tasks of the coming post - neoliberal years , we hope . 
Bertens report ( A4 - 0416 / 96 ) 
We welcome the initiative of the Commission and the committee for increased cooperation between the EU and the countries of Latin America . 
A global strategy for economic cooperation should be established along with more intensive political cooperation in order to promote peace , democracy and respect for human rights in Latin America . 
We do not consider that those aspects of defence between the Union and these countries which we have discussed fall within the framework of this report . 
Paragraph 25 of this report contains a further increase in the funds already available to Latin America . 
We believe that the European Union is already one of the biggest contributors in this region . 
In general terms we are in favour of advancing the process of democracy in this region and the development of the country . 
The important thing as far as we are concerned is that the current projects can be proved to be efficient , for that is the only guarantee that the money is being used properly . 
Until such time as we have specific figures on these projects we do not wish to comment on this paragraph 25 . 
As paragraphs 21 to 34 are being put to the vote together and we approve of all these paragraphs with the exception of paragraph 25, but have no opportunity to vote separately on it , we give our approval to this bloc voting while abstaining on paragraph 25 . 
Carnero Gonzlez report ( A4 - 0418 / 96 ) 
Paragraphs 16 and 18 of this report contain a further increase in the funds already available to Central America or a partial exemption from the foreign debts of Central America . 
In general terms we are in favour of advancing the process of democracy in this region and the development of the country . 
The important thing as far as we are concerned is that the current projects can be proved to be efficient , for that is the only guarantee that the money is being used properly . 
Until such time as we have specific figures on these projects we do not wish to comment on paragraphs 16 and 18 . 
As paragraphs 11 to 25 are being put to the vote together and we approve of all these paragraphs with the exception of paragraphs 16 and 18, but have no opportunity to vote separately on them , we give our approval to this bloc voting while abstaining on paragraphs 16 and 18 . 
Community forestry strategy ( continuation ) 
The next item is the continuation of the debate on the report ( A4 - 0414 / 96 ) by Mr Thomas , on behalf of the Committee on Agriculture and Rural Development , on a global Community strategy for the forestry sector . 
Mr President , the European Parliament 's proposal for a future EU forestry strategy has changed fundamentally over the year and a half during which it was under consideration in committee . 
The forestry strategy represents a compromise agreed in committee . 
Although a compromise can never be entirely satisfactory , I am pleased with the ultimate result as a Finn and therefore a representative of the European country most dependent on its forests , considering how enormously the proposal has been improved in comparison with the original draft . 
Rather than a common forestry policy , we are now considering a common forestry strategy . 
The basic point of departure is a recognition of the differences between the Member States ' forests , in terms both of conditions and of significance . 
According to this strategy , the use and protection of forests remain matters for national decision - making . 
Nonetheless , an effort is being made to work towards common objectives through common action . 
According to the strategy , the current fragmented action is to be coordinated with the aim of preserving the diversity of forests , adopting an ecologically sound approach and sustainable economic and social use . 
The forestry strategy stresses the significance of forests as a renewable natural resource . 
Correctly used , the forests function as a reserve for sustainable economic development , which means work and prosperity for people . 
Forestry is among the sectors where open competition prevails in the EU , and industry must operate without subsidies or regulations which distort competition . 
The forests maintain a living countryside , various industries and much small enterprise , which provides employment . 
According to the forestry strategy , it is possible to combine the preservation of forests ' biodiversity and recreational functions with their so - called economic use . 
Finland 's forestry industry , with its right of access for all and growing reserves of wood , is an excellent example of this . 
The strategy presents opportunities for the EU to promote environmentally benign exploitation of forests in contexts other than the allocation of regional funding . 
The EU can be actively involved in bringing influence to bear on the establishment of an international certification system which takes account of the special features of each country . 
An effective environmental labelling system and the provision of information about the sustainable forestry associated with it could promote the multifunctional use of wood , which is a considerably more environmentally benign material than unrenewable natural resources . 
The use of wood and biofuels as energy sources , with the aid of advanced technology , could afford new opportunities for the creation of a greener Europe . 
The forestry strategy will introduce a stronger environmental element into forestry . 
It stresses principles agreed at the UN conference on environment and development in Rio and the conclusions of the Helsinki ministerial conference on sustainable woodland management and preserving the diversity of forests . The EU Member States have also committed themselves to these . 
Mr President , in conclusion I should like to thank the rapporteur and my colleagues for their cooperation in drawing up the forestry strategy and to express the hope that we will be able to agree on the compromise which was its outcome . 
Mr President , the painful genesis of the Thomas report at least showed that the forestry issues which arise in the various regions of the Union are very different . 
The fact is that the Commission has no reason to make haste with a heavy legislative programme which would in effect transfer substantial powers with regard to forestry affairs from the Member States to the Union . 
The report has something of the Trojan horse about it : on the one hand , it stresses the position of the Member States by referring to the subsidiarity principle , while on the other hand the Commission is asked in two years ' time to produce a legislative programme based particularly on Article 235 of the Treaty . 
As you know , this article is a kind of black hole by means of which the European Union draws power away from the Member States . 
In their own proposals , the Greens stress that the forests must be considered in a balanced manner from the points of view of sustainable use , social benefit and environmental protection . 
We would like the Commission to engage in cooperation , for example with the FSC ( Forest Stewardship Council ) , with the aim of adopting an internationally recognized certification system . 
In this way the Commission could also help to ensure that this system is adapted to European conditions . 
If extra funding is wanted for the forestry industry , we recommend that it be used to safeguard the diversity of forests . 
In our view , the Habitat Directive should be taken seriously , and funding should be found for its conservation area network for forests . 
In this way it might also be possible to find money to protect Scandinavia 's last surviving ancient forests . 
Mr President , the Helsinki resolutions give an excellent definition of what sustainability means in relation to forestry . 
The definition takes into account not only the quantitative sustainability but also the ecological sustainability of forestry . 
The common practice amongst foresters was , until Helsinki , just to stick to the rule that you could not harvest more timber than was growing back . 
The more ecologically orientated people amongst us foresters pleaded at that time that we should take into consideration not only the timber flow but equally the protection function of the forests and also the production of non - timber values from forests . 
The ministerial conference of Helsinki which took place about three - and - a - half years ago took our requirements into consideration . 
So I am really pleased that the motion for resolution , which we worked out in the Committee on Agriculture and Rural Development , refers explicitly to the commitments of the European Union in Helsinki and also to our commitments in the Rio Declaration . 
The motion for a resolution is , of course , a compromise . 
I can tell you it took a lot of work behind the scenes to get this compromise . 
Now let me tell what I do not like in the compromise . 
If you are , on the one hand , claiming that forest management should respect the multi - functional nature of forests , on the other han. we refer to the Rio and Helsinki Declaration. it makes no sense to say that the commercial utilization of forests should be a priority for the EU strategy . 
Positive from an ecological point of view is that we emphasize the protection function of the forest ; that we want to protect and enhance the biological and economic value of our forests , especially in threatened areas like mountainous regions ; that we ask to take into account the carbon sink function , especially by encouraging the production of long - living forest products . 
Some people wonder why we do not propose to implement a common forest policy similar to the common agricultural policy , but just a strategy . 
I have full understanding for the Scandinavian countries and also Austria , which do not want the same fiasco which we had in the common agricultural policy before their arrival in the Community to be repeated in the forestry sector . 
Nevertheless , I think , personally , that it makes sense to introduce a system of price intervention for used paper to promote paper recycling . 
Wood fibre products are a very precious natural resource and play a role in the carbon sink cycle . 
The more often they are recycled , the better they fulfil their carbon sink function . 
Let me now talk about certification . 
Consumers have the right to know where the product. be it window frames or paper product. come from . 
There must be transparency of origin . 
Consumers have the right to know whether wood products come from forests managed on the principle of ecological sustainability or from a destructive operation . 
I would recommend focusing on certification schemes like that of the Forest Stewardship Council but I would like also to warn against systems similar to the one proposed by the Canadian Standards Association . 
This system certainly does not guarantee transparency of origin but just serves the interests of an industry that does not want to change . 
A serious certification system could not only be beneficial to the conservation of our forests but also to the forest owners who manage their forests wisely . 
For my country , Luxembourg , where a large portion of our territory is covered by forest eco - systems which are managed in a way which is close to nature , a certification scheme would certainly be a big advantage for selling our wood products on the market . 
Mr President , I should like to thank the rapporteur , David Thomas , for the work he has done to secure a broadly acceptable compromise . 
I know this work has not always been easy . 
As Mr Thomas has said , the use , management and conservation of European forests cannot be controlled by common rules , given how different the forests are in different parts of the European Union . 
This fact is the premise of the report . 
However , there should be certain common principles to enable us to safeguard the sustainable use of forests . 
To this end , a common strategy is needed which takes into account and reconciles the varies types of use to which forests are put and need to be put . 
The common forestry strategy should take account of the multifunctionality of forests : forests are needed to combat the greenhouse effect , conserve biodiversity and provide opportunities for recreation and landscape values . 
But forests are also valuable and important as a renewable resource , a source of raw materials and energy for many different industries . 
Thus the common forestry strategy , the industrial use of wood and wood production should all be based on the principles of the market economy , not on subsidies or on rules which distort competition . 
The EU 's forestry strategy should also be based on the coordination of national policies on the basis of common principles . 
One of the things which should be done at European level is to organize joint research into the development of forestry resources and the health of forests . 
A relatively large sum has been assigned to forestry in the Union budget : some ECU 400 million . 
A common strategy is needed to ensure that this money can be used sensibly and not , for example , in ways which distort competition . 
We need to know what this money is being used for and what our priorities are . 
Mr President , first , I would like to congratulate the rapporteur for an interesting and comprehensive report . 
The forestry industry is extremely important in my country , Sweden . 
Our net export of forestry products is approximately 70 billion Crowns which corresponds to 8 billion ECUs . 
In fact , half of Swedish net exports are products from the forestry industry . 
We have quite recently introduced legislation in Sweden for the forestry sector . 
We have moved away from detailed production legislation , which tightly controlled the methods of production which could be used by the individual forest owner , to more general legislation which gives equal weight to the needs of production and the environment and in which the obligation to replant after felling is unequivocally stated , all in accordance with the declarations and fundamental views of the Rio Conference and Agenda 21 . 
During the preparation of this report , we were very concerned that it would advocate a joint forestry policy with tight control from above . 
This hazard has been avoided . 
In my opinion , such a move would have led to greater bureaucracy and a move away from the principles of the market economy . 
We would all have been the losers under such a proposal . 
The current proposal includes a number of ideas on cooperation within the sector which can really be of benefit . 
I am referring to research , the establishment of an inventory of forestry assets , measures to prevent damage to Europe 's forests from air pollution , joint measures against forest fires , all of which complement national and individual measures . 
It must also be in our joint interest to be able to demonstrate that Europe 's forests are managed in a sustainable manner and that great care is taken to maintain biological diversity . 
Certification which inspires trust and respect could also be an advantage as part of a joint voluntary regime . 
It must be in our common interest , in those regions where forests have been devastated , to reinstate this important resource . 
This could take place within the framework of regional political programmes supported by the EU . 
The forests of Europe also have an important role to play in terms of the greenhouse effect . 
As long as there is less felling than growth , coal is stored in our forests and can therefore contribute to a reduction in excess carbon dioxide obtained through the burning of fossil fuels . 
It would be even better if we used a proportion of our joint excess as biological fuel . 
I continue to maintain that by following the direction taken in the report , the European forestry sector will prove to be a very good example to the world in the future . 
Mr President , ladies and gentlemen , it was essential that the European Union define a forestry strategy in order to improve the use and management of forestry resources . 
All types of forest are represented in Europe , from taiga to the tropical forests of Guyana , and we must ensure their continued existence by preserving the biodiversity of these very fragile ecosystems . 
Forests occupy a privileged position in today 's society . 
Over the last few years , we have seen the appearance of much development and exploitation of woodland areas . 
As regards protection , we must fight against erosion by preventing such forestry practices as clear felling . 
Methods for conserving genetic resources must be strengthened by encouraging seed selection and improvement . 
The fight to sustain plant health is still a priority among foresters . 
Greater attention must also be given to fire protection by encouraging prevention and detection . 
As regards forest use and exploitation , we should favour groups of small producers , advise owners about management and exploitation , and help with the mechanization of enterprises . 
The Commission should encourage the promotion of the timber industry . 
Wood is a renewable energy source . 
The Commission will also have to support the education of its citizens , especially the young . 
As for funding , the relationship between forests and cash is complex . 
In an economy obsessed with the short - term , with very stretched budgets , it is difficult to invest in production on a scale of centuries . 
Our forestry strategy should lay down firm guidelines which respect the subsidiarity principle . 
Europe must develop a voluntary policy supported by regular investment for both the protection and production of wood ; a guarantee of long - term rural development . 
In conclusion , although our forests cover only a small area of the Earth , the forestry strategy of the European Union must become a world model for the management of resources and species . 
Mr President , forestry policy ought first and foremost to be a national matter . 
Joint strategies ought to be restricted to issues of a general character . 
Each country must be given the opportunity to develop their own forestry policy . 
Swedish forests , the backbone of the Swedish economy , are used ecologically and with care for the environment . 
Any joint strategy chosen for the forestry industry should be based on producing a commercial forestry sector , run under market conditions , without subsidies which distort competition . 
There is a risk that the use of subsidies will perpetuate an ineffective structure and reduce both short and long term profitability . 
Certification of forests should serve as a means of communication between the producer and the consumer . 
This ought to form part of Community policy , like the quality mark . 
It is possible to give legitimate economic support for various environmental measures or for use in the fight against forest fires for example , but even here the main responsibility should rest with the Member States . 
It is also important that fresh ideas are not unfairly treated as a result of political decisions . 
A European campaign to promote the use of wood and wood products is being proposed . 
If such a campaign does take place it ought to include paper as well . 
Like wood products , paper products are also under pressure from substitutes such as plastic , glass and metals . 
It is preferable to link forestry issues with issues related to the forestry industry and not to agricultural policy . 
As a representative of Europe 's most densely forested country , I would just like to say the following to any potential supporters of a fully regulated , joint forestry policy : to those who wish ill on Europe 's forestry industry , there is now a fate worse than more forest fires . 
This is a forestry policy similar to the European CAP . 
Mr President , this is why it is pleasing that the compromise proposal which is under consideration here is not aimed at such a development at all . 
Mr President , the Thomas report is very ambitious but there must be strong doubts as to whether , in general , it is possible to formulate a joint policy for all the countries of the Union in such a complicated area as this . 
Basically , there are very different conditions in the different regions and countries of the Union . 
In many countries , the forests are so neglected that extensive programmes are needed to rehabilitate them , whereas exactly the opposite is the case in Scandinavia . 
Here , there is no desire to further enlarge the forest , instead people are anxious to preserve the open landscape and the biological diversity that it represents . 
Because of this , the report is so general and so diluted that it barely gives any direction . 
It could serve only to complicate the issue for more substantive and practically national forestry policies . 
The report also has obvious difficulty in reconciling different views and opposing interests . 
On the one hand forest protection is highlighted , while on the other , the emphasis is placed , and indeed priority is placed , on better commercial use . 
How is this to be interpreted ? 
Is this to be at the price of more biological monoculture or of planting species not native to the national flora or which consume large quantities of water and put the surrounding area at risk ? 
I think that the European Union ought not to take on further new , difficult and wide reaching tasks . 
It already has enough work coping with the tasks in hand . 
The report also panders to what , unfortunately , is increasingly becoming a habit in many areas of the Union , that is the proposal of new subsidies , something which can hardly have been very well thought out in the current budget situation . 
If we want subsidies , we ought , at least , to be looking for alternative means of making savings , in the excessive set aside subsidies to large farmers growing cereals and oil plants for example . 
What this report really says to me is that there is a desire , at any price , to expand the European Union 's power instead of allowing the Union , more sensibly , to concentrate on finding the best way of managing the tasks which it has already accepted responsibility for . 
Mr President , we have heard from the rapporteur and from some of those who have participated in the preparation of the report that this should not pave the way for EU forestry policy . 
Despite this , I believe that some of those who have participated in this work do think that this is the case and view it as a step towards this . 
As a forest owner in Northern Sweden , I do not think that we need such a joint forestry policy . 
Of course there are some good ideas in this report , including those concerned with the environment and with certification , but the question is how much space will be allocated to these ideas in a joint forestry strategy . 
The tone of the report is set right from the first point where it states that commercial use of forests should be given priority in the EU 's forestry strategy . 
This clearly shows what the report is aimed at . 
If it does not , let me mention another point , point 9 where it says that the ' Commission will be asked to recommend adaptation of those goals and actions affected , particularly in Regulation 1610 / 89, to the real needs of supporting the management and use of forests ' . 
It is a question of ' use ' and in the English original the word ' exploitation ' is actually used . 
What this means in plain language is that EU support is to be used for the exploitation of forests . 
I think this is terrible . 
The more environmentally friendly wording is retracted in the next breath and replaced with the notion that the role of the forest and its value to tourism and recreation must be acknowledged without unnecessary restriction on the economic use of the forest . 
All this , Mr President , leads me to believe that we should vote against this report , especially if we compare it with Swedish forestry legislation which is much better , but still much discussed in Sweden . 
If this is passed we will be forced to rewrite this legislation and it will become totally and utterly useless . 
The initial aim of this report , drawn up on Parliament 's initiative , was a general reflection on the basic features of a common forestry policy and a request to the European Commission to propose appropriate legislative measures to attain these objectives on bases and guidelines laid down by ourselves as parliamentarians . 
I would like to remind you that , from South to North , forests of all kinds cover a third of European Union territory . 
They are a vital element in future rural development in line with the European countryside charter that we have examined and voted upon in this very place . 
What are the problems with forests ? 
The absence of a legal basis in the European Union Treaty and the fact that timber , originating from living plant matter , is considered merely as an industrial product , are obstacles to the establishment of a European forestry strategy . 
We should like these legal and technical points to be taken into consideration by the Intergovernmental Conference for inclusion in the future appropriately - amended Union Treaty . 
Next , the recent arrival of three new well - forested Member States , Austria , Sweden and Finland , has increased the mean forest area in the Union from 21 % to 34 % . 
There is quite strong opposition in these new States to any common forestry policy that might resemble a new CAP , particularly with regard to forest management and exploitation , and even more with regard to the timber and wood pulp markets . 
The first version of the Thomas report was incomplete , but incorporated in its final compromise version are a good many amendments , particularly those that I was also able to submit with members of the Intergroup on Forestry . 
Although this new draft is satisfactory , some points still need clarification , and that is why I tabled a few additional amendments . 
To begin with , we emphasize the need for a reference to Article 130 of the Union Treaty which implies codecision and financial support from the Cohesion Fund . 
Secondly , in the second amendment , we point out that the coordination of forestry strategy with the other policies on the environment and rural development must actually be mentioned . 
Thirdly , it is stressed that the multi - functional rol. socio - economic , environmental and recreationa. must form the basis for long - term development of forests . 
Finally , in the last amendment , we call on the Commission to propose measures to guarantee economic development of forests linked to farming . 
I therefore ask you to support these amendments and urge you to give your closest attention to future legislative proposals from the Commission that we shall have to examine carefully in order to establish a genuine European forestry strategy capable of providing us with self - sufficiency in timber and other forestry products , as we have in food . 
Mr President , I wish to begin by complimenting my colleague , Mr Thomas , on the work he has done . 
This debate here today illustrates how difficult a task he has in trying to balance and bring together the competing philosophies on this subject . 
However , I would like to address two practical points to the Commission . 
One is that , given the relative importance of forestry to what are very often fragile rural economies , I would like the Commission to take account of the part it can play in rural development and , in this respect , it is vital that we attempt to retain as much of the added value of forestry products in the local community as possible . 
I would like to ask the Commission to encourage practices and projects which seek to meet this objective . 
Similarly , as forests mature and technology advances , sometimes access to forests for harvesting can present quite a problem . 
This is the case in my part of the worl. roads and bridges need to be strengthened and maintaine. and all this against a background of constrained budget. certainly local authority budgets . 
I would therefore like to ask if the Commission would look favourably on encouraging Objective 5b funds to be used for this type of infrastructure . 
In general , I welcome the rapporteur 's acknowledgement that forests provide much more than the simple exploitation of their economic potential and that much of the value of forests cannot be easily quantified in cold facts and figures . 
Nevertheless , we should not underestimate the contribution that forests make to the benefit of society as a whole and we must continue to develop at international level cooperation and sustainable management . 
Perhaps the best service which the Commission can render at European level is to ensure that information and expertise is available and shared within the European Union in order that we can build on the existing pool of knowledge and practice . 
Mr President , fundamentally the Thomas report is a compromise between the different functions of what should be regarded as the European forest . 
Obviously this is not the text that some of us wanted , but I would say that it is broadly acceptable as amended during its progress through Parliament . 
I would like to emphasize the most important aspects of what a European forestry policy should be , as I understand it . 
Of course we all recognize the environmental function , but I want to say that the economic function of the forest should be openly recognized , because everyday reality demonstrates that there is no protection for anything that has no value . 
The protection of the forest is a need which is better fulfilled when it relates to a profitable asset . 
It is important that we develop this socio - economic potential . 
And it is also important to develop and recognize the principle of subsidiarity to the maximum , because , amongst other things , the European forest is very diverse and the social and economic players in each case are different too , as are the environmental characteristics of each European forest . 
To give an example , the Atlantic forest , which comes into the area I represent , is highly productive and 80 % privately owned by over two million individual proprietors . 
As a result it has enormous social repercussions , including , of course , on employment . 
But its characteristics are quite different from the Mediterranean forest , the Nordic forest and the central European forest . 
So we must respect this principle of subsidiarity and it must also extend to regional level . 
Sometimes we talk about subsidiarity in Europe as only extending to state level but there is no national forestry policy in Spain , for instance . 
In almost every case , responsibility for forests lies with the regions , which have legal forestry plans , naturally legitimized by their parliaments as well , and these fully - empowered regions should also be given legitimate scope in relation to the European Union in this sector . 
Once the economic function of the forest is recognized as well as its environmental function , and once subsidiarity is taken into account , I think we need to be capable , at European level , of creating a scenario appropriate to investment in a forestry sector where ownership is extremely widespread and that means creating a dynamic climate for forestry investment , increasing the use of wood and its derivatives , a natural renewable material . 
I do not have time to go into this fully , but let me just give an outline . 
The scenario should include encouraging tax incentives at state level , boosting basic and applied research on the uses of wood , gearing European forestry aid to local authority control of the risk of forest fires , as well as ensuring the future viability of new forest stands and I would add encouraging the formation of foresters ' organizations and including them in the Community 's consultative bodies . 
Of course much more can be done , but equilibrium between the environmental , socio - economic and recreational functions of the European forest can be promoted along these lines . 
And one final thought , Mr President . 
We are also concerned about the tropical forests the world 's ecological balance depends on , and we recognize that the greatest contribution we can make to saving these vital tropical forests is for Europe one day to become self - sufficient in forestry resources . 
Mr President , ladies and gentlemen , at this stage in the debate stress should be placed on the particular aspects we regard as most important , because general analysis has been covered by colleagues in earlier speeches . 
I would like to highlight the fact that the merit of the Thomas report is to examine a sector which not only has a commercial value , as stated in the report , but also has an impact on the environment and the countryside as a whole , with very different incidence across the European Union . 
That is why I want to draw particular attention to the need , in implementing the report 's proposals , to consider the European forests as two large groups : the central and northern European forest and the Mediterranean forest . 
These two large groups have different characteristics and a different influence on society , and the forests of the south are also the best bulwark against erosion and desertification , in addition to their environmental contribution . 
So I want to stress the variable importance of the forests as a function of their geographical zones . 
In terms of operational capacity , responsibility for forests is currently shared between nine different areas of the European Commission , and more rational administration is clearly needed if the European Parliament 's proposals are to prosper . 
Mr President , the Thomas report has taken a somewhat strange turn . 
After it was presented in the Committee on Agriculture some 200 to 220 amendments were tabled . 
After that there was a compromise to group these amendments or to withdraw some of them . 
What emerged from that is not much of an improvement . 
We think it is so patchy that we decided to table a few amendments , especially on the economic utilization side to stress that the forestry sector must have a natural and sustainable development and to ensure that there would be no common market organisation similar to a common agriculture regulation for wood . 
In agriculture that has contributed considerably to the destructive developments . 
What we want instead is for the EU in a concentrated and limited fashion to secure a market immune to dumping from outside . 
We need certification in which ecological criteria are agreed on an international basis and then recognised by the EU so that a wood industry can develop in the EU where the value of wood is economically anchored . 
For a long time the price development in the wood sector was so disastrously low that re - afforestation could not be financed by it and repeated subsidies for re - afforestation were given by the EU which were not of course given in other countries . 
We cannot transport a disastrous EU price policy to the outside because as we have already seen forests , and rain forests in particular , would be dragged down in its wake . 
We need woods in general to survive . 
And that is why the EU must deal with this subject matter in an international context and not set up a regulation solely for within the EU . 
Mr President , the Swedish Social Democrats find it very difficult to support the Thomas report . 
This should not be seen as a criticism against the report itself but more a way of expressing our scepticism of a joint forestry strategy for the Union . 
We think that the principle of proximity should apply for this sector . 
We have enough problems within the Union adapting our agricultural and regional policies for enlargement towards the East . 
There is absolutely no reason for the Union to take upon itself another political area . 
As many speakers have pointed out , the problems vary enormously in the Countries of the Union . 
The Southern countries have too little forest while the Northern countries probably have too much . 
The Southern countries have problems with forest fires while in the North it is the cold that we struggle with . 
There is no lack of forestry policy either , the reverse is true . 
Individual countries have forestry laws and the necessary authorities to administer these laws . 
There is no lack of international cooperation either . 
All the European forestry authorities cooperate within the ECE Timber Commission . 
At a global level there is cooperation within the framework of the FAO . 
Trade problems are resolved within the framework of the WTO and so on . 
There is also extensive cooperation taking place to detail forest damage . 
Very detailed statistics are published annually for the sector . 
As for environmental certification , this is of dubious value for the Scandinavian countries . 
We already have such certification , and it is well known that certain competitor countries on the other side of the Atlantic have exerted pressure on the Union to adopt certification at a lower level than we have in Scandinavia . 
Adoption of common certification would lead , therefore , to a lowering of environmental standards for the Swedish forestry industry . 
Finally , Mr President I consider it unnecessary that the Union is using this document to recommend new increased expenditure . 
Our budget is already under considerable strain . 
Mr President , the last enlargement brought a deeper interest and even a passion into the debate on forestry in this Community . 
It is interesting to see the geographic interest and to recognize the diversity that enlargement has brought to thinking on afforestation in the Union . 
I thank Mr Thomas for his report . 
In some of the opinions annexed to the report there are entirely different descriptions of the industry at European level than the one he gives . 
I take it that his is the correct one , that we are about selfsufficient since the Nordic countries joined . 
Another report says we are only half self - sufficient so it a pity that students or even planners looking at documents like this see such contradictions within a few pages . 
That of course is not the fault of the rapporteur . 
We should not get ideologically fixed on the whole question of whether we have a common policy or not . 
We have a common industrial and commercial policy and we can have a common forestry policy in the same way . 
We will not have one like the common agricultural policy . 
I could not go as far as Graefe zu Baringdorf . 
Obviously , we would not want to have guaranteed prices and intervention and export refunds . 
But if we have a common interest in the environment , a common interest in the economic welfare of the European Union , a common tourism policy and so on , it is realistic to think that we ought to have a common policy so far as forestry is concerned . 
It need not necessarily impose a major burden on the European Union budget . 
I come from a country where we have the fewest forests in the European Union . 
The Finns harvest something in the order of 50 million cubic metres annually . 
The area under afforestation is the size of England and Scotland . 
In Ireland we have about 2 million acres or 16 % of our agricultural land and our worse land at that . 
So , there is a great diversity . 
Obviously forestry will become very important commercially in Ireland but there is resistance from a social standpoint to replacement of the small farms on the marginal land by tracts of woodland . 
The European policy which seeks to assist us with the development of our afforestation is not all that popular in Ireland and yet I believe it is wise in the long run . 
We are planting 25, 000 hectares annually at the moment . 
That can give Ireland a value added income of approximately  300m at today 's prices and that is three times the amount our sheep farmers are able to earn from the entire production of sheep in Ireland at the moment . 
So , for us it is not only important for the environment but economically we can develop our forests into something very important . 
Mr President , firstly , I would like to express my appreciation to rapporteur Thomas for the patient and constructive way that he has worked to produce this report . 
The forestry industry in Europe is very diverse with considerable variation in species between countries . 
This applies also to views on forestry policy . 
This is why such varied proposals have been put forward during the debate . 
Central Europe has long been demanding protection of our forests while the Southern States have long demanded a support system . 
This far reaching demand has now been dropped . 
This is a good thing , in my view , as it would involve problems both for the environment and for production in our forests . 
It has already been stated earlier in the debate that Swedish forestry legislation has allowed us to create a sustainable and strong forestry industry which maintains a balance between the interests of the environment and of production . 
This policy means that the renewable raw material base is used while at the same time maintaining biological diversity . 
It is important to make clear to other parts of Europe that the Scandinavian forestry sector is a resource which can be used profitably within the ecological framework without any State support . 
It is these differences between North and South , East and West which , on the whole , make a joint forestry policy inappropriate . Such a policy should not be introduced within the European Union . 
The document currently under consideration represents a compromise which we arrived at in the Agriculture Committee . 
For this reason , I think that we should accept it as it is without any of the amendments which have been put forward . 
Of course some important sections concerning both environmental and production issues , are missing , but the compromise is acceptable ; we can live with it in Sweden . 
This is why I think that we shall be able to approve it here in Parliament when the time comes . 
Mr President , I must begin by greeting our new Vice - President , Mr Marinho , and congratulate him on being elected . 
The Thomas report has the great advantage of having aroused a wide - ranging debate on the subject of forests in the European Union . 
This debate has shown that unfortunately there is not a consensus about the place of forests in the framework of Community policy . 
The Thomas report merely proposes a common forestry strategy based on greater co - ordination of national policies and the strengthening of protection , training and information measures . 
This strategy was the only base of compromise which it was possible to reach in the European Parliament and in the Committee on Agriculture in particular , and Mr Thomas deserves our greatest support for the effort which he has made to bring the different sides closer together . 
I think that bringing about at this stage a common forestry strategy will only make sense if it is carried out gradually in the future as part of a genuine common forestry policy with express aims , the relevant application instruments and appropriate financial means . 
This is the only way in which we can solve problems such as the increase in forestry production and reducing the deficit , and of finding alternative occupation for land in terms of non - food and energy raw materials , the creation of employment in rural areas and protection from atmospheric pollution and forest fires , adding to the contribution which forests make to the environment and the economy alike , since if people are not given incentives in economic terms to invest in the forest , then they will do nothing to defend it . 
The activities proposed by the rapporteu. which are already a great advance on what we have at presen. would cost the European Union some 350 million ECU per annum , an equivalent to 0.8 % of the CAP budget . 
It is easy to conclude that what has now been proposed in the report presented to the European Parliament is derisory in terms of the European Union 's resources . 
It is particularly derisory given the strategic importance of this sector for the future of our society . 
In a country like Portugal , for example , where three million hectares are forested which represents onethird of the territory and 80 % of which are integrated into farms , it is nonsensical to set differences in the way in which agriculture and forestry are treated . 
First of all since the CAP reform in 1992 farming and forestry land are increasingly interchangeable in terms of market situation . 
Secondly because farmers tend to look upon forestry activities as a way of topping up their income earned from farming . 
However , just to refer to this situation is unacceptable ! 
I am going to support this report but I hope that the Commission is going to be more daring in its proposals than the European Parliament Committee on Agriculture . 
Madam President , I should like to thank Mr Thomas for his report on a subject which is very important to us in Finland . 
All Member States of Union have common interests in the state of the forests and their use ; the forests serve to bind carbon dioxide , prevent erosion and provide opportunities for recreation . 
We should also not forget the spiritual values they possess , either . 
Finland is the only country in the world which is economically fairly dependent on forests . 
Finland 's national wealth has been generated with the aid of forest - based production over the past 150 years . 
The annual growth of Finland 's forests is now greater than ever before : more than 80 million cubic metres . 
Even after account has been taken of all the use made of them and natural elimination , Finland 's forestry resources are increasing by more than 10 million cubic metres per annum . 
To my mind this is a practical demonstration that it has always been a vital necessity to us Finns , as it still is today , to take good care of our national resources , our forests . 
By way of an example of the responsibility displayed by the Finns over forestry issues , may I just mention the extensive conservation areas which have been instituted in recent decades in various parts of Finland . 
By means of them we are seeking to safeguard Finland 's nature and the biodiversity of its forests . 
From these points of view , the report does not entirely come up to my hopes . 
The report stresses subsidies and regulations , whereas to my mind one should allow the market economy to resolve the issues at stake . 
Nor does the report take any account of the fact that , in Finland for example , most woodland belongs to small private proprietors . 
The report also recommends that consideration be given to setting up a European forestry school . 
I cannot support this idea , because in my opinion forestry education is already adequately organized within the territory of the Union , right up to university level . 
Nor can I endorse the view expressed in the report that there is a need to set up a Union forestry committee . 
Although the current improved version of the report still does not take enough account of the Nordic point of view , it is nonetheless considerably better than the original version , and I therefore consider that it should be adopted . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place on 30 January in Brussels . 
EC / Israel public procurement and telcommunications agreements 
The next item is the report ( A4 - 0357 / 96 ) by Mr De Clercq , on behalf of the Committee on External Economic Affairs , on the proposal for a Council decision ( COM ( 96 ) 014 . C4 - 0323 / 96 - 96 / 0104 ( CNS ) ) concerning the conclusion of two agreements between the European Community and the State of Israel on procurement by government and telecommunications operators . 
Madam President , ladies and gentlemen , this afternoon 's debate on the report from our colleague Mr De Clercq and on the conclusion of the EC / Israel public procurement and telecommunications agreements gives me a chance to make four points . 
Firstly , as President of the Europe - Israel Delegation , I wish to pay tribute to the work of our colleague , Mr De Clercq , who has worked very hard throughout these last few months to improve and develop relations between Europe and Israel . 
Secondly , it should be pointed out that these agreements fit perfectly into a continuation of the agreements that came into force a year ago and into the framework of the Europe - Israel association agreement approved here by a very large majority . 
Thirdly , I wish to emphasize the great importance of these latter agreements , which will enable Europe to benefit from Israeli high technology and will enable Israel , which wishes to build new public infrastructures ( a metro has been mentioned ) , to call on European expertise . 
Both parties therefore benefit greatly from this , and we must recognize that this is not always the case in association agreements . 
I stress the importance of these agreements in the context of regional economic integration between Israel and its neighbours , in what we hope is the near future . 
Israel will then be a privileged intermediary for the European Union . 
Finally , and following on directly from the last point , I wish to express the satisfaction and delight of Europeans after the Hebron agreement of Tuesday evening and the reactivation of the peace process . 
I myself , as you know , have always been confident , but I can understand the misgivings and doubts . 
I would therefore like to congratulate the Israeli and Palestinian negotiators on their courage and good sense . 
Europe has played a discreet but effective role , in particular with its special envoy whom we should also congratulate . 
In conclusion , I reaffirm that the development of our economic and scientific relations with Israel is one of the prime conditions for peace as well as being one of the first consequences . 
I am therefore pleased that we have been able to play a part here in these affairs during the last critical months . 
The future will be just as difficult and we must therefore still try and keep a cool head , and retain our common sense and sound appreciation of situations . 
The vote on the report of our colleague , Mr De Clercq , is therefore very important , both as a symbol of a constructive and effective process and above all in its practical and rapid effects on the economic and technological relations between Europe and Israel . 
Madam President , the conclusion of these two agreements is a further step towards achieving the European Union 's goal of opening up the markets for public contracts further . And I think that is a very important and proper objective . 
Moreover , the two agreements flesh out the agreements concluded earlier by the European Union and Israel on greater political and economic cooperation , cooperation which I myself and my Group welcome most warmly . 
I also have a point to make concerning procedure . 
It is regrettable that procedural problems always arise when matters are dealt with by the Committee on External Economic Relations and that this committee so often has to fight to be treated properly . 
In this case the committee bowed to the opinion of the Legal Affairs Committee . 
I think that is a wise decision , if only to preserve the unity of the European Parliament over this procedure . 
I have little to add to the wise words spoken by Mr De Clercq , but I would just like to say following on from my comment on procedure that over the past seven and a half years of international agreements of the kind we are debating toda. and far more importantly the GATT agreemen. the European Parliament and the European Union have been in very good hands in the Committee on external Economic Relations due to the fact that Mr De Clercq was the chairman of that committee . 

In all honesty I am having trouble adjusting to the idea that in a few hours ' time the Committee on External Economic Relations will have a new chairman and that Mr De Clercq will be serving the Union in a different capacity . 
But Mr De Clercq has done a great deal personally to promote the liberalization of international trade , which is economically very important to the European Union and to employment and I regard it as an honour and as a very great pleasure to have served on his committee for the past two and a half years . 
Madam President , first of all I must congratulate you on your new office and I must also congratulate Mr De Clercq on this report , which rounds off wonderfully his seven years as chairman of the committee . 
This House talked long and hard about the European Union 's Association Agreement with Israel . 
These two agreements on public procurement and telecommunications agreements are a consequence of it . 
Mr De Clercq looked rather more at the technical considerations , but I am looking at it more from the point of view of foreign policy , the Barcelona initiative . 
It is a step along the road to reciprocal liberalization , but it is also a step along the way towards stability in the region . 
The interests of the Union and Israel are well served too . 
Israel is strong in high - tech , and we need that in Europe . 
Europe has a sizeable head start in public transport . 
Israel has ambitious plans in this area , including the building of an urban metro line , and that would be a huge challenge to any one country of the Union . 
Of course the Union 's economic resources are not the same as Israel 's , but we are going through a good patch . 
Thanks to the efforts of King Hussein of Jordan the peace process has moved on a pace and , if I read the situation aright , there is an increasing hope of greater economic involvement of the European Union in Israel and the region as a whole and that is the prospect today : liberalization is all very well , it is an economic thing , but the real issue is stability in the region . 
My Group , the Union for Europe Group , wholeheartedly endorses Mr De Clercq 's report . 
Madam President , ladies and gentlemen , the Commission welcomes the fact that Parliament is today able to express an opinion on two proposed agreements between the European Union and Israel on public procurement . 
Although the two agreements are as such rather technical in natur. as has been pointed out here , particularly by the rapporteu. one concerns public procurement generally and the other procurement in the telecommunications sector specifically , it is clear that they represent a considerable step forward in opening up procurement at an international level . 
There is therefore a wider point here , above and beyond the purely technical matter of the two agreements . 
The Commission wishes to draw attention to a number of important points . 
In the case of the first agreement , Israel is enlarging upon and adding to the undertakings entered into through the agreement on public procurement ; it includes the urban transport sector , an area in which the Union is particularly competitive , and removes a number of exemptions previously negotiated under the Government Procurement Agreement . 
In addition , it opens up local procurement to European Union undertakings , in sectors other than those previously envisaged . 
In the case of the second agreement on procurement in the telecommunications sector , Israel is immediately abolishing a 15 per cent price preference and gradually removing the provision on compensation that it was in fact accorded under the Government Procurement Agreement . 
Both agreements are the product of the close. political and economi. relations established by the association agreement between Israel and the European Union , and the post - Barcelona context of which this initiative forms part has already been mentioned . Secondly , they make a real contribution to economic development and , therefore , also to the political stability of the region . 
Thirdly , they secure for the European Union more favourable treatment than Israel has hitherto accorded other third countries , by offering further economic opportunities to European suppliers . 
Fourthly , they seem to us to be giving a positive signal and therefore constitute a positive precedent for other third countries in terms of opening - up markets on a reciprocal basis : this is a completely new element . 
For those reasons , the Commission welcomes the fact that the Committee on External Economic Relations unanimously endorsed the resolution approving the two agreements , after the Committee on Legal Affairs and Citizens ' Rights had confirmed the legal basis proposed by the Commission . 
Let me take this opportunity of thanking those committees for their work and support and , in particular , the Commission wishes to thank Mrs Sierra Gonzlez of the Committee on Legal Affairs and Citizens ' Rights for her contribution and , clearly , Mr de Clercq for having prepared the very clear and balanced report we are today debating . 
Thank you , Mrs Bonino . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Consultation of workers 
The next item is the report ( A4 - 0411 / 96 ) by Mr Menrad , on behalf of the Committee on Social Affairs and Employment , on the communication from the Commission on worker information and consultation ( COM ( 95 ) 054 . 
C4 - 0538 / 95 ) . 
Madam President , Commissioner . May I point out that in addition to my five minutes as rapporteur I have a further three minutes on behalf of my group ? 
The European Commission and Parliament have been trying to harmonise or coordinate company law for over twenty years . 
The debate on the legal form of the European company has recently been re - kindled . 
The so - called Ciampi report stipulates that the lack of a statute for the European company results in considerable costs for the European economy . 
In the light of the study by the group on stimulating competitiveness in Europe the Commission is urging a speedy adoption of the statutes , preferably in 1997 . 
Five years ago the Commission presented proposals for a European cooperative society , a European mutual society and a European association , in other words not only for the European joint - stock company . 
The reason why the Council of Ministers has failed to adopt various regulations on these kinds of company forms under European law is first and foremost because they could not agree on the essential directives on the position of employees . 
The most controversial issue was the idea of building in special employee representation in the company bodies , what we have with some works councils , for example : participation or co - determination are part of social democracy . 
They mean economic productivity at the same time . 
Only an informed , qualified , committed and motivated employee who has the opportunity to influence matters can develop forms of organisation and technologies and so use them in such a way that all opportunities for sustainable development are fully utilised . 
The main objective of the communication we are debating here today is to break the deadlock on the proposals on the European company forms and European legislation . 
The Commission 's communication concentrates on whether and how the directive on European works councils can help here . 
It offers three options : the first is keeping the status quo , the second and third options are closely linked . 
Both are based on the assumption that the controversial matter of co - determination by company organs in the supervisory board or board of directors would not be pursued further and that the employee involvement directives would be withdrawn . 
The second option also proposes , in addition to the EWC Directive , a community instrument to create minimum standards for informing and consulting employees at the national level . 
I think this approach is important because it means that the European works council can operate more effectively . 
But this proposal does not constitute a contribution to economic co - determination . 
The motion for a resolution tabled by the Committee on Social Affairs stipulates first of all that no European joint - stock company or other form of company can be created unless the EWC Directive is transposed . 
Unlike the Commission communication it distinguishes between pure information and consultation rights , as under the EWC , and the opportunities for economic participation , like those enjoyed by employees in the supervisory boards in Germany or the Netherlands or like those enjoyed in the Nordic countries of Finland and Sweden under collective agreement rights when company decisions are taken . 
It is with this in mind that my report calls secondly for opportunities for economic participation for employees . 
In view of the plethora of models in the European Union we must avoid two dangers . 
We must not transfer a specific codetermination model from a few Member States to the other countries of the Community , in other words no export of the mainly German model . 
But equally worker co - determination cannot be circumvented by means of a European legal instrument . 
We must prevent the frequently quoted flight from co - determination . 
This must be counteracted by minimum standards in European companies . 
Any Community initiative is based on the assumption that the existing rules on co - determination are familiar . 
We therefore welcome the creation of a group of experts from both sides of industry which will identify by means of a comparative study the legal and actual situation in the EU countries on information , consultation , participation and co - determination . 
It will also examine the role of the European works council under the general heading of codetermination . 
We hope that this group , which has already started work , will take the time to work out a definitive proposal . 
The results of this study must be presented for a social dialogue at the European level which can then decide on framework agreements on co - determination . 
Analogous agreements between both sides of industry might also be considered at the branch or company level . 
At all events we need a special yardstick for co - determination in all European joint - stock companies which corresponds to the relevant structures of the company or firm . 
The communication reports on why the directive on the EWC was so successful . 
That can be turned round any way one likes , the real secret of success of the EWC lies in certain procedural principles . 
They could also be very relevant in creating a co - determination model of a European joint - stock or other company . 
A European directive must lay down flexibility , negotiations solutions and minimum standards in the event that the social partners cannot reach agreement within a specific time . 
The suggestion in the recital that the European company statute should be made more attractive to small and medium - sized undertakings does not mean that there should be zones with no co - determination when employee numbers are low . 
That is not what the committee wants ; we want to support these SMEs . 
May I briefly summarize the position of the Committee on Social Affairs : firstly , both sides of industry should play an appropriate role in establishing the rules on co - determination ; secondly , employee participation in the European company must be more than information and consultation rights of the European works councils , under no condition should there be a European company without employee economic participation . 
The European model is called social market economy and employee participation and partnership are part and parcel of its basic principles . 
Participation and co - determination are important principles . 
In conclusion may I stress the importance of that last sentence and thank all members of the Committee on Social Affairs for their solid support and the Committees on Economic and Legal Affairs , whose opinions we fully endorse . 
Madam President , I wish to thank my colleague , Mr Menrad , with whom I have worked for several years on this subject , and also my colleagues in the Committee on Legal Affairs and Citizens ' Rights , whose point of view I am representing today . 

I have worked closely with both Mr Rothley and Mr Janssen van Raay on the issue of information and consultation of workers in the European Company Statute . 
The conclusions of the Legal Affairs Committee were very largely similar to the conclusions of Mr Menrad . 
We had a vote in the committee which was nem con , showing the strength of feeling in the committee which is convinced that it is absolutely essential for the wellbeing of the internal market that we have information and consultation of workers in some form . 
Speaking particularly about the European Company Statute , this is an important plank of the internal market and it is absolutely vital that the Commission gets this proposal unblocked . 
We need a European Company Statute with the full participation of the workforce . 
It is quite unacceptable to press ahead with a company statute without British workers being fully involved . 
Indeed , back in Britain many British companies tell me they want the European Company Statute . 
It is a voluntary arrangement ; it is not compulsory . 
Every single British company which decides to set up as a European company should do so and have the participation of British workers , so we do not want a European Company Statute with Britain a kind of second - class citizen again . 
As far as European Works Councils are concerned , they have some place . 
But if we look at the Commission 's consultative document , it muddles up the options for information , consultation and participation . 
We need to build on the best traditions of company law in the whole of Europe . 
Germany has a fine tradition of workers on the board , France and other places have good versions too . 
We need to have a flexible system which is good for all the workers in Europe . 
Madam President , ladies and gentlemen , Commissioner , first and foremost I should perhaps convey to you my best and heartfelt wishes for a successful social year in 1997 and a happy outcome to the IGC . 
On behalf of the Group I compliment Mr Menrad most warmly on his report . 
It is a good report , ladies and gentlemen , and it contains a very powerful New Year message , Commissioner , to the European Commission . 
In the view of my Group that message is as follows . 
As Mrs Oddy said just now , we are all agreed on the need for progress on the various forms of European company , which have been blocked for years now . But on one thing we must be clear . 
We are not prepared either to make social concessions to the single market . 
That means , Commissioner , that if the Council and Commission want to press ahead on the matter of European companie. and I assume they will in 199. then for us that can only be possible if we also get definitive rules , not only on worker information and consultation , but also on worker participation . 
I think the European Parliament may hold an important key when these proposals come up for discussion , especially if they are made under Article 100a , and we are now serving notice to the Commission that we , the European Parliament , will not yield on the matter of these rules for worker participation . 
Already during the debate on the 1995 - 1996 social action programme Parliament pressed in Mr Hughes ' report for all directives concerning worker participation which were currently blocked to be unblocked . 
We were very glad to see the Commission producing a communication for the benefit of the social partners . 
Well , Commissioner , I have to say with regret on behalf of my Group that we are somewhat disappointed in the Commission 's communication . 
Firstly we are sorry that there was no debate beforehand with the social partners , that there has not been greater study of the different forms of worker participation which already exist in the Member States . 
We also think that the concrete options suggested in this statement are not satisfactory . 
Indeed we think that the European works council is a success . 
We are very happy that even firms in countries not bound by these rules have chosen to have European works councils . 
But we also think that worker involvement should not stop at the European works council . 
In smaller firms too there must be provision for information , consultation and participation . 
The Union must ensure that social dialogue is and remains an essential element in our European social model . 
Secondly , the issue of participation is not regulated either in the European works council or in the directive on collective redundancies or transfers of undertakings . 
And that is a subject which has been under discussion since the Vredeling directive . 
We think that in addition to the European works council there have to be rules which also prevent firms from shopping around to find the best country in which they can avoid trade union involvement in their operations . 
So , Commissioner , it is unacceptable to us that there should be a European company in a country which will not even agree to works councils . 
So the United Kingdom cannot be involved for the moment . 
But secondly , we also find it unacceptable to have a European company without far - reaching rules on participation . 
And then I would also ask the Commission and the Davignon Group too to think creatively this year about legislation which , firstly , will respect the tradition of social debate in the Member States . 
Which , secondly , devises framework legislation at European level on information , consultation and participation in smaller firms too , not to enable them to escape the process of dialogue but on the contrary to enable dialogue to exist within small businesses too . 
I shall thus be happy to support the EPP Group 's Amendment No 2 on behalf of my own Group . 
Thirdly , legislation which leaves the specific shape and form of things to the social partners . 
Fourthly , which provides for minimum rules applicable to everyone . 
I think this will give us a piece of good legislation , Commissioner . 
Madam President , first may I congratulate you on the fact that you are chairing this debate and it is perhaps fitting that someone from Germany should preside over it , since Mr Menrad too has made an exceptional contribution in the drafting and presentation of his report . 
Because this is no simple matter ; it concerns the very essence of codetermination in the various countries of Europe and thus the essence of the European social system . 
Our subject is of course the European company and the Commission is now trying to get this European company off the ground . For two reasons it has not yet managed to do s. firstly the question of codetermination and secondly the question of tax . 
We are very much in favour of it . 
But the machinery of codetermination is not suitably regulated and that is not good enough . 
We have a number of different systems here , and how is one to align those systems in such a way that one can distil a European company out of them ? 
It is not easy . 
It is not easy from the standpoint of a country like Germany , or one like the Netherlands , and certainly not from the standpoint of a country like Italy . 
The merit of this opinion is that it has drawn all the threads together . 
We have started along the road , we are going to resolve the problem and maybe finally get this European company sorted out . 
That is I think a very important point . 
But countries which do not have codetermination councils , European works councils , cannot really be a part of this . 
That is one thing . 
The second thing is that we must take account of the two main corporate systems in Europe , namely the monistic and the dualist systems , and we must find appropriate forms for them . 
They must be flexible forms but forms of equal value . 
Forms which are equal and thus do not lead to an erosion of codetermination but on the contrary to an enhancement of the European model . 
So , Commissioner , the European works council has made a significant contribution towards the further resolution of this problem . 
But it is also important that we should continue our efforts , as the opinion advocates , on codetermination in general . 
It is a slow process but it must be addressed . 
All these things taken together more or less boil down to what Mr Menrad proposes . 
Mr Menrad also stresses the importance , and rightly , of the expert committee headed by Mr Davignon . 
I am actually very glad we have produced this opinion before his committee has started work . 
I think they will find the opinion useful . 
The European People 's Party attaches enormous importance to a European company . 
It is crazy that we have a European market but as yet no European company . 
This company has to be voluntary , but it must offer a basis for codetermination . Certainly it must not be a step backwards for countries which already have that system , but on the other hand it must not be an obstacle to countries which have not yet advanced quite so far along the road . 
I think Mr Menrad has made a good job of presenting the overall situation . 
I hope the Commission will take all the recommendations on board , because each one is important in its own way . 
Then we can perhaps get this initiative completed , but not before we have had a suitable response from the European Council and the European Commission to these excellent proposals of Mr Menrad ' s . 
Madam President , as we are all aware , the main objective of the report on the consultation of workers is to establish appropriate and up - to - date global rules governing the sector . 
Let us put on one side for a moment the first of the three options put forward by the Commission because it in fact proposes that the status quo be retained without change . 
But let us look more closely at the other two . 
As a group , we are in favour of the third option provided it does not depend on implementation of the second option . 
We need therefore to unhook the third from the second option which suggests a global approach based on the definition of a general framework . 
In contrast , the third option seems more closely to reflect the requirements of all of the interested parties , by referring back to the link with transposition of the directive on European Works Councils . 
We are in fact starting from the premiss that forms of worker information and consultation exist in all the Member States , based on the needs and special features of the individual state . 
In certain sectors , the adoption of Community rules of a general nature could therefore prejudice balances achieved with great difficulty over a period of time . 
The third option therefore seems to us to be based on realistic demands reflecting clearly - defined requirements . 
It is actually unfair to subject undertakings which opt for the new legal form of European company to comply with rules on workers different from those whose observance is required under Directive 94 / 45 for other companies at a Community level . 
We have the opportunity of taking an approach which meets the needs of both workers and undertakings . 
And it is our duty to do so . 
Madam President , I am going to use my time to read a text by Mr Ribeiro who cannot , unfortunately , be present . 
The subject of workers ' participation in the system of social relations in which some people see ways of exploiting the labour force and others of a non - social combination of productive factors is one of the most interesting we can discuss . 
Either in terms of ideology or in terms of the practical and political expressions which might be used . 
Of course , it will not only be interesting for those who , belonging to one of those schools of thought or action , feel that they have the only way of thinking or have the only authority on the matter . 
However , for those people perhaps nothing is of interest and not even in terms of thought or action.. . 
The Menrad report , in my opinion , reflects the complexity of this question in dealing with information and consulting workers . 
However , it is not innocuous and would be dangerous to identify information and consultation with participation . 
The report does not make clear this vital distinction and nor does it avoid the risks of that possible identification . 
To inform and to consult might become the antidote for real participation or an excuse for avoiding real participation at all . 
Affirming the right to information and consultation cannot , in my opinion , be a kind of co - responsibilisation of workers at a given time , given that when things are going well information and consultation are not necessary for doing business . 
I accept and support the claim of the principle of informing and consulting workers . Therefore I think that the Menrad report is positive especially in respect of multinational or transnational companies but I must , however , emphasize my reservation about the refusal to identify these actions with the participation and the co - responsibilisation of workers in management , especially since information and consultation could be used as an expedient so that workers are more ready to accept real measures taken against them during difficult economic times , dismantling systems and reversing social games . 
Madam President , ladies and gentlemen . 
Mr Pronk talked about the European social model and the European system . 
I think we must look at that a little more critically . 
We are not here to limit ourselves to defending the status quo . 
It is true that there is no change without defence , defence against the neo - liberal attempts to seize territory . 
But it is equally true that attack is the best form of defence . 
We have the opportunity to design the European constitution as one of the basic levels for coordinating the Europeanisation and democratisation of the economy . 
That may sound presumptuous , too aggressive for some , too optimistic for others . 
But that is the real situation : the neo - liberal offensive in Europe especially is threatening and has started to reduce the effective existence of employees ' chances to help shape affairs at the broader level . 
That is going too far . 
The least that we should decide here to do together is to reverse the current negative force of this process , and Mr Menrad 's report is the first step in that process . 
But once the reverse force is under way we have no reason to bring it to a halt at the structure stage where it stopped in our national histories . 
We should ensure that we really make further progress along the lines of democratising the economy . 
If the people who propelled this neo - liberal dynamic force then start to complain , they only have themselves to blame . 
Madam President , ladies and gentlemen , I would first like to congratulate the rapporteur for the work he has done but also to ask him to forgive me if I tell him that I find some parts of his report a little obscure . 
Of course , there were difficulties in translation . 
And of course I handle social concepts with less facility than he does . 
However , I believe , to use the language of semantics , that some of the words used take on an extended meaning that becomes all the wider as any understanding of it becomes less well - defined . 
Apart from that , it would be advisable for the rapporteur to explain clearly what he means by ' co - determination ' . 
I fear that term does not cover the same situation in France and Germany . 
Let me now turn to a fundamental point . 
The rapporteur assigns trade unions a leading role in the life of firms . 
As you know , trade union history is in large measure that of a struggle between two ideas illuminated by different doctrines . 
One is the doctrine of a single trade union organization , as was the case in all socialist regimes , whether communist , fascist or Nazi , and the other is that of trade union pluralism enabling workers to form any unions they wish and to join the organization of their choice . 
In my country , France , the hypocrisy of the system enables us to maintain the illusion of trade union pluralism by guaranteeing in practice the preservation and privileges of the already established organizations which cling fiercely to those privileges . 
It is somewhat similar to the situation here in the European Parliament , where the system is really one of a single party with dual labelling and having two extremes with slightly divergent economic doctrines . 
Thus , in France , a law on ' trade union representativeness ' forbids the free candidature of workers in the first round of professional elections of staff representatives or delegates to works councils , and it is only when there is a shortfall at the first round that the worker can vote or stand for an organization of his choice not yet recognized . 
Note that the French criteria for representativeness always include the patriotism shown during the years of occupation . 
It is difficult to see how organizations whose founders have not yet reached retirement age could satisfy this criterion . 
Not only that , but no mention is made of the fact that the communist leaders who controlled the French CGT with a rod of iron , according to the ninth and thirteenth directives of the 21 Moscow conditions , had supported the Hitler - Stalin pact and even , like the traitor Thorez , deserted from the French army straight away so as not to face the German army . 
But today , in the dishonourable , unscrupulous , disloyal war in my country against the national movement and patriotic forces fighting for the independence , sovereignty and freedoms of the fatherland , there is a desire to ban new trade union organizations whose members are workers who no longer have confidence in the old union nomenklatura , in the apparatchiks incapable of expressing the desires for work , with preference given to nationals , the desires for security , for self - management of wages , for setting up modern social security systems and retirement schemes that are appropriate , better managed and better controlled . 
Mr President , ladies and gentlemen . The European join - stock company may well facilitate the change towards the internal market if one considers the ever closer economic interrelationship of companies in Europe . 
The Committee on Social Affairs and Employment has closely studied the Commission proposal , including an experts ' hearing , and I would like to thank the rapporteur particularly for resisting the pressure to produce an over - hasty conclusion . 
For indeed we need time to reflect on the repercussions of the statute of a small European joint - stock company on labour relations , on relations between owners , shareholders , management , the labour force , works councils and trades unions . 
We could , of course , have shown greater courage for co - determination and not for reduced participation , precisely because we were not under pressure of time . 
The vision of a democratic economy , which has also been addressed , would have been important precisely at this time of economic upheaval , in view of employees ' fears at globalisation ; it would have been a signal to the labour force that Europe also values more than just shareholders . 
If you will bear with me , Mr Menrad , I cannot refrain from pointing out a few inconsistencies . 
In paragraph 11 I am happy to see that you say there must be no flight from co - determination . 
But I as a German must point out that the German government in the last few years has taken two decisions which worsen employees ' rights ; one of them , for example , is the law on small companies dealing with co - determination rights in companies with fewer than 500 employees . 
That is why I am particularly worried about paragraph 14 of your report in which you made specific reference to this matter . 
We all know that most workers in Europe are employed in these small and medium - sized companies and I think that they are the ones who need special protection . 
And as you also know , Germany has also made works council rights worse for very small firms , for those with fewer than ten employees . 
In principle we welcome the study which you referred to in supportive terms . 
But we do expect that the results will not only be made available to representatives of the social dialogue but also of course to the European Parliament . 
I believe we should discuss our ideas on a future European directive and European company statute in detail and without pressure of time . 
I urge that we keep national traditions but at the same time advance democracy in the world of work at the European level . 
We are unfortunately still far removed from that objective on the threshold of the next century . 
Mr President , Commissioner , ladies and gentlemen . First of all I should like to thank the rapporteur , Mr Menrad , very warmly . 
He has brought his wide experience , his deep knowledge , his perspicacity and attention to detail to this report . 
I should also like to thank the Commission for their preliminary work , even if the communication on worker information and consultation is not exactly a success story , but that is not the Commission 's fault . 
Apart from the various directives on mass redundancy , the transfer of companies and the European works council which were individual successes , all other proposals have ground to a halt in the Council . 
That is particularly true of the co - determination model . 
The Council has not exactly excelled itself by its eagerness to take decisions , and it is time that that was made public and that the people of Europe learn exactly where matters have become stuck : not in the European Parliament , not in the Commission but in the Council . 
The Commission 's four principles for solving this problem sound good : to wit , simplification , coherence , pragmatic and planned progress and general application . 
But as to whether the three solutions proposed will be successfu. keeping the status quo , global approach , proposals on the statute of the European company , European association or European mutual societ . I am doubtful , Commissioner . 
I am also afraid that we shall need some more time to find the solution to this problem , to get in all the opinions which have been requested and to see the Commission 's definitive document on the table before us . 
The experts ' hearing on this subject in the Social Affairs Committee gave us a taste of the difficulties ahead in the search for a solution to the problem of informing and consulting employees . 
The Commission 's group of experts , as I have unfortunately had occasion to say to you , Commissioner , is composed of theoreticians and too few practitioners . 
I also think the deadlines set for this expert group on such a complex subject are too tight . 
Here I agree with Mr Menrad . 
I fully endorse the broad conclusions which the rapporteur has already reiterated . 
I would just like to draw attention to a sentence where he writes : variant 3 ( a ) would be most acceptable in combination with option 2 . But what we must avoid is that economic opportunities of participation be replaced by simple information and consultation rights as in the EWC directive or by an as yet inexistent community instrument to regulate information and consultation at the national level . 
Mr President , good industrial relations , with a well - developed relationship between the owners of a company and the management on the one side and the employed and the unions on the other is an asset for all concerned . 
The Commission is proposing three different alternatives at EU level : to maintain the current situation , to establish a framework or to go straight to a proposal for a Regulation on European companies . 
The committee supports the development of a framework , which seems to be a sensible and realistic measure , and the proposal to establish a Directive on the minimum level of information to , and consultation , with employees . 
It is very important that this does involve a minimum of regulations and not a full harmonisation of legislation . 
Each Member State must be able to maintain and develop its own regulations which may be more far reaching than the framework and the minimum requirements . 
There are also large discrepancies between Member States . 
In Sweden there is already a well developed system of participation through collective agreements which has proved to work well . 
Above all , issues of this nature ought to be resolved and administered by the labour market and related parties . 
Any proposals for legislation and directives ought therefore to be developed in close conjunction with the relevant parties in the labour market . 
This proposal , Mr President , should be seen as a first step towards more far reaching employee influence at EU level as well . 
Mr President , Commissioner. perhaps note should be taken of the paradox that a communication on worker participation , consultation and information has been produced without consulting the social partners . 
To me that is a paradox . 
Secondly I want to mention the deadlock in the Counci . I suppose the communication from the Commission is intended to break that deadloc. as regards those aspects of the statutes of companies , associations , cooperatives and mutual societies that have to do with worker information , consultation and participation . 
In our view this deadlock raises two questions : on. already discussed here on many occasion. is the need for qualified majority rather than unanimous decision procedure , particularly on the social issues we are so concerned about , at least in our group . The other is how easily the Council takes economic or economics - related decisions on the construction of Europ. see the last stability pac. and how difficult it finds approving anything to do with workers ' rights and citizens ' rights in general . 
We think the Commission 's three proposals are broadly unacceptable unless they are changed and we naturally agree with the rapporteur that there should be a group of experts which includes trade unionists , SMEs , scientists , Parliament and the Commission , to give us a clear idea and a clear proposal for a directive guaranteeing worker consultation , information and participation once and for all . 
Because , we repeat , the Europe some of us want will not exist if worker and citizen participation is not turned into reality . 
Mr President , I wish to begin by congratulating Mr Menrad on his splendid report . 
It is great to have a German Conservative I can agree with , even if I cannot agree with my British Conservative colleagues . 
It is nice to see someone like him involved in dealing with the social area so that real progress can be made in this Parliament . 
Unfortunately , we do not get that kind of progress inside the Council of Ministers and I know very well why that is so . 
Firstly , it is only right and essential , when you have a statute for a European company , that you also have the active promotion of the participatory , consultative processes within that company for workers . 
It is further right that this report identifies the fact that we need to promote this progress both positively and earnestly . 
The Directive on European Works Councils after all is rather too limiting for any progress to be made . 
I must say to Mrs Van Lancker that the social debate in the United Kingdom is not entirely dead . 
I was the editor of a pamphlet in the ' 80s which spoke about the pan - European agreements that were being forged vis -  - vis the participatory democratic relationships inside companies . 
I was very pleased then that companies in the United Kingdom had taken a very positive lead in that . 
But , unfortunately , the United Kingdom , as you know , is controlled by what we might refer to as the political undead . 
I hope that one day we will be able to do without them . 
But we must remember that inside the United Kingdom people have lost their jobs and their homes and they cannot afford to lose their hope in this respect and I know that you will join me when we try to do something about that . 
This report clearly demonstrates that conflict can be avoided inside companies . 
If there is anything that could demonstrate the proof of this and its relevance to our society , and indeed to the world as a whole , we must look to Seoul in Korea to see just how trade union rights are being taken away from workers with the horrendous violence which is being seen on the streets there . 
It is quite obvious that this is some proof of what we can do . 
Paying respect to this particular report is easy because it looks at the differing forms of economic units as wel. the mutual societies , the cooperatives , the SMU. and this is all essential if we are to have the kind of success which we know is relevant for the progress of this report . 
In conclusion , therefore , I just wish to say how grateful I am to our colleague , Mr Menrad , for all the work he has done on this and I hope that we can promote this through the Commission and the Council as rapidly as possible so that it becomes law . 
Mr President , I come from a country , Greece , which can claim no great traditions or achievements in the area of informing , consulting with and encouraging the participation of working people , and for that reason , if you will , from another standpoint , we note developments at the European level with particular interest . 
Here , of course , we should express threefold concern , as I believe has been confirmed by other speakers too . 
The first concern is that there is unfortunately this two - speed development in the European Union , one speed for monetary issues and a different speed for issues related to working peoples ' rights , and that is why we have been bogged down for decades over the issues of information , participation and consultation . 
The second concern is the probable danger that instead of making it easier for countries with no great achievements to forge ahead , we may hold back and drag down achievements that already exist in other European Union countries . 
The third concern is that we may end up with laws so labyrinthine , fragmented and technical , that working people will ultimately be largely excluded . 
And I am afraid that this is confirmed by the existence of too many regulations and by the fact that all these debates are taking place largely beyond the range of the labour and unionist movement 's monitoring capabilities . 
In this situation , I want to say that I too think Mr Menrad has produced excellent work and that proposals such as the ones about the European Company , the Committee of Experts , a directive characterized by flexibility and a high - level common denominator , are extremely important . 
Mr President , this report highlights the need to make progress on working out a participation model in the question of informing and consulting employees in the co - determination process . 
Flexibility , pragmatic negotiation solutions and the introduction of necessary minimum standards will play a major role in this in view of the present very different European systems . 
At a time when questions of the single market and globalisation reveal the most different framework conditions to be met by employees , acceptable framework regulations are even more necessary than ever . 
Today 's international economy shows ruthlessly how capital moves and is concentrated , how it vanishes , what it exploits and who becomes the pawn of this new flexibility . 
The biggest problem here is that in these international processes , in these international mechanisms basic human and trade union rights are circumvented and infringed . 
In this context we must also think beyond the frontiers of Europe . 
We must do that in order to see more clearly . 
I know full well that we cannot regulate everything , nor indeed try to do so . 
But a harmonious social community demands democratic consultation and co - determination models when the existential substance of individual workers is at stake , because in the final analysis it is on that that the plurality of our society and the creation of our democratic system depends . 
The lack of a European company statute which , for example provides for stronger involvement of employees , means a waste of resources on both sides and leads of course to considerable costs on the economic side . 
That is something we must constantly bear in mind . 
It is precisely in that context that we must reiterate that the lack of a European company statute must be regarded as a deficiency because in my opinion such a statute could also provide the incentive for investments and so employment . 
The Commission 's expert group which is charged with preparing recommendations for co - determination models by April must not be allowed to remain solely a platform for debate but should also give the necessary impetus for action . 
Here it is important that the European solution adopted does not allow any escape for any company from countries with stricter regulations . 
Otherwise we would only need to start talking about de - regulation downwards and that surely cannot be the credo of our action . 
To sum up , the Menrad report in my view contains reasonable proposals on how the objective of co - determination can be reached and it also points out the risks of inaction in this matter . 
A refusal to have co - determination is the most expensive wrong investment for the economy . 
That is something we must never forget . 
Mr President , I would like to thank you and your colleagues in the European Parliament for the excellent way you have addressed the Commission communication of 14 November on worker information and consultation . 
I believe the motion for a resolution which we are discussing and which you are going to vote on , as well as its explanatory statement , illustrates very clearly the careful attention you have all paid to this very important subject . 
This applies especially to Mr Menrad who has made quite a decisive contribution to the settlement of some previous dossiers , such as the European Works Councils . 
We all want to acknowledge that . 
I thank you in particular for the great efforts you are making once again with this excellent own - initiative report , trying to help out the European institutions in this important matter . 
As Mr Menrad emphasizes in his report , the Commission communication addresses two main subjects . 
The first is the need for a Community level framework for information and consultation in national undertakings . 
The second concerns the attempt to break the deadlock regarding the European Company Statute and a number of other related proposals , all of which are pending and are important in the fulfilment of the internal market . 
Regarding the first issue , I very much welcome the positive approach which you have adopted . 
In the light of the consultations which have followed the Commission 's communication , I shall be presenting to the Commission in the coming months a proposal to initiate the procedure for the consultation of the social partners at European level . 
I very much hope that the social partners will be willing and able to identify the content of the rules which should apply here and to reach an agreement on how these rules will be put in place . 
The second issue raised in the communication is very complex as illustrated by the fact that the Commission is seeking to break a deadlock which has existed for more than a quarter of a century . 
This deadlock deprives European industry of a very valuable instrumen. the European Company Statut. which would be extremely useful in helping industry to adapt to the new single market conditions and to become more competitive worldwide . 
The imminence of the third phase of economic and monetary union now reinforces the urgent need to make this instrument available . 
The European Council is well aware of the urgent need to make progress on this matter and , indeed , has reaffirmed its commitment to do just that as recently as last June at its meeting in Florence . 
If , as I hope , Mr Menrad 's report is adopted by the European Parliament you will be making a decisive contribution towards identifying the constructive solutions which are required and I very much welcome the fact that you agree with the Commission on the basic precondition for progress that has to be made in this matter , and that is on the need to find an adequate set of rules applicable to the European company which preserve national systems while at the same time avoiding imposing foreign models of worker involvement in individual Member States . 
Today I am pleased to say this represents common ground but you have not restricted yourselves to merely restating this basic position . 
Mr Menrad 's paper goes much further and analyses in depth a number of ways in which this approach could be put into effect . 
You have put forward many innovative ideas which will be of very great help to us in trying to find a way out of the present difficulties . 
There are many difficulties to be overcome as has been stated by many of the contributors to the debate . 
As you know , the Commission has recently established a high level group of independent experts chaired by Mr Davignon . 
This expert group is an additional forum for reflection and will be an extra source of ideas on this issue . 
I understand that there will be a delegation from the European Parliament including Mr Menrad which will be meeting the members of this group in the very near future . 
I urge you to discuss your ideas , which are articulated in the report , with the expert group . 
I am sure it will be very useful and an important input to their work . 
On the basis of all the contributions received by the Commission on its communication as well as the report from the expert group , I am looking forward to coming back to you on behalf of the Commission and to the other Community institutions . 
My aim is to have concrete solutions capable of gathering the support required for the conclusion of this long - standing debate . 
Ms Oddy put it very well when she said that Europe needs the European company . 
It is a very important matter for the perfection of the internal market . 
I agree . 
Mr Pronk recognized very clearly that there are many different systems in existence throughout the Community and it will not be easy to bring them all together . 
I would like to look forward to having a system which would be both useful and flexible for all those wishing to use it , so that it could enjoy the confidence both of business and commerce and also respect the need for appropriate involvement of workers . 
The European company has always been necessary for the internal market . 
With the advent of EMU and the single currency , it will not just be necessary but essential . 
To Mrs Van Lancker and Mrs Gonzalez Alvarez I would say on consultation that the Commission 's communication was a consultative document and it seemed to me to be much more appropriate to put our ideas up front first rather than consult people in advance of putting the consultation document into play . 
There will be very wide consultation as a consequence of all we have now done . 
Finally , we have been trying to achieve this for twenty - six years . 
It was first brought up in 1970 but I would remind the House that even before that Robert Schuman spoke of the urgent need for achieving the market of having such an instrument . 
After all these years we are now arriving at the possibility of a solution which has evaded the Union for so many years . 
Other matters have been put in place and have been helped by the House , in particular the European Works Council , so that we can now look forward to a solution here as well . 
After all those years I remain optimistic . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Protection of forests 
The next item is the report ( A4 - 0417 / 96 ) by Mr Collins , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the proposals for Council Regulations amending : 
I. Regulation ( EEC ) No 3528 / 86 on the protection of the Community 's forests against atmospheric pollution ( COM ( 96 ) 034 . 
C4 - 0476 / 96 - 96 / 0185 ( CNS ) ) ; II.Regulation ( EEC ) No 2158 / 92 on protection of the Community 's forests against fire ( COM ( 96 ) 034 . 
C40477 / 96 - 96 / 0186 ( CNS ) ) . 
Mr President , I was relying on the Commissioner making a long speech . 
Usually you can rely on these things , but the very time I wanted him to make a long speech , he cut it short . 
It is quite terrible ! 
I shall send you a message in future : ' Do not worry , make a long speech ' , I shall say . 
I apologise for my absence , but the Committee on the Environment , Public Health and Consumer Protection was being reconstituted . 
Now that it is reconstituted I can tell you about this report . 
In fact , it is completely uncontroversial . 
The committee has examined the Commission 's two proposals : one , on the protection of forests against atmospheric pollution and the other on forest fires . 
We have looked at these and think that they are laudable . 
They are contributions to sustainable forestry . 
They build on existing programmes and simply bring them up - to - date . 
They extend the life of the programmes and make the necessary budgetary changes . 
We had one problem with the Commission and that was the way in which it presented the budgetary provisions . 
The Commission wanted to include the budgetary provisions in the proposals . 
That is contrary to the Interinstitutional Agreement of 1995 and so , on examining the two proposals the Budget Committee made some amendments . 
It is the view of the Environment Committee that the Budget Committee 's amendments should be accepted : they substitute advisory committees for management committees , thus making the whole thing more open and , I hesitate to say above - board , but at least transparent . 
The Budget Committee also pointed out that we need to have mid - term assessment of cost - effectiveness and implementation performance . 
Again , the Environment Committee thought that that was a wise suggestion . 
We are therefore prepared to recommend acceptance of the Budget Committee amendments . 
When we voted I recommended the inclusion of these amendments and the committee has followed that advice . 
We think , as a committee , that these reports will make a very large difference to European Union forestry policy and they will continue existing , successful programmes . 
They have cross - party and inter - committee support . 
Therefore I , like the Commissioner before me , do not need to make a very long speech . 
I can finish at this point because nobody has sent me a message to ask me to speak any longer ! 
I recommend that Parliament accept these reports . 
Mr President , we have here one of those proposals which we simply have to approve , among other things because it restates principle. already set out in 1986 and then retabled in 199. which we are now updating for a further five years . 
At a time when we are proposing that the European Union make a new economic and organizational effort , it might be appropriate to consider the results of these ten years of experiment and commitment . 
As regards the first problem , the problem of pollution , a specialist report tells us that , between 1988 and the present , European forests have suffered continuing and progressive impoverishment as a result of the corrosive effect of atmospheric pollution : defoliation , decoloration and the extinction of the more vulnerable plant species stimulate us to make a greater effort in the area of scientific research , giving it priority over monitoring and cataloguing , the procedures and criteria for which ought , in our view , to be firmly established ten years on . 
The issue of protection against fire is a different and more complex one . 
The study tells us that almost half of Europe 's forests are at risk of fire : 400, 000 fires were officially recorded between 1985 and 1995, but is possible that there were many more . 
All of them are caused , one way or another , by man . 
The main culprit is carelessness on the part of those who frequent forests to work or hunt or for recreational purposes ; the second is inadequate maintenance of agricultural land bordering on forest , with unmown grassland resulting in a lethal deposit of highly - flammable hay ; the thir. and perhaps the mos. critical cause is crime . 
Aside from the fires started by those who are unbalanced in one way or another , there are throughout Europe criminal organizations which start fires in order to benefit from the financial incentives provided for extinguishing fires and for reafforestation . 
On the basis of the principle of subsidiarity , Mr President , Commissioner , I think that we should set under way studies and inquiries on that issue in particular , before agreeing to any proposal. what we need then are initiatives able to identify those proposals that are objectively valid . 
Finally , the resources are very limited : ECU 70 m for fighting fires . 
That is very little if we really want to make more progress . 
Mr President , the report by Mr Thomas debated this evening states that the forests have deteriorated by 3.8 % compared with the previous year . 
So that adds another 3.8 % to the 27 % of European trees that were already in trouble . 
Hence the need to approve these regulations and the funds to help implement them , expressed by the chairman of the Committee on the Environment . 
As he said , there was no great problem approving this report on the regulations and funds . 
However , perhaps remembering the debate this evening , the substantial differences between the various countries in terms of a Community policy to support the forestry sector need to be made clear , and the Committee on the Environment tried to achieve that on several occasions . 
Certainly there are difficulties , because there is diversity of forests , diversity in the way different countries deal with them , but if the European Union is to comply with the various conventions it has signe . 
Rio Conference , Helsinki Conference and also the Vth Environmental Action Programm. it is essential not only to implement these regulations , but also , after discussions between the various countries and the European Union , to achieve a common policy to protect our forests . 
Otherwise it will not be possible to implement the ' Habitats ' directive properly by the year 2000 . 
Mr President , atmospheric pollution is no respecter of national boundaries , that much is obvious . 
The problems of Scandinavia 's forests are a clear demonstration of the fact . 
I thus think that European cofinancing of research into the quality of the forests is a good thing . 
The regulation we are looking at here has been several years in the making and the results of the research are gradually becoming known . 
I have been looking through the findings published in the summary report of 1996 . 
One of the thing which struck me was that the data show that it is excessive dryness , rather than air pollution , which damages the forests . 
And then we are talking about a specific region , the region around the Mediterranean . 
That is a remarkable finding . 
But it does not mean that air pollution does not play a part too . 
A quarter of trees were found to have lost a considerable proportion of their needles or leaves . 
So the research has so far yielded all this and it would seem a good idea to extend it . 
Now most of the money is already going not into observation via the systematic network , but into model and demonstration projects . 
I can understand that shift , though I do think we should consider reducing the level of European support once the new five - year period is up . 
The provision of aid always carries the risk that it will just be tacitly extended each time , when we ought to be wondering if the research objective has not in fact been achieved . 
It would seem that five years of research will yield enough data to enable conclusions to be drawn . 
I would then find it logical , on the basis of the research findings , to switch the funding to the routine protection of forests , that is to say to measures to counter air pollution and its effects on the soils and measures to counter desiccation . 
We shall of course have to consider all that nearer the time , but what worries me is that all too often more and more new research objectives are mooted in order to secure the flow of funding . 
In my view this applies even more to the regulation on forest fires . 
To conclude , Mr President , I am happy to support most of the amendments . 
Mr President , first of all I want to express the support of my group , the European People 's Party , for this proposal from the Commission to extend the two forest protection programmes in their dual role of prevention of atmospheric contamination and protection against fire . 
These programmes can be generally felt to have been effective and Community coordination and evaluation of these two general phenomena continue to be necessary . 
But questions need to be put to the Commission , and some suggestions may also be in order . 
The atmospheric contamination protection programme is often thought to have been positive in its dual aims of establishing a general forest observation networ. already covering the whole of the territory of the European Union and according to Commission reports , now operationa. and an intensive monitoring network . 
The Commission has also presented us with data on over 200 pilot schemes developed , approved and financed . 
But we are told virtually nothing about the final objective and the evaluation of these programmes which have been developed over 10 years , and one of the European Commission 's responsibilities is precisely to make the final evaluation of all these research programmes , which are focused on establishing whether or not there is a causal relationship between atmospheric contamination and the damage being observed in the forests . 
After 10 years of research throughout Europe , with the full collaboration of national research and international programmes , it is a little perplexing to find that there is still no data for evaluating and establishing cause and effect and , above all , procedures for looking after forests and forest floors . 
The Commission should be asked to deepen this evaluation and , if new research programmes are needed , they must be carried out . 
We cannot go on observing the deterioration of the forests , providing statistics and taking no measures . 
The impetus for the fire protection programme and the evaluation carried out in all the European Union countries has been positive , especially in the most affected , like Spain , Portugal , Italy and France and , in part , Germany too . 
But greater effort and cooperation between the Member States is still needed , because although there has been a reduction in the area burned , the number of forest fires has actually doubled since 1986, and there are day. this statistic ought to be on the front page of the newspaper. when two fires break out every minute in Europe . 
This really does not make sense and there are no supernatural causes . 
The phenomenon clearly involves criminal acts and negligence by the authorities , because an additional statistic is that 50 % of the causes of these fires remain unknown . 
Member States should be told that if they want to go on receiving Community aid , they must intensify their vigilance and especially their research . 
And , in the southern countries , the Member States must give local communities and councils greater responsibility for protecting the forests around them . 
I think that is an essential tool of effective protection . 
Mr President , I too agree with the furtherance of this extension of programmes related to the protection of forests from atmospheric pollution and fires . 
This is certainly a positive action by the Commission , and I agree with all that the rapporteur Mr Collins said . 
Here , of course , we should bear in mind that in recent years the continuing destruction of forests by fire , especially in the South , has assumed uncontrolled proportions and of course , from that point of view , nobody can absolve the administrations of the Member States from blame . 
I think , however , and we saw the same thing this morning in the Thomas report , that the European Union is doing far less than it could , both about protection and about improving the infrastructure , encouraging technical cooperation between the Member States , educating the workforce , and even setting up a task force for the entire European Union , which could contribute to the control of fires . 
I do not think this closes the subject , it is simply an opportunity for us to observe , now that it is still winter and not yet summer , that the issue is still open and requires much greater readiness to intervene and to support the European Union 's action . 
Mr President , I am pleased that , in spite of everythin. since there was some doubt whether there would be any at al. we are having a report and debate on these important matters . 
However , we have to recognize that the sums provided for funding these five - year programmes are very small . 
It is a hopeful sign that the amount proposed to deal with pollution is up on the previous period , but it is surprising that the grant for fire protection was not increased . 
The number of fires in Europe is tending to increase considerably . 
That in itself would justify an increase in the modest grant of ECU 70 million over five years , i.e. ECU 14 million per annum , particularly as it would be funding preventive measures . 
For it is noticeable that , although the number of fires increases at places where preventive work has been carried out , they are considerably smaller : the affected areas are then also much smaller . 
Moreover , providing funds for prevention reduces by as much the considerable cost of reafforestation . 
An appreciable saving is made in this way . 
That is why , on behalf of the PPE Group , I tabled Amendment No 20, identical with that of Mr Weber , seeking to increase the grant relating to forest fires from ECU 70 million to ECU 100 million which is still an eminently reasonable sum since , over five years , it amounts to ECU 20 million per year . 
So on behalf of my group , I ask you , Mr Rapporteur , to be willing to accept this amendment . 
I ask Parliament to adopt it and the Commission to take it over . 
Mr President , today Parliament has been giving very serious attention to the problems of our forests , which cover 41.5 % of the agricultural land of Member States , two thirds of which are happily private property . 
I would be preaching here to the converted if I were to repeat what was also rightly stressed in the debate on the Thomas report concerning the multiple role played by European forests in the environmental , health and leisure fields but also in social and economic areas . 
A good European Union forestry policy must not ignore the spirit of principle of subsidiarity : as little Community regulation as possible , limited to what is necessary . 
Using European resources to protect forests against atmospheric pollution that ignores frontiers and protecting Community forests against fires are Community activities that are worth strengthening and continuing . 
It is therefore important that we are given the resources for this policy , particularly as regards the protection of forests against fires . 
I therefore call urgently for the adoption of the amendment from our group , presented by my colleague , Mr de Brmond d ' Ars , which seeks to increase the amount of Community funding set aside for implementing the necessary action . 
Having been able to appreciate , both in my own country and in the Community generally , the role played by foresters and their professional organizations in the context of good forestry management and fire protection , I am particularly anxious that they should participate effectively in Community action for the protection of forests and I hope the Commission can reassure us on this point . 
As vice - chairman of the Hunting , Fishing and Environmental Intergroup of this Parliament , I would also like to stress the outstanding part played by hunters and their organizations in protecting forests and wild life habitats , a part that is too often misunderstood in some sections of this Parliament . 
Hunters ' organizations must also be full partners in the implementation of Community measures designed to protect our forests . 
So do not forget them , Commissioner . 
Mr President , although aware of the absolute need to put into effect strict preventive measures and effective rules to combat atmospheric pollution , our society is nevertheless revealing itself to be hidebound and inclined to inflict damage on itself . 
Not even the Commission has been able to reverse this trend and secure a real understanding of the need to protect the environment and the health of citizens . It revealed its own limitations when it failed to propose adequate financial support . 
In point of fact , this is totally inadequate compared with the problem of safeguarding forests and preventing the fires which play so great a part in their destruction . 
The damage caused to forests largely results from : the atmospheric pollution caused by the major industrial complexes ; the change in weather conditions brought about by this disruption to natural balances which has devastating consequences , triggering processes of degradation , such as defoliation and foliage decoloration ; and fire. both fires that result from natural causes and those which are the result of human stupidity . 
Community action will have , therefore , firstly , to seek to harmonize the efforts of the Member States to prevent this problem , which principally affects the southern states of the Union where fires have resulted in the destruction of more than 500, 000 hectares of forest . 
If we then consider the funding allocated to the two programmes on forest protection , during the first five years of their application , and note that the available resources have been practically exhausted , it is clear just how inadequate that funding is . 
We are therefore asking , on the one hand , for the Commission to identify those areas particularly at risk and make them the main target of Community aid and , on the other , for the Member States to submit global fire protection programmes . The latter must not be general , that is not particularly detailed , programmes ; they must be specific and as clear as possible . 
We are absolutely convinced of the importance of creating a fire monitoring and information system for the Community as a whole and support the request of the Committee on the Environment , Public Health and Consumer Protection that the management committee originally provided for should be replaced with consultative committees which , if nothing else , would help limit the influence of the Council and strengthen the role of the European Parliament . 
First of all I should like to express the Commission 's thanks to you , Mr Collins , rapporteur , and the Members of your committee for the quality of their work . 
I would also like to stress the importance of the analysis in the reports from the Budget and Agricultural Committees and their respective rapporteurs also . 
They have all taken a very positive stance on the protection of the Union 's forestry resources and the continuation of the Community measures in that sector . 
It is very clear both from the Thomas report this morning and this afternoon that the protection and maintenance of forests is an extremely important topic . 
It is widely debated throughout the world , particularly in view of the significant role of forests in combating desertification , climate changes and in the preservation of biodiversity . 
By signing the Rio Declaration , the Union formally undertook to help in the conservation , development and sustainable management of forests , whether in its own territory or elsewhere . 
The Sustainable Development Commission , with its governmental panel on forests , and the Helsinki Conference of Ministers on the protection of forests in Europe are the result of that undertaking . 
The two forest protection measures referred to by Mr Collins that we are now proposing to extend are the key elements in the conservation of Europe 's forests . 
Their importance is underlined by the fact that about a quarter of our forests are showing reduced vitality and half - a - million hectares are devastated by fire each particular year . 
I would like to say to Mr Valverde Lpez that there has been quite some success to date when you consider the statistic that in ten years there have only been ten days without a forest fire , with 95 % of all the forest fires taken care of and controlled within ten minutes of starting . 
A lot of good work has been done there . 
We should recognize that . 
You have all expressed your broad agreement with the extension and the strengthening of these two important measures . 
For that I want to thank you . 
I also understand that you have proposed a number of amendments . 
Several of these are common to both regulations . 
With regard to the legal basi . 
Amendments Nos 9 and . 
I can understand your concern that the two measures should have separate legal bases as was previously the case . 
But nonetheless the Commission considers that Article 43 is both appropriate and sufficient and is not disposed to amend the legal base at this time . 
You have also quite rightly noted that there is a new formula for estimating the amounts needed to be stated in the two new proposals for regulations , that is , Amendments Nos 2, 3, 4, 7, 10, 12, 13 and 16 . 
This is , in particular , what Mr Collins referred to . 
We had quite mistakenly failed to take account of that change . 
This omission was also pointed out by the Council 's working parties . 
The wording of the two regulations has been revised accordingly in the light of the precise wording of the March 1995 Interinstitutional Agreement referred to by the rapporteur , between Parliament , the Council and the Commission . 
The amendments that you have requested in the committee procedur . 
Amendments Nos 5, 6, 14 and 1. refer primarily to the publication of discussions within committees . 
As you will know , this matter has since been settled by agreement between Parliament and the Commission and redrafting of the legal texts is not longer required . 
You then ask for the Standing Forestry Committee to be changed into an advisory committee . 
But in practice the committee already acts in an advisory role in most cases . 
So I do not think that such a change should be part of this simple extension which is being sought today . 
I would make the point about the amendments concerning the mid - term assessment , Amendments Nos 8 and 17, that periodical evaluation reports on measures are published regularly , particularly with regard to forest health status and details on forest fires . 
The Commission will ensure that these reports are made available to the honourable Members by means of a more appropriate information process . 
The atmospheric pollution matter was referred to in four amendments , that is , Amendments Nos 22, 25, 26 and 28 . 
They are of particular interest . 
However , we should remember that this is simply an extension of an action whose systems are already established at national , Community and international levels . 
So it is difficult therefore for the Commission to agree to those requests at this present time . 
For the protection of forests against fire , several amendments , Amendments Nos 18, 19 and 23, ask for the financing of prevention measures to be made conditional on immediate replanting after fires and also to provide for the financing of insurance for that replanting . 
These are measures which are not directly linked to the action and they would , I suggest , be very cumbersome . 
In addition , some experts have stated that they would not always be desirable or technically feasible . 
The Commission notes with much interest that there are amendments asking for an increase in the amount allocated to that action , that is , Amendments Nos 20, 24 and 27, which were particularly mentioned by Mr de Brmond d ' Ars . 
We would like that to happen also . 
Unfortunately I am afraid such an increase does not appear a realistic proposition at this time given the current budgetary situation . 
Lastly , the Commission would like to welcome the amendments concerning the vital role of the rural population in the prevention of forest fires . 
Perhaps this refers to what Mrs Lulling was saying as well : Amendments Nos 11 and 21 . 
This is a subject that we take very seriously . 
Within the Standing Forestry Committee we are cooperating closely with professional agricultural and forestry bodies to study the causes of fires and improve the protection measures generally . Accordingly we accept these amendments with some pleasure . 
I would once more like to thank the rapporteurs . 
Thank you , Mr Collins , and the Members of your committee for their very great efforts and their continuing concern for the protection of this great resource of Europe and of forest resources generally , which we will be passing on to future generations . 
The debate is closed . 
The vote will be taken tomorrow at 9.00 a.m . 
Application of customs and agricultural law 
The next item is the report by Mrs Theato ( A4 - 0303 / 96 ) on behalf of the Committee on Budgetary Control , on the change of the legal basis of the proposal for a Council Regulation on mutual assistance between the administrative authorities of the Member States and cooperation between the latter and the Commission to ensure the correct application of the law on customs and agricultural matters ( COM ( 93 ) 0350 and COM ( 94 ) 34 - 4324 / 9 . 
C4 - 0212 / 95 - 00 / 0450 ( COD ) ) . 
Mr President , Madam Commissioner , ladies and gentlemen . The proposal for a regulation on mutual assistance between the administrative authorities in customs and agricultural matters has already trod a long and weary path . 
Unfortunately there is not yet any sign of a speedy solution . 
The conflict with the Council on the legal base to be applied has not been resolved . 
May I briefly remind you of the background . 
In December 1993 the European Parliament , under the co - decision procedure in Article 189b of the EEC Treaty , adopted a legislative opinion on the proposal for a regulation on mutual assistance between the administrative authorities and the creation of a customs information system , CIS for short . 
Thereupon the Commission presented an amended proposal which incorporated most of Parliament amendments . 
In December 1994 the Council adopted not a common position but a political stance in which it invalidated the legal base of Article 100a proposed by the Commission and replaced it with Article 235 together with Article 43 . 
That is how co - decision was turned into a simple consultation of Parliament , and it was done by a unilateral decision of the Council , with an abstention from one Member State . 
This unilateral behaviour is unacceptable to us . 
Parliament now has formally to adopt an opinion on two questions . 
Firstly : is Article 235 justified as a legal base ? 
Secondly : is the legal base significant only in procedural terms or also in substantive terms ? 
On question 1, the Council argues that the customs information system contained in the proposal for a regulation constitutes an integral community entity which does not relate to the harmonisation of individual national legislation for the internal market provided for by Article 100a . 
Why , I would like to know , did neither Commission nor Council think of separating the CIS from the rest of the proposal in order to deal with it directly under Article 235 ? 
There were informal talks here with the rapporteur . 
The real regulation on the introduction and development of mutual assistance , as I explained before to the House and therefore do not need to repeat today , creates a regulatory environment allowing mutual assistance to be activated and to operate in relations between the Member States and with the Commission . 
This is clearly confirmed by the Committee on Legal Affairs and Civil Liberties in its excellent opinion . 
I am very grateful to Mrs Palacio , who drafted the opinion , for stressing that in her accompanying opinion . 
As both national and community norms are mainly involved , this is undoubted harmonisation and therefore subject to Article 100a . 
A ruling from the European Court of Justice stipulates that a decision cannot be based on several legal bases which prescribe different procedures : Article 23. consultation and unanimity in the Council , Article 4. consultation of Parliament and qualified majority in the Council , Article 100a co - decision of Parliament and qualified majority in the Council . 
Furthermore the ruling states that the procedure which can strengthen Parliament 's participation in legislation takes precedence . 
That brings us back again to Article 100a . 
Incidentally it is not only the legal service of the Commission but also that of the Council that confirms the correctness of Article 100a . 
On question 2, the substantive significance of the legal base . 
The Council accepts five amendments from Parliament , either verbatim or in essence , in its political stance . 
But other basic amendments made by the Commission in its modified proposal were ignored by the Council . 
Instead the Council said that information may only be passed on between administrative authorities once individual authorization has been granted by the judicial authorities . 
That can mean delay or even obstruction . 
In addition essential data in the CIS is omitted . 
This is of particular importance for transit traffic which we are dealing with in the sub - committee ; the results of this should be available soon . 
The Council plans to exclude mutual assistance not only in restrictions of public order but also in other basic interests of the Member States . 
That is , excuse me , an elastic clause . 
The Council has also made many amendments to the Commission 's text . 
It questions the equal value of findings by an authority in another Member State . 
In Article 43 the advisory committee is replaced by a type 3B regulatory committee . 
What inconsistency the Council is guilty of ! 
On the one hand there should be an integral community entity under Article 235, on the other hand it should be subjected to cumbersome national procedures . 
Four countries , namely Denmark , Ireland , the United Kingdom and Sweden want to opt out from the regulation on non - automatic data processing . 
In other words ,  la carte . 
I conclude that on the matter of substance the proposal for a regulation also calls for co - decision , especially after the textual amendments made by the Council . 
I specifically ask the Commissio. and I know , Commissioner Bonino , that you will take a view no. to clarify the statement that you , i.e. the Commission , added to the Council minutes in which the Commission expressed its regret at the modification to the legal base and reserved the right to avail of suitable legal means , and I ask which means . 
Thank you for your attention and I urge the House to approve the motion for a resolution . 
Mr President , I am very pleased that at least the Council is present . 
Behind the legal cloak of an issue concerning Articles 235 and 100a , the real issue is of high political significance . 
It is the clear indication of a lack of political will by the Council of Ministers to have the heart of a Community structure function properly . 
We are just about to adopt a report from the committee of inquiry into the Community transit system . 
That committee of inquiry came to the conclusion that what is at the heart of our common internal tariff is fraud - prone and error - prone . 
There is a lack of statistics and a lack of clarity in the application of the common customs tariff . 
This Community structure is a scandal . 
What is the Council 's reply to this ? 
The Council 's reply is to invoke spurious legal arguments to maintain the semblance of national sovereignty rather than having a strong internal market structured to apply the system . 
Because that is basically what we want : we want to have good cooperation between the Member States so that the common customs tariff functions . 
What is the Council 's reply ? 
Mrs Theato made it abundantly clear : it is to undermine the effectiveness of the system by changing proposals from the Commission to make them less efficient and more bureaucratic and thereby to contribute to the undoing of the internal market . 
I hold the Council responsible for a lack of political will to have the system function properly . 
That is what is behind this whole issue . 
Mrs Theato very clearly indicated that , of course , there is also the question of the institutional balance between Parliament and the Council . 
How can one seriously say that the need is to have more democracy and more transparency when at exactly the same moment the Council wants to undermine the codecision power of Parliament . 
The titanium dioxide case makes it abundantly clear that Parliament has its rights . 
That is the political heart of the matter . 
My sole question to the Commission is : will it stand firm , possibly even going to court to make the Council accountable for a failure of the internal market system as it now stands to function ? 
Mr President , I am sorry that my colleague Mr Tomlinson cannot be here , but as you all know , the constituent meetings of the various committees are taking place , and it is difficult to be in several places at once . 
Looking at the Chamber , one can clearly see that this report is not a great best - seller , even though it deals with a most important sector and is perhaps one of the best reports ever produced by Mrs Theato . 
But let me make one thing clear : we must sort out the fraudsters in the EU ! 
There are many reasons why public opinion in Europe is not always favourable towards the Union . 
One of them is the stories about how easy it is to commit fraud with the Union 's money . 
To put it another way , one justification for European cooperation can be a continuing fight against fraud . 
Another reason for the limited public backing for the EU is of course the ideas about closed doors and the self - perpetuating talk from men in suits . 
To put it another way , a further justification for European cooperation is increased democracy and openness in the Union 's decision - making process . 
It should be obvious that this situation has to be taken into account and respected , for example when establishing the legal basis in a specific matter . 
But let me make a second thing clear . 
They have once more been day - dreaming in the Council ! 
We should use Article 235 as little as possible . 
Firstly , because an objective approach in a specific matter should involve the use of Article 100a , not Article 235 . 
Secondly , because we wish to have democracy , and openness in the decision - making process . 
Thirdly , because the people see Article 235 as a downward path on which the EU , by taking legislative action in new areas , is moving further and further away from openness and from the principle of being closer to its citizens . 
It may be that this is not bound up quite in this way with Article 235, but once again the fact is that the people see this and we have to take account of it . 
I can therefore only support and commend to the House this valuable piece of work by the rapporteur . 
Another factor is that we have a good committee which is agreed on these matters , and I really do hope that the Council listens and perhaps begins to show more interest in what is happening in the Committee on Budgetary Control . 
I would expect us not just to have special occasions when the Council goes there once in a while by mistake and sees what is happening in the committee . 
The Dutch presidency should listen and take note . 
Then it may start to appreciate what is involved here , and perhaps we can do some work for the European project among the individual members of the Community . 
Mr President , ladies and gentlemen , the Commission , like Parliament , has divided feelings about the situation created by the change in legal basis envisaged by the Council . 
Firstly , it is undeniable that the fight against fraud demands that this proposal for a regulation be quickly brought into force . 
The strengthened machinery for customs cooperation for which it provides , together with , at least , the legal possibility of creating a database for the customs information system respond to an urgent necessity . 
Secondly , the change of legal basis , involving consultation with Parliament instead of codecision and unanimous adoption by Member States instead of qualified majority voting , poses a serious institutional problem for the Commission . 
As you know , when the common guidelines were adopted , the Commission insisted that a statement regretting this development be recorded in the Council minutes . I quote : ' the Commission reserves the right to make use of any legal means open to it ' . 
Of course , the Council acting unanimously really does have the right to modify proposals from the Commission . 
That is not being called into question . 
However , the Commission shares Parliament 's opinion that this amendment in particular has no legal basis and also that , by removing the proposal from the field of application of the codecision procedure , the Council is infringing the powers of Parliament . 
Consequently , the Commission awaits with great interest the reaction of the Council to the opinion that Parliament will deliver on the matter . 
Depending on the decision that will then be taken by the Council , the Commission will take a decision in regard to compliance with Community law . 
In more concrete terms , the Commission reserves to itself the possibility of bringing the question of the legal basis before the Court of Justice . 
There in a few words , that I hope are precise and clear , is the Commission 's position on the dossier under examination by Parliament . 
The Commission also wishes to congratulate the rapporteur , Mrs Theato , and eagerly awaits your decision . 
Thank you Mr President , for calling me again . 
I would like to thank Commissioner Bonino very sincerely for her very clear statement . 
I think that the Council benches have also given the relevant signal to the House to resolve this conflict . 
That is in everyone 's interest , and I ask you not to think we are working here in private . 
This is a public debate . 
Even if , for various reasons , there are very few Members in the House just now , that does not mean that we are debating in camera . 
I think Mr Blak made that point very clearly , and I would thank him for doing so . 
The debate is closed . 
The vote will be taken tomorrow at 9.00 a.m . 
( The sitting was closed at 6.25 p.m ) . 
