Liability for defective products 
The next item is the recommendation for second reading ( A4 - 0068 / 99 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the common position adopted by the Council ( 12872 / 1 / 9 . 
C4 - 0016 / 99 - 97 / 0244 ( COD ) ) with a view to adopting a European Parliament and Council Directive amending Council Directive 85 / 374 / EEC on the approximation of the laws , regulations and administrative provisions of the Member States concerning liability for defective products ( Rapporteur : Mrs Roth - Behrendt ) . 
Madam President , ladies and gentlemen , you have just heard from the President that today we are considering the second reading on product liability . 
Let me trace its history . 
All of us in this Parliamen. unanimously , I believ. said here in November 1997, following the BSE affai. and the way it dealt with BSE has been one of Parliament 's major successe. that product liability needs to be amended so that in future we can deal with the damage caused by BSE . 
Thereupon the Commission made a proposal that integrates and includes primary agricultural products . 
That was a welcome development . 
However , Mr Monti , it was the least you could do . 
I have always told you in the past that you pursed your lips but did not whistle ! 
I criticise you for that . 
Were you not at present a member of the Commission but still , shall we say , working in a different capacity , then I would say to you today that what you have done seems almost to date from the stone age . 
So I will not say it . 
In the Committee on the Environment we have now added eight amendments for the second reading of the common position . 
Eight amendments is not very many . 
As rapporteur , I have tried to be very moderate and have only tabled those amendments that obtained a majority at the first reading and that , in my view , could also bring about a compromise in other parts of the House . 
There are of course people in this House and outside it who say : we do not want any amendments . 
Let us accept this proposal as it stands ! 
We should accept the Commission proposal , the common position , as it stands . 
My reply to these people and to the Members who said this at first reading is that Parliament should be consistent . 
Given that we said we need changes in connection with BSE , then if we are to be logical we must also cover the case of people who have contracted the new form , the new variant of Creutzfeldt - Jakob disease . 
We all know that the incubation period can last from 10 to 20 years . 
So , in order to be consistent , the Committee on the Environment has extended the period of enforcement of the rights conferred upon the injured person to 20 years in the case of a hidden defec. which is all we are talking about her. instead of 10 years . 
Anyone who contracted Creutzfeldt - Jakob disease would never be able to claim damages because that person or the family may not find out about the disease for more than 10 years after it had been contracted . 
We have also raised the amount of the total liability for damage from ECU 70 million to ECU 140 million and have left this up to the Member States . 
That is not so very drastic either and it should be possible to reach a compromise on it in this House . 
Some of you , including Mr Monti , have said that this legislation is being reviewed in any case . 
After all , a green paper is due by 1 January 2000 . 
But even when the Commission was still more able to act than it is now , I doubted whether you could produce that green paper on time . 
Now I am convinced and we all know that it cannot be done by 1 January 2000 . 
You yourself said , on behalf of the Commission , that you would not be embarking on any new projects , which certainly also means no new legislation . 
The first thing a new Commission does will not be to produce a green paper . 
Even if we got a green paper , it would take two or three , or even four or five years for the legislation to come along . 
Surely that cannot be what we want ! 
Nor could we accept it . 
Let me now address a few of the Members , and I am looking in particular at the PPE Group , because Mrs Grossette , who like myself is a member of the Committee on the Environment , said at first reading that people do not want this in the first place and that I would be upsetting all manner of things with this amendment . 
In fact it was particularly with the PPE Group in mind that I totally dropped the question of the reversal of the burden of proof , for example , and questions relating to the burden of proof . 
So my request to you , Mrs Grossette , is to reconsider your position on these two amendments on the expiry date and the amount of liability for damage ; for let me tell you that people definitely want us to attend to their personal , their very personal welfare , and not just before the European elections but quite generally ! 
That is what we have tried to do in the Committee on the Environment , which is responsible for consumer protection and health policy . 
We have tried to do so by tabling eight amendments , some of which were taken over from the members of the PPE Group and concern the definition and revision of the legislation . 
By means of these amendments we have extended the expiry date and changed the amount of liability for damage . 
None of this will bankrupt anyone in the European Union . 
There will however be potential damage , and not just in the case of contaminated stored blood which can cause AIDS ; that is something I am not discussing at all , I am sticking to primary products here . 
In cases of Creutzfeldt - Jakob , we are giving the public security . 
I would hope that these amendments will never be needed because nobody will fall ill . 
But if that should be the case after all , then the people of the European Union are entitled to expect us to create a proper legal basis for product liability and for their claims to damages . 
I think we are doing no more and no less here with these amendments . 
I do not believe we are being over - ambitious or over - demanding . 
I ask you to support these amendments at second reading so that we can endeavour to achieve a sensible solution in the codecision procedure with the Council . 
Madam President , ladies and gentlemen , we very much welcome the fact that the Commission has decided to extend the scope of Directive 85 / 374 / EEC to primary agricultural products , as requested by the European Parliament following the BSE crisis . 
However , I must say straightaway to Mrs Roth - Behrendt that we cannot support her proposals because she has taken advantage of this opportunity to amend the content of the directive . 
Her proposals not only change the definition given to primary agricultural products , they also introduce the concept of psychological damage , scrap the lower threshold and remove the financial ceiling . 
Finally , and this is particularly serious in my view , they extend the period of limitation from 10 to 20 years for damage resulting from a hidden defect . 
The fact is that when there is damage as a result of a hidden defect , it is generally discovered at the point when the damage occurs . 
I will now turn to the problem of the poor farmers . It has already proved very hard to tell them that their products will fall within the scope of this directive . 
Our farmers are very concerned about the future and the CAP reform , yet we are now asking them to accept liability which they cannot do in the manner proposed by Mrs Roth - Behrendt . 
In any case , the directive provides for the possibility of the people involved in the production process being jointly and severally liable , so when a problem occurs , such as BSE which Mrs Roth - Behrendt mentioned , liability is already incurred . 
If we approve Mrs Roth - Behrendt 's proposals , you can just imagine the insurance cover which farmers would have to take out and which could become exorbitant . 
You are no doubt wondering where the consumer stands in all this . 
My answer is to wait for the Green Paper which the Commission has undertaken to prepare for the year 2000 after consultations with producers , distributors , consumers , farmers and insurers . 
The balance of a directive cannot be changed without taking time to carry out a preliminary study , even where consumer protection is involved , and as I have explained , consumers are already protected by the fact that any producer whose product has caused damage bears liability . 
Mrs Roth - Behrendt 's good intentions are really just pandering to people 's prejudices , because her desire to protect consumers without a proper preliminary study means that farmers are going to be overwhelmed and the courts flooded . 
This is why , regrettably , we cannot support Mrs Roth - Behrendt 's proposals . 
Madam President , it is very important for consumers to be able to hold producers liable . 
Only with clear legislation and proper information can consumers be full players in the market who decide for themselves which products are sold and which they want to buy . 
Liability will ensure that producers are careful about how they produce . 
The aim is to preclude all risks to consumer health as a result of product defects . 
If the producer has not been careful enough , the consumer is then guaranteed his rights . 
BSE played a major part in the genesis of this report . 
It acted as a catalyst to ensure that agricultural products are now also covered by the rules on liability for defective products . 
Carelessness has led to the deaths of a number of people from Creutzfeldt - Jakob disease . 
If there had been clear rules on liability , the chances of that happening would have been far smaller . 
Mrs Roth - Behrendt made one emphatic point at first reading . 
She wanted all unsafe products covered by the rules . 
In principle I agree , and I think that she showed courage at first reading . 
But I did not support her on it . 
I think that such an important and problematic subject calls for a detailed discussion and balanced decisions . 
I did not think it right to decide on that as an incidental point in a different report . 
My group and I wholeheartedly support the amendments which Mrs Roth - Behrendt has tabled now at second reading . 
Madam President , it beggars belief that the common position takes no account at all of the views which the European Parliament expressed at first reading . 
I do not accept the Commission 's excuse that the directive in question needs to be extensively revised in the context of Agenda 2000 . 
The Council too has failed to take the European Parliament seriously in totally ignoring the proposed amendments . 
The rapporteur is quite right in retabling the amendments in question . 
The acute nature of the BSE crisis showed that liability for defective products needs to be widened as quickly as possible . 
The change should also include the closing of other loopholes which exist at present , so that the work does not have to be done twice . 
Parliament 's aims do indeed go further than the Commission ' s . 
To my mind , that is not in itself a reason to reject these amendments , especially since the President of Parliament has declared the amendments to be admissible . 
I regard the raising of the ceiling from EUR 70 to 140 million as important . 
It is not acceptable for a consumer who buys a defective product to be denied compensation because he is not the first , but the umpteenth person to make a claim . 
And I find it only fair that if damage or loss sustained as a result of a defective product occurs only after ten years , the deadline for claims should be extended to 20 years . 
Madam President , since 1985 we have had a directive regulating compensation for people who have suffered damage from defective products . 
With the current proposal , the Commission is intending to increase consumer protection in regard to the safety of food and primary agricultural products . 
In this extremely sensitive area , the directive is to be extended so that it also covers agricultural raw materials , which were excluded until now . 
Amendments Nos 1 and 2 must certainly be supported , because they ensure that those who produce genetically modified seeds can also be held responsible for any consequences . 
Farmers must not be held liable for damage for which the large undertakings are responsible . 
Unfortunately , the Commission proposal was also used as an opportunity to table certain amendments that seriously impinge on national civil law and have no real basis . 
That is why we cannot endorse the extension of the directive to cover agricultural products . 
Madam President , let me begin by thanking the rapporteur for her proposals and for taking the opportunity to put forward proposals by Parliament that go beyond what the Commission proposed . 
I believe that even at the time it proposed these legislative changes we could have expected the Commission to make further - reaching proposals , instead of spending years discussing something that should have been done a long time ago . 
We are now told we will be getting a green paper next year , but I cannot imagine that we will have completed the legislation before the year 2002 . 
Let me just point out that so far there has been no follow - up at all to the green paper on the future of food legislation which we voted on a year ago and concerning which everyone fully endorsed Parliament 's proposals . That is to say , no law was proposed to implement what we decided at the time . 
I do not find it acceptable to let time pass and do nothing in an area that is so important to every citizen of the European Union . 
In fact I am very surprised to find that my colleagues on the other side of the House have suddenly forgotten a great many of the things we once decided here unanimously and jointly a year and a half ago in the wake of the BSE decision . 
There is another matter to which I would draw attention . If we include liability for primary agricultural products in the directive on liability , then in my view we really will have to complete the chain . 
In fact I tabled an amendment on the subject at first reading , which was accepted . 
I do not think we should hold the farmers alone liable , without enabling them to go back to the producers of their primary products . 
That is essential . 
Perhaps it is not so much a chain as a circle that we have to close here , to ensure that in the end every producer is responsible for what he puts on the market , but that he also assumes this responsibility over a fairly long period of time especially for products which we know can cause illnesses that cannot be detected after one year or even after 10 years . 
I really would ask colleagues to consider that if we grasp this opportunity we should be pleased about it . 
We are taking speedier action on European legislation this time and we should not hang about and expose ourselves to the criticism that we are leaving the consumers out in the cold ! 
Madam President , I fully support Mrs Roth - Behrendt 's report . I believe she has carried out very useful work on both the subjective and the objective and circumstantial aspects of the directive . 
As regards the subjective aspects , the notions of producer and product have been broadened . The latter now includes products derived from agriculture and cattle breeding as well as manufactured goods . 
Intermediate products are covered in addition to end products . 
The great importance of precursors has already been mentioned this morning , and genetically modified material which has not been properly inspected ought to be added in the future . It is wise to extend the time period , as symptoms may take more than 10 years to appear in the case of bovine spongiform encephalitis and other known diseases . 
I feel it is extremely important to include the mental consequences of these diseases as well as the physical ones . Given our experiences with rape oil and methylated spirit , we in Spain are very conscious of how dreadful the mental consequences can be . 
As far as compensation is concerned , the sum of EUR 70 million referred to earlier seems insignificant set against the whole economy of the Union . I feel it is quite right to increase it to at least EUR 140 million . 
Finally , I should like Parliament to follow up the good idea of partially reversing the burden of proof in this field . 
It should be borne in mind that producers often build up a particular atmosphere or context to make consumption of their product appear natural and normal . In such circumstances , it should not be up to the consumer alone to produce the evidence , when there is general awareness that the disease has resulted from dangerous methods of production . 
Madam President , ladies and gentlemen , this report is extremely important in economic terms . 
We have very grave reservations , especially concerning Amendment No 4, which drops the retention provision , and Amendment No 5, which extends the expiry date to 20 years . 
I wonder whether we should not reconsider them . 
The case of Amendments Nos 1 and 2 is different . 
They define the raw materials of agricultural and forestry products . 
I know that the Council working group discussed whether a definition should not be set out at least in the recitals . 
The line then taken was that a producer who genetically modifies seeds would in any case have to be regarded as the producer of a raw material and it was not considered necessary to clarify this further . 
I think that is quite wrong . 
I believe it is absolutely essential to endorse these two amendments . 
They would ensure that farmers who use genetically modified products can have recourse to the producers of the genetically modified seeds . 
That could not be done under the proposal as it stands now . 
Farmers , any small farmer , could be held liable for damage caused by genetically modified product. a quite inconceivable and unthinkable situation. while those responsible for the genetic modifications , large companies like Monsanto and Novartis , would not be in any way liable . 
That cannot be in our interest ! 
So I urge you most sincerely to endorse these two amendments . 
Madam President , ladies and gentlemen , I have been in this Parliament long enough to not really believe that a debate of this kind can actually change people 's minds , and yet I will still try to do so ; I am not referring to you , Mr Monti , you are no longer our partner . 
The Council will be our partner in the codecision procedure , but I am looking to the other side of the House . 
I am addressing you , Mrs Grossette , because we have discussed this matter directly in the Committee on the Environment , Public Health and Consumer Protection and here in the Chamber too . 
You said I was amending the content of the directive too much . 
You referred to the definition . 
That is precisely where I am protecting the farmers , as your colleagues have just said . 
Mrs Flemming has just said it again too . 
These are amendments that I have taken over and that came from your group and my group and I am assuming that you will have to endorse Amendments Nos 1 and 2, particularly if you want to support the farmers . 
Moreover , I would ask you again to look very closely at Amendments Nos 5 and 6, the question of extending the expiry date for hidden defects and of increasing the total liability amount . 
With regard to the question of extending the expiry date for hidden defects , in the past few weeks 10 people have contracted the new variant of CJD , 10 people ! 
These people have been infected with the disease at some point in the last few years , in the last 15, 18 or 20 years , we do not know exactly when . 
It was a hidden defect and the people who have been injured have to prove this themselves . 
The injured person is responsible for proving it ! 
You can imagine how often he would succeed in doing so , and yet we want to offer that chance . 
I am convinced we must do so . 
At the same time , some Members said that increasing the liability amount we allow the Member States from EUR 70 million to EUR 140 million is something we leave up to the Member States and is still not an enormous total amount . 
Mrs Grossette , you said something that worried me a little but to which I would also respond . 
You said that farmers fear the future in any case . 
But what we are doing is precisely to protect the farmers ! 
Just consider this : a farmer may buy animal fodder in all good conscience and feed it to his animals in the conviction that it contains no animal protein because it is not labelled as such , these are still not labelled . 
Yet it does contain animal protein and his animals contract BSE and damage occurs . 
Then it is not he who is responsible but the supplier of the animal fodder ! 
What we are doing is precisely to protect the farmer with the amendments on hidden defects . 
So I would ask you again to take a look at Amendments Nos 5 and 6 and at least to try to support them , in addition to Nos 1 and 2, so that we can perhaps fight together for an even better solution during the conciliation procedure . 
Madam President , ladies and gentlemen , following the European Parliament 's recommendations on BSE , or more specifically the recommendation to exten. by the end of September 199. the no - fault liability regime provided for in Directive 85 / 374 to primary agricultural products and game , the Commission presented its proposal on 1 October 1997 . 
The 1985 directive establishes the right for any victim to be compensated for injury caused by a defective product , without having to prove the fault of the producer . 
In extending this right to the agricultural sector , the Commission is reverting to its original proposal of 1976 . 
At Parliament 's first reading , in November 1998, a majority came out in support of this principle . 
The Council was likewise in favour of it , adopting the Commission proposal unanimously . 
Unfortunately , there is nevertheless a risk that the aim shared by all three institution. namely to extend the regime to the farm secto. might not be achieved , should Parliament and the Council disagree on the timing of a thorough review of the 1985 basic directive , going beyond the limited aim I have just described . 
Indeed , by resubmitting the amendments adopted at first reading , your committee responsible is encouraging you to amend the common position . 
As I said , the Council unanimously approved the Commission 's text , ruling out any possibility of reviewing the 1985 directive on this occasion . 
In the Commission 's view , this is an important and very urgent matter . 
It is crucial that an agreement should be reached on the basis of the common position , thereby extending the rules on civil liability to the agricultural sector . 
Therefore the Commission cannot accept Amendments Nos 3 to 7, relating to mental injuries , exemption , the time - limit for claims , the maximum amount , and amendment of the directive in the year 2000 . 
The other three amendments , relating exclusively to primary agricultural product . Amendments Nos 1 and 2 on liability for injury caused by intermediate products and the means of production , and No 8 on the obligation to present an impact study in the year 200. are superfluous in view of the interpretation generally given to Articles 2, 3 and 21 of the 1985 directive . 
Madam President , as the Commission stated last November , the best time and the best way to engage in a review of the 1985 directive is when discussing the report on the application of the directive , which the Commission must present to Parliament and the Council in 2000 . 
That report will be preceded by wide - ranging consultations , open to all the sectors concerned , in the form of a green paper to be presented as soon as this proposal has been adopted . 
This is the fastest way of producing a proposal for an amendment taking full account of the importance of the directive to the socio - economic fabric and encompassing all the elements relevant to a review of the 1985 directive . 
I therefore hope that the European Parliament will support this approach , without altering the Council 's common position , thereby not only enabling its own recommendation of 19 February 1997 to be carried out , but also bringing forward the start of consultations leading to the year 2000 report . 
Thank you , Mr Monti . 
The debate is closed . 
The vote will take place at 3 p.m . 
Global governance and UN reform 
The next item is the report ( A4 - 0077 / 99 ) by Mr De Melo , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the challenges of global governance and the reform of the United Nations . 
Madam President , ladies and gentlemen , over the final years of this century we have witnessed an increasing trend towards globalisation in politics , not only on security issues but also on economic and social matters and environmental protection . 
If we are to deal with all these issues at global level it is vital to have a world organisation capable of formulating rules governing universal conduct that will be respected and complied with once they have been accepted . 
Although the scope of its activities is limited , such an organisation has already existed for so long that it is part of modern history , and the role it has played , its conduct and the actions it has taken deserve general praise . 
One slight criticism of this organisation is perhaps that it has failed to widen its range of powers and the scope of its activities , which have virtually become set in stone . 
I am , of course , referring to the United Nations Organisation , which is to be applauded for the pivotal role it has played in solving many world conflicts and problems over the last 50 years . 
For these reasons , which I think are hard to contest , I am convinced that the United Nations Organisation is the right platform for centralising the efforts of the international community to rise to the challenges of globalisation . 
But to do this , the UN needs to have at its disposal the means required for effective management of political issues at world level , starting with the changes needed in the philosophy and logic of international relations . 
First , in the field of peace and security the UN needs to be given effective means of action and these actions should be legitimised by a clear right and duty to intervene . 
The creation of the International Criminal Court has been a great step forward , in that it establishes the international criminal responsibility of the individual . 
The Security Council , whose composition reflects the outcome of the last world war , needs to be reformed to reflect the world 's current geopolitical balance . 
A parliamentary dimension needs to be introduced into the UN system , so as to give the organisation more weight in its relations with parliaments throughout the world . 
Second , economic globalisation and the liberalisation of trade and financial markets have brought about a shift in decision - making centres from the political authorities towards economic power . 
This means that in most cases crucial decisions for the world economy are being taken by a small number of globalised companies unrestrained by any democratic scrutiny , often with negative social and environmental consequences . 
For this reason it is becoming necessary to steer globalisation on a more controlled course . 
Let me say it again : a more controlled course for economic globalisation is needed . 
Mutual recognition of cultures , an ethical approach and fairness in international negotiations are essential in restoring a balance between political power and economics . 
To ensure international observance of these principles , it would be advisable to create a Global Security Council that would coordinate and monitor not only security issues as such , but also problems of economic development , social justice and environmental protection . 
Third , the UN and all its member countries should be obliged to make the principle of the universality of human rights and of duties , freedoms , solidarity and justice an essential condition of any pact between the institutions and the states . 
We should also reiterate our support for the creation of the World Environment Agency , and for the reaffirmation and consolidation of environmental protection policy in international relations that this would entail . 
For the reasons that I have presented briefly here and have developed at greater length in my report , together with the generally helpful amendments tabled by honourable Members , I ask you to vote for this resolution . 
Madam President , the European Parliament must basically answer two questions during today 's debate : firstly , is it possible to introduce into a world marked by globalisation strong elements of governance over the most important international processes ? 
And secondly , is the United Nations Organisation the appropriate forum in which to develop this desire and capacity for governance ? 
We answer both of these questions in the affirmative . 
Yes , it is not only necessary but also possible to deal democratically with the major problems and challenges facing humanity : security , poverty , the environment and so on . 
Yes , the UN is the principal international forum in which to explore and shape the necessary responses . 
The UN should not of course be viewed as a monolithic body . 
Its tasks must be set out clearly , and the necessary synergies must be developed with the Member States , with regional organisation. first and foremost the European Unio. and with other international institutions . 
At the same time , the UN is in urgent need of a number of organisational and operational reforms . 
Among the ones which we outline , I would stress those relating to the composition and functions of the Security Council , the establishment of a global ' economic security council ' and the streamlining of the structures of the specialised agencies . 
Matters such as the worldwide challenges of human development and the fight against poverty and marginalisation must receive particular attention at the UN . 
To this end , we are convinced tha. contrary to what has happened until no. the work of bodies like the World Bank and the International Monetary Fund must be brought into line with the aims of the United Nations . 
The opinion which I have drawn up on behalf of the Committee on Development and Cooperation contains all our detailed proposals in this context . 
Much will depend , however , on the EU Member States adopting a coherent approach at the UN over the next few years . 
This will be the acid test of an effective European common foreign and security policy . 
I should like to end by complimenting the rapporteur , Mr De Melo , on his excellent work on this report . 
Madam President , first and foremost I should like to congratulate Mr De Melo on this excellent report which tackles the fundamental issue of wise global governance . His report is certainly timely as the concept of globalisation features prominently in all statements and studies attempting to explain what is going on in the world . 
Indeed , globalisation must not be allowed to get out of control as we are currently witnessing , particularly in the financial sector . Instead , faced with a global reality that is increasingly leading to a single entity , it is incumbent upon us to create a framework of appropriate legal and security arrangements . 
Hence , a report such as the one before us today is not simply a theoretical study , but is extremely relevant . 
It is worth pointing out that there is uncertainty concerning the European Union 's responsibility in terms of the future of the UN . 
The 15 Member States currently contribute 38 % of the UN 's operational budget , and our payments are up to date . 
The problem is that we are contributing as 15 individual states and not as a single entity , so our contribution does not carry enough weight . 
The same is true of our contribution to all the buffer and peace - keeping troops and to mediation efforts , that is , what are known as the ' Petersberg missions ' in European jargon . The Member States of the European Union make a vital contribution to these . 
Our involvement in development aid should also be highlighted . 
Unfortunately , our efforts are not adequately promoted . 
This state of affairs is particularly regrettable since the European Union is a regional organisation based on the principles of peace and cooperation . As such , it has an automatic vocation to establish links and to promote the United Nations . 
I should like to highlight certain issues that the Socialist Group 's amendments focused on . 
I think that more work on these issues is called for . We must continue with our efforts as we approach the new legislature , particularly since now that the cold war has ended , when its operations were very much restricted , the UN is being called upon to undertake a wide range of missions and is swamped with requests , though it lacks the resources to deal with them all . 
This may put us in mind of a problem we are experiencing much closer to home at the moment . 
Clear criteria on the creation of an Economic Security Council are therefore needed , as is a common European position on the composition of such a council . 
There is currently no consensus or basic agreement on this issue , not even amongst the Member States . 
Madam President , my group welcomes this excellent and important report and congratulates the rapporteur . 
Some two weeks ago I was in New York talking about this report to the secretariat and I was distressed to learn that the whole process of UN reform , which was supposed to culminate in the year 2000 at the Millennial Assembly , is blocked . 
The European Union must play its role in unblocking this process of reform with considerable urgency . 
Secondly , I want to stress what has already been said by other speakers , that we need to be holistic about the way in which this reorganisation is carried forward . 
It is not just the United Nations institutions , it is also the Bretton Woods Institutions which , at a time of financial dislocation and global environmental challenge , all require a consistent policy to be developed so that they interact better with each other . 
That became very apparent last week in Geneva at the WTO High Level Seminar on Trade , Environment and Development which was Sir Leon Brittan 's initiative . 
It became very clear by the conclusion of that seminar that the chances for a successful Millennial Round of the WTO will depend on a parallel reform and enhancement of the other global institutions . 
I would like to draw attention to one particular idea in the report which is valuable in terms of the legitimacy of these institutions of global governance . 
That legitimacy can only flow from parliamentarians . 
I do not believe that the time is yet right for a full Parliamentary Assembly at global level . 
We know our own problems in running a Parliament even in a coherent single continent such as our own . 
But I endorse the idea of parliamentary Oversight Committees composed of the chairmen of the specialist committees of the planet 's parliaments . 
Meetings of all the chairmen of the foreign affairs committees , or all the chairmen of the trade committees relating to the World Trade Organisation , or all the chairmen of environment committees relating directly to the World Environment Organisation or to UNEP could be creative . 
I conclude by saying that we are facing the critical decade from the year 2000 to 2010 for the survival of our species . 
There can be no better way to mark the Millennium than to equip humanity with the global institutions which it needs to pass on its heritage to its children . 
Madam President , internationalisation and globalisation are proceeding apace . 
Unlike some others my group has no problem with this , but good management of the world order does require an effective world body . 
We have that world body in the form of the United Nations . 
But the UN is still not being given the resources and procedures and indeed the respect it needs in order to be effective and I am glad that Mr De Melo has spelled that out in his report , for which we thank him . 
The loss of credibility which the UN has suffered in matters of peace and security must be remedied quickly . 
And what does quickly mean ? 
There has to be an end to decision - making methods which tend to end in deadlock . 
In specific terms that means , for example , a rapid reaction force . 
The UN must be able to react quickly in the event of a humanitarian disaster . 
That can be easy enough . 
The process of decision - making simply has to be adjusted in order to make it possible . 
There is no place here for vetoes . 
And finally , the UN has to be properly financed . 
It is scandalous , I am sure you will agree , that the USA has for so long failed to meet its financial obligations , and international pressure must be brought to bear on each and every country which is behind with its contributions to make it pay its dues . 
Mr President , the United Nations is an institution that was established in the wake of the catastrophes of the Second World War and , with all its weaknesses and deficiencies , contributed to the extent its powers allowed to bipolarisation and the cold war period . However , it also contributed to security and , if you like , to the avoidance of greater confrontations and conflicts . 
But since the 1990s , a fundamental question has arisen : does the United Nations really exist ? 
Does it now play any substantial role in ensuring international security and peace ? 
This question is becoming an increasingly topical one . 
In the space of a few minutes , or a few hours , there may be military intervention in Kosovo , in the Republic of Yugoslavia . 
Where is the UN ? 
When did the UN meet ? 
What has Kofi Annan said ? 
We are hearing from Mr Solana , Madeleine Albright and Mr Holbrooke . 
But where is Kofi Annan ? 
Why does he say nothing ? 
Is it possible for the UN , in a climate of total monopolisation in which the European Union is totally submissive and compliant , to play any special role ? 
Having said this , I would like to stress that , of course , the proposals from Mr De Melo are very positive and interesting and should be promoted . 
However , I do not think we will find an answer simply by putting in place a network of measures , unless the major powers in the world today , such as the European Union above all , abandon their childish dependency , unless they acquire a sense of independence and self - belief , unless they move forward and take on a substantial role and call into question this suffocating monopoly that is being established by the United States . 
The UN is absent from Kosovo and from Kurdistan ; the UN is closing its eyes to the intervention in Yugoslavia and to the total indifference to the rights of the Kurds . The UN is maintaining this unacceptable policy of two steps forward and one step back , and in this way it is impossible for the UN to move forward . 
All this hinges to a great extent on the European Union today . 
Madam President , Mr De Melo has produced an excellent report , and I congratulate him on behalf of the Green Group . 
At present a sort of global constitution is taking shape , though , unfortunately , it is all happening very undemocratically . 
We have often seen cases where national parliaments accept these agreements , and because they take so long to debate , the details can no longer be examined at such a late stage , and so important issues are decided among governments in what are ultimately secret negotiations . 
I believe that the European Parliament is one of the best forums for voicing opinions , one where we have had the courage to take a position on these agreements , such as the one on the World Trade Organisation . 
Furthermore , I have the impression that national parliaments do not always have the courage to exercise whatever rights they have with regard to their governments , when agreements are being negotiated . 
Perhaps the situation would improve if we were to have something like parliamentary meetings for international organisations , like the World Trade Organisation . 
These would most certainly have the important task of guaranteeing improvements in communication as well as transparency and openness . 
We should be aiming at a sort of global federalism , in which some of the decisions are taken globally as openly and democratically as possible . 
Madam President , this excellent report by Mr De Melo needs to be amended in certain areas , particularly with regard to the Security Council issue . 
I agree with other Members , such as Mr Barn Crespo , who have suggested that we have taken a step backwards . 
Whereas in the previous report we asked for the European Union to be represented on the Security Council , this point does not appear in this report . 
In my opinion , the Security Council question is central but for different reasons from those put forward by my friend , Mr Alavanos . 
I feel that the Security Council is currently demonstrating the limits of the United Nations . 
With regard to Guatemala , we saw how China blocked the peace process because of the veto which it holds on the Security Council . 
The same thing recently occurred with regard to Macedonia where , again because of China , the peacekeeping force had to change its mandate . 
Now with Kosovo , Russia is bringing strong pressure to bear because of its right of veto . 
This has very serious implications for the continuation and possible strengthening of the United Nations system . 
We are now increasingly being forced to rely on American leadership and , unfortunately , the absence of European leadership in order to undertake peacekeeping operations outside the United Nations , such as those that are probably about to take place in Kosovo . 
This is highly regrettable and demonstrates the need to change the way the Security Council operates . 
The veto system leads to a complete stalemate , and I am sorry that Mr De Melo did not stress this point more in his report . 
Madam President , I am grateful to Mr De Melo for his excellent work , following on from that of our former colleague Mr Trivelli , who produced an extremely important resolution on the United Nations in 1993 . 
The debate in this House has reverberated with the echo of a protest , heard throughout the world in recent years , concerning the tragedies in Africa , Bosnia and elsewhere . 
Much has been said about the failure , the impotence of the UN , almost as though the United Nations were some kind of club of associates , without assessing the crucial role played by the most important associates , these of course being the United States and certain other countries . 
What , then , is the problem ? 
It is , as Mr De Melo quite rightly says in his report , that the reform carried out must be in keeping with the major changes which have occurred in modern times . 
We can no longer think of the United Nations in the way we did during the cold war , when the Soviet Union still existed and there were still dictatorships in South Africa and South America . 
We must reinvent the UN , and this new UN must play a role in the most significant fields : the historical , traditional one of conflict prevention , the increasingly relevant one of championing human rights , that of preventing economic and financial turbulence , and that of coordinating measures against old and new forms of crime . 
In this light the question of reforming the Security Council , already referred to here , is a truly enormous one . 
We shall have to be rather more bold . 
One of the most important associates of the future must be one which is currently divided into 15 : the European Union . 
As Mr De Melo suggests in his resolution , we must seek to ensure that this reform of the Security Council is implemented as soon as possible . 
Mr President , we find ourselves at a transitional stage in the development of a new world order , first envisaged at the end of the cold war . Progress during this stage appears to consist of taking one step forward and two steps back . 
Previous speakers have pointed out that the transition is characterised by two main features . In political terms it is marked by a tendency towards single polarity , and in socio - economic term. which are also political in their broadest sens. by the acceleration of globalisation . 
I agree with my colleague Mr Vecchi that the question here is whether or not we are in a position to control this process of globalisation . 
In my view , we can , and we should ensure that we do so . International procedures must be democratised and socialised . 
They must be controlled , thus promoting the interests of efficiency as well as the interests of justice . 
Greater efficiency will facilitate conflict prevention and better handling of crises . 
It should prevent further financial crises like the one we are currently experiencing , and do away with the north - south divide . We must remember that the gap between the rich and poor countries of the world is actually increasing at the moment . 
You may wonder how all this could be achieved . 
I envisage specific courses of action . 
First , we must strengthen and develop international law . It does exist in theory but is often ignored . 
Suitable instruments are required if international law is to be properly implemented , beginning with the United Nations . 
I agree with Mr De Melo that despite all the criticism levelled against it , the UN 's usefulness cannot be disputed . 
Its inefficiency should not be blamed on the UN itself . It is really due to a lack of political will on the part of its members , to a failure to implement and observe its charter , to the fact that it has not been granted genuine decision - making powers or adequate resources , and to the absence of real democracy . 
The UN should not be done away with . 
It must be reformed , strengthened and developed and the European Union has a major role to play in this respect . European public opinion demands it , because who will take the lead if the European Union fails to do so ? 
Mr President , to my mind this report on the challenges of global governance and the reform of the United Nations deserves support , and I should also like to offer my congratulations to the rapporteur . 
As I see it , his aim is to identify a way of changing direction and establishing some kind of balance between the leading players and civil society . 
If global decisions are to have legitimacy , then of course they must be representative . 
Consequently , civil society should also participate in laying the foundations that underpin the decisions taken at global level . 
If one looks at the financial crises that are occurring all over the world , the widening gap between rich and poor and the growing number of environmental problems , there is good reason to take heed . 
It is high time we did so and showed more sympathy towards the establishment of global links between such things as investment and development . 
Before an agreement such as the MAI comes into existence , it should be compared with the evaluations which have been made and the decisions which have been taken , as set out at the major UN conferences . 
One hundred and fifty Nordic organisations have taken the initiative and said that if talks are to continue on an MAI agreement in the WTO , they must take place under the auspices of the UN in order to give them legitimacy . 
I also think that it was appropriate to single out the USA in the report . It is really shameful that this country has not paid its contributions for so long . 
Promoting peace and security is , of course , the UN 's most important function . 
I should just like to add that , in my view , NATO should delay its bombing campaign so as to allow the issue to be discussed by the UN Security Council . 
President , speaking on Mr De Melo 's excellent report , I commend to you my own amendments from the Development Committee in support of the UN 's work in relation to indigenous people , Amendment No 13 ; the UN High Commission for Refugees , Amendment No 23 ; and our call to revive the UN Centre for Transnational Corporations , Amendment No 24 . 
However , I want to restrict my speaking time specifically to support the proposal for the creation of a UN Economic Security Council . 
Mr Camdessus , Head of the IMF , is on record as saying that the UN is just one of the four pillars of the world system . This view sees the IMF , the World Bank and the WTO handling the serious economic business whilst relegating social affairs alone to the UN . 
No wonder that the World Bank and IMF have evolved in a way contrary to their founding objectives to reduce poverty . 
They have imposed structural adjustment programmes in response to the third world debt crisis of the 1980s , which have actually had the effect of increasing unemployment and eroding social welfare provision for the poor . 
The only answer is to integrate the Bretton Woods agencies effectively in the UN system , to make them more directly accountable to all the nations of the world irrespective of ability to pay , to spread the principle of poverty reduction from the UN 's development programme into economic decision - making worldwide . 
Mr President , the United Nations has been , remains and , we all hope , will continue to be the only framework within which disputes are peacefully resolved and peace maintained . 
It has had this role for more than 50 years , since the catastrophe of the Second World War . 
Of course it has ha. and still ha. weaknesses and shortcomings , and it may have more to come . 
Let us look for the causes . 
There have been powers , in particular the United States and those close to it , and NATO itself , which have undermined its authority , bypassed it , disowned it and taken initiatives that run counter to what the United Nations should have said . We are now moving towards the brink of an explosive situation , with unforeseeable repercussions not just in Yugoslavia and the Balkans . 
Consequently , I would have liked the report by Mr De Melo , which correctly recognises the unique nature of the United Nations , to stress the need for the UN to arm itself against these attempts to undermine its authority and to take initiatives , to put forward ideas and proposals , to strengthen itself further so that it can assume its role . 
As regards the issue of the veto which applies in the Security Council , I too would be in favour of abandoning it , but this would simply be jumping out of the frying - pan into the fire . If this were to happen , the UN would become , in institutional terms , the puppet of the United States , of a bloc of questionable interests which would manipulate the Security Council for its own benefit and to the disadvantage of the people . 
One final point : I am concerned about the role of the International Criminal Court . 
I am afraid that , under the slogans of ' terrorism ' or ' crimes against humanity. and I repeat that these are just slogan. it may be used as a tool to suppress and quell what are clearly national liberation movements . 
Just look at the way the Kurdish movement is being treated , and the fact that it may even end up being punished before international courts ! 
Mr President , in discussing the De Melo report , we need to distinguish between two issues : one is reform of the United Nations , which could be a matter of adapting its ageing structures to changed requirements and to geopolitical transformations on the various continents ; the other is Europe 's continuing inability to speak with one voice and act with the necessary diplomatic force . 
Here the UN could be the ideal terrain on which to build an EU common foreign policy to consolidate all of our economic successes to date . 
As for the specific reforms required , the UN Security Council needs to be updated along democratic and non - litist lines ; moreover , this subject already appears as item 59 on the agenda of the General Assembly . 
Many countries are hoping for such a reform , so much so that , from its original complement of 30 members , the ' Coffee Group ' has grown to 49, and even the Durban summit of the 113 non - aligned countries rejected by a large majority the temptation to abandon recourse to Article 108 of the UN Charter , pursuant to which the vote on the reform principles requires a two - thirds majority of the Member States . 
Reform is of course a lengthy and complex business which cannot be summarised in a minute and a half . 
We now have the single currency ; the next step has to be the common foreign policy , and the United Nations could be the basis on which to work towards this important goal . 
Mr President , I too must compliment Mr De Melo and all the other Members who have worked on this report , which is comprehensive and so very much geared to the future . 
It comes at a time when we are all looking to the challenges of globalisation . 
A time too when many people can see the negative aspects but cannot agree on solutions . 
We must ensure that the great potential advantages of globalisation are realised , and that this works to the benefit of all countries . 
Like you , I believe that the solutions have to be found within an improved multilateral forum . 
In this context , a leading role is marked out for the United Nations , but also for the international financial organisations and for the World Trade Organisation . 
Our Member State governments must ensure that the reforms currently under way are indeed continued . 
The many important aspects you mention in your report , such as human rights but also economic , social and security aspects , must be integrated into general policy . 
The numerous international organisations must seek to coordinate their measures and approaches closely . 
We believe that the UN millennium summit scheduled for the autumn of 2000 will provide an excellent opportunity for acknowledging the challenges of world management and defining more precisely the role of the United Nations for the twenty - first century . 
It is also our sincere hope that the enlarging European Union will play an important part in this whole debate and will contribute its experience of problems and opportunities in integrating these various aspects of policy into general policy on a multinational basis . 
But if the Union is to be a credible voice in this debate , as this House has remarked on numerous occasions , it must also have a more powerful , more consistent and more easily recognisable common foreign and security policy . 
The necessary institutional measures must be taken and the necessary instruments put in place . 
We very much hope that this will be done shortly . 
May I add a brief footnote on the institutional provisions at the end of the resolution now before the House , although I appreciate that these are directed mainly at the Member States . 
The EU memorandum is an integral part of the statement which the President of the European Council makes each year to the UN General Assembly . 
It is a very broad summary of recent EU policy and measures and it covers a broad range of issues and geographical areas . 
As such , it is a very useful reference document . 
However , because it covers such a diversity of issues , I do not think it is well suited to serve as the basis for joint action within the meaning of Article 13 of the Amsterdam Treaty . 
Joint actions of this kind can be devised for more precisely defined subjects and should be less descriptive in nature . 
And that was the comment made yesterday at the General Affairs Council when we looked again at joint action by the EU in its relations with Russia , to be approved in Cologne . 
As regards the request that the Commission should report on the Union 's position concerning the specific points in your resolution in the context of forthcoming UN assemblies and other relevant gatherings , the Commission will certainly , as usual , continue submitting communications to the Council and Parliament in advance of important international events which require a position of consensus from the Union . 
The Commission will naturally also continue to keep the relevant committees of the European Parliament informed of any significant developments in the foreign and security policy of the European Union . 
The debate is closed . 
The vote will take place at 3 p.m . 
Guidelines for the draft general budget for 2000 
The next item is the joint debate on the following reports : 
A4 - 0109 / 99 by Mr Bourlanges , on behalf of the Committee on Budgets , on the guidelines for the 2000 budget procedure : Section II . Commission ; - A4 - 0120 / 99 by Mrs Mller , on behalf of the Committee on Budgets , on the guidelines for the 2000 budget procedure : Section . 
European Parliament , Annex : OmbudsmanSection I. CouncilSection I. Court of JusticeSection . 
Court of AuditorsSection V. Economic and Social Committee and Committee of the Regions and Joint Organisational Structure . 
Mr President , we are just now concluding the three - way discussions with the Commission and Council , or at least what remains of them , and I feel as if I am reporting on a state of limbo , as Cardinal de Bernis would say , given the current situation of extreme uncertainty . 
On the one hand institutional uncertainty is at a peak given that this Parliament is to be dissolved on 13 June . 
From July therefore the budget procedure will continue potentially with a rather different Parliament and speakers who will not necessarily be the same . 
Uncertainty has also been created by the resignation of the Commission which will therefore have to prepare its preliminary draft budget in a state of political weightlessness . 
I must thank Commissioner Liikanen for respecting his obligations . 
As he is here I hope that he will speak , even though he has resigned , because the Commission is still responsible for preparing the preliminary draft budget . 
It is therefore right that he should speak . 
There is also very great uncertainty about the institutional conditions . 
We do not know whether there will be any financial perspectives . 
We do not know whether there will be an agreement on Agenda 2000 . 
We do not know whether there will be an agreement between Parliament and the Council on the overall management of the systems . 
In other words , we do not know whether the next budget will be an annual budget based on Article 203 or a budget under the future financial perspectives . 
In this context , it is very difficult to establish satisfactory and precise priorities for Parliament . 
We have stressed two key issues : rigour and the concentration of priorities . 
We want a rigorous budget on several levels and we want a concentrated budget . 
In Category 3, which is of particular interest to us , we are stressing the need to concentrate efforts on decentralised information measures , the reception of refugees and the financing of Eurodac . 
We want the ' greening ' of the budget to be extended to new areas . 
We also want the Commission to use this budget to prepare the ground for extending the powers of the European Union in the fields of public health and consumer protection . 
Finally , with regard to the research programme , we want a balance to be achieved between the system 's funding requirements , the need to keep within the overall budgets agreed and the provision of sufficient margins in the area of internal policies . The Fifth Framework Programme for Research must not dominate all the other spending under Category 3 . 
In Category 4, we are happy to concentrate aid on the poorest countries , as requested by the committee responsible . 
This is our aim in terms of priorities . 
However , yet again everything needs to be clarified . 
The crux of our message is the rigour which we want to apply . 
We consider that considerable efforts need to be made with regard to management . 
Firstly , in Category 1, the management of the agricultural appropriations needs to be more rigorous , without ignoring the principle of adequate funding . 
In Category 2, it must be possible , by reforming the nomenclature of certain funds , for expenditure to be managed not according to the distribution of administrative services , but according to the objectives of the Structural Funds . We therefore call for the nomenclature to be reformed accordingly . 
Above all , effort is required in Category 5 . 
There is a problem of management here . 
We want to see the gradual dismantling of the Technical Assistance Offices . 
We also want the staff requirements for the work involved to be reassessed . 
In particular , before 30 June , we want the Commission to come clean and clearly indicate how many staff it needs to perform its tasks . 
We must have a clear answer here in order to identify the Commission 's precise requirements so that the budgetary authority can decide and weigh up , in full possession of the facts , the tasks to be completed and the resources to be provided . 
This is the message of rigour and clarification that we want to press home . 
Applause 
Mr President , Commissioner , ladies and gentlemen , the attention that has been devoted to the European institutions over the past few weeks perhaps adequately reflects for the first time the political importance now attached to the decisions taken by the EU institutions . 
This implies tasks that go far beyond simply seeing new faces take over . 
The peopl. as also the staff of the institution. now rightly expect us to undertake structural reforms , and in saying ' us ' I am specifically including the Council and the European Parliament . 
Today the people expect a modern administrative management that makes the public administration as effective as that of the private sector . 
The Five Wise Men 's Report focuses on the concept of responsibility . 
I too believe this is the key to the need for reform . 
In future we need first and foremost a clearer attributability of success and responsibility , not just at Commissioner level but indeed also at official level , not just in the Commission but also in the European Parliament . 
That is why I , together with my colleague Jean - Louis Bourlanges , suggested looking at experiences gained in the individual Member States or regions in relation to budgeting , or what is called activity - based budgeting , and supporting the Commission in its efforts to that same end . 
I am sure that this is also in the interests of colleagues in this House and all the other institutions . 
Decentralised and transparent responsibilities produce a stronger motivation , as shown by a variety of experience in the Member States and regions . 
The attention currently being paid to our institution in relation to its carrying out its control function reflects another responsibility we have to live up to . 
We all know that we still have quite a lot of homework to do . 
For instance , if Parliament 's budget estimates for the year 2000 provide for a sum of EUR 3.8 million just for setting up a supermarket , that means that here too , as I and the Committee on Budgets are suggesting , we must carry out our control function . 
Facilities that are not connected with the institutions ' activities should not be financed with subsidies from Parliament 's budget but should be self - financing . 
Prior to the budget deliberations I had asked the administration to calculate the possible budgetary costs of the European Statute for Members that is still pending before the Council . 
This gave figures of EUR 60 million in compulsory expenditure and EUR 45 million in non - compulsory expenditure . 
By budgeting for these resources , we should show the Council in the year 2000 that we are serious about the statute ; and if I rightly understood Mr Verheugen yesterday , the German Presidency is endeavouring to have this statute adopted before the end of the presidency . 
Let me turn now to another sensitive subject , namely the voluntary pension fund for Members of this Parliament . 
This is a quasi - private fund and its management decisions , such as fixing the contributions and the benefits , are taken by the Bureau . 
In the past , incidentally , that also contributed to the familiar deficit . 
Irrespective of my critical attitude to the fund as such , of which you are aware , I would urgently request that you all join the all - group reform alliance and at least allow for the institutional separation of Parliament and the voluntary pension fund , as set out in Amendment No 6 . 
For the rest , colleagues on the board of the fund take the same view . 
Incidentally , on the question of Members ' declarations of interests , we should also go on the offensive , or to be more precise , on the Internet . 
The Commission collectively accepted responsibility for its omissions because Parliament assumed its control function . 
In two months ' time the voters will be assuming their control function over us . 
So let us do all we can with a view to the 2000 budget to signal that we are building up a modern , efficient , transparent administration in the institutions ! 
Applause 
Mr President , Commissioner , ladies and gentlemen , in his very good introduction our general rapporteur on the 2000 budget , my friend Jean - Louis Bourlanges , drew attention to the institutional problems , especially in the area that particularly interests me as rapporteur for the Committee on Research , Technological Development and Energy . 
To put it quite simply , we want to see adherence to the results of the legislative process for the fifth framework programme of research and the full assertion of Parliament 's rights . 
We fought for that during the conciliation procedure . 
The negotiations were tough . 
It was a question of what is known as the guillotine clause , which concerns the effects of the financial perspective on the overall financial framework of the fifth framework programme of research . 
Here we managed to assert Parliament 's rights in full , and of course we will also insist during the coming budgetary deliberations that Parliament is fully involved . 
In the field of energy , we are yet again seeking to ensure that the responsibility the European Union has assumed in regard , for instance , to reducing greenhouse gases , is also covered in budgetary terms . 
Declarations are one thing , their political implementation , their reflection in budget headings , are another , and that is what we must do . 
By adopting a framework energy programme we have created the necessary legal conditions , and of course what we want is for this to be adequately reflected in the budget . 
Those , in a few words , are the wishes of the Committee on Research , Technological Development and Energy for the 2000 budget and I hope Members will find their way to supporting them during the further procedure . 
Mr President , Commissioner , Mr Bourlanges has included in his motion for a resolution a number of important principles , in particular the principle that the 2000 budget must safeguard a policy of sustained development and cooperation . 
This is actually the very essence of the European Union 's identity which has solidarity as its central theme , and it will also help to put the European Union in a stronger position in the world . 
The Committee on Development and Cooperation unanimously wishes to point out to the Commission that the prospects of enlargement and the Structural Fund and CAP reforms must on no account be allowed to result in the European Union abandoning or disengaging itself from this field . 
The priority given by the Commission to countries geographically close to the Union must not lead to a reduction in appropriations for the ACP countries . 
The Development Committee regards the reduction of poverty as a priority , which is why a larger proportion of spending under Category 4 needs to be allocated to the poorest countries . 
The aim here is an ambitious one as it involves halving the number of people living in extreme poverty by 2015 . 
In this respect , we would urge the Member States to comply in full with the United Nations ' recommendations to increase their development policy contributions to at least 0.7 % of their GNP . 
We therefore reaffirm our desire to see the EDF incorporated into the budget and to see unused appropriations reallocated to low - income countries , for example through the PHARE , TACIS or MEDA programmes . 
We want to see adequate humanitarian aid and we will also continue to fight for certain thematic lines such as the environment , tropical forests , equal opportunities , anti - personnel mines , and so on . 
With regard to regeneration and reconstruction , the lack of coherence and the scattering of resources caused by allocating appropriations by geographical region should prompt us to reorganise the budget lines . 
Finally , we fully support the work of the NGOs and hope that line B7 - 6000 will be given adequate payment appropriations . 
We will seek to ensure that the small NGOs are not penalised in relation to the large NGOs in any new arrangements which the Commission might make . 
Finally , I wholeheartedly endorse the comments made by the rapporteur on Category 5 regarding the staff shortages in the Commission in particular . 
I must emphasise that the problem is particularly crucial with regard to DG VIII and ECHO . 
Mr President , I am speaking on behalf of our Group on both reports . 
First of all , can I turn to Mrs Mller 's report and thank her for the work that she has done . 
We do not always vote for her text or her amendments ; but she knows that like most groups in the Budgets Committee , we are aiming for the same objectives . 
We just have different ways of getting there . 
Can I say that the rapporteur 's sentiments and the sentiments of the committee are summed up in the first paragraph of her report , paragraph 1, where she calls on the institutions and committee. and I stress the words ' institutions ' and ' committees ' not ' organs ' as Mrs Mller 's amendment seek. to produce a strategy to enhance efficiency by improving transparency , motivation , mobility and further training . 
That is what we are looking for from guidelines . 
Some of the other comments were not necessary , and that is why we voted against quite a few paragraphs within this report . 
I have to be critical of the fact that Mrs Mller as rapporteur has tabled eight amendments . 
This is not a prerogative of the rapporteur who is the servant of the committee . 
She should be presenting the committee 's report to Parliament and not tabling amendments in the name of her group . 
All the amendments she has tabled fall into two categories . 
There are those which have already been defeated in the Budgets Committee which , of course , we will vote against because we voted against them before and there are some entirely new ones . 
The fact that we have had no debate on these new ones , once again means that we will vote against them in the plenary . 
I would hate to think that these amendments were being tabled just as a political ploy or for a press release , because they call for the citizens of the Quartier Leopold to be able to use the facilities within the Parliament such as the shops . 
Now , I would hate to think that we were going to be criticised for not supporting the people who live around here . 
Apart from that , they are not guidelines and should not be in this report . 
I turn to Mr Bourlanges ' report and thank him for the work that he has done . 
It is not the text we would have written but we will be voting for it , as he knows . 
Paragraph 2, as he said in his speech , sets out Parliament 's priorities , especially in relation to job creation . 
That has to be at the forefront of all our minds . 
But there is also a reference to the ' BATs ' . This is an issue which will not go away and which will be at the forefront of everyone 's conversations and strategy for the 2000 Budget and beyond . 
But , of course , if we achieve what we are seeking with the elimination of the ' BATs ' where the Commission can do the work , then Council and ourselves have to recognise the possible consequences of such a move . 
That brings us on to Category 5 . 
If Category 5 does not grow by 1.5 % , then 4, 000 jobs will be lost between the Year 2000 and 2006 . 
We still have the problem of 850 unfilled vacancies within the Commission . 
That is why the Interinstitutional Agreement is so important and the work of Mr Colom I Naval and the other people on the trialogue which met this morning . 
It is so important that we get an agreement . 
We vote on this report before Berlin , and we assume that there will be agreement in the Council on Agenda 2000 and between the Council and Parliament on the Interinstitutional Agreement . 
If not , then the Recital C and paragraph 1 of the Bourlanges ' report will certainly have to be taken note of . 
It is not unlike the situation in 1994, I have to say , or for the 1994 Budget , where we went right through to December before we knew what the final situation would be . 
Let us hope that we can get this concluded well before December . 
Mr President , Terence Wynn has made a few points of criticism about my position and my actions . 
So I would like to put him right . 
Firstly , all the amendments I am tabling are amendments that were considered in committee . 
The new one on public access to a supermarket was not tabled in my name ; it was tabled by a member of my group . 
Secondly , the press conference I held was given together with Jean - Louis Bourlanges in order to present the report and in the Committee on Budgets we decided the precise amount relating to the supermarket by a majority . That means I only told the press something that formed the basis of the outcome of the vote in the Committee on Budgets . 
That was not a point of order , Mrs Mller . 
Mr. President , our rapporteurs have always given us excellent introductions from the Committee on Budgets . 
Mr Bourlanges has rightly underlined the uncertainty which we face in this budgetary procedure . 
I must admit , having been on the Budgets Committee since 1984, that we have become used to uncertainty in our budgetary matters We reject budgets ; we go on to twelfths ; we have a whole range of negotiations with the Council , but actually somehow through all this period we managed to keep the show on the rails . 
I am certain our rapporteur will do that in these difficult circumstances , particularly as we have never had to be guided without having a European Commission in place . 
I welcome the fact that the Commission , although not in office , has taken the trouble to be with us and will no doubt be speaking in this debate . 
I have two comments in speaking on behalf of my Group for the European Parliament Budget and then for the Commission Budget . 
I would like to say to Mr Wynn that we will be supporting most of the amendments that Mrs Mller has put on the Agenda . 
These have been discussed in committee . We felt that they were reasonable and therefore they deserve our support . 
In particular , I regret that the Council is not here today because I would have liked to find out from them the chances of having the statute for Members and for assistants which are mentioned in the report and on which we need decisions by the European Council as soon as possible . 
Turning to the budget of the Commission , it is clear that we have once again a rigorous budget in front of us . 
The Commission , the Council and ourselves have had rigorous budgets for the last few years . 
This will be no exception . 
Indeed , the priorities too will be fairly similar to those which have been put in the draft budget of the Commission . 
The real issue of this 2000 Budget though will be on the administrative expenditure and the follow - up to the Wise Men 's Report . 
What are the resources which will be needed ? 
What are the real needs ? 
What are the programmes that the Commission is going to be running ? 
This is a debate we will no doubt have later in the year , but at this stage I would like to conclude that so far as our Group is concerned , we will be looking at this particular aspect of the budget in a much more critical way than any other . 
Mr Chairman we live in the age between the ages as Reinhold Niebuhr said , and other colleagues have made that point very clearly . 
It is very welcome that two experienced colleagues like Mr Bourlanges and Mrs Mller will be guiding this Parliament and the next Parliament through the difficult period of the Budget . 
I have two specific comments . 
First of all , the coming period will be less concentrated on new monies as was the case in the past and more on the management of existing money . 
It is , therefore , very important in this period of uncertainty that the Parliament itself indicates that it is fully aware of its central responsibility on this point . 
Over the last five years we in Parliament have made enormous progress in the quality of implementation and the involvement of other committees than the Budget Committee . 
The other committees ' involvement is essential for the future if we are going to meet our responsibilities . 
A better institutional balance is , of course , absolutely essential . 
It is perhaps again ironic that today , the day before Agenda 2000 is being discussed and also the whole financial structure , the Council is absent . 
We must continue , and I hope that the new Parliament will pursue this point . 
Essentially , we need an interinstitutional agreement but not at any price . 
Therefore , the open situation which Mr Bourlanges indicate. that perhaps we may have a budget according to Article 20. needs to be underlined . 
As far as Mrs Mller 's report is concerned , the essential point is the activity - based budgeting , as she indicated . 
I welcome that Commissioner Liikanen underlined that earlier . 
We must highlight the contradiction in the Council today . 
On the one hand the Council wants cuts and , as Mr Wynn has said , this may lead to enormous cuts in personnel . 
On the other hand , we see from the Committee of Wise Men , the essential contradiction that if we leave things to BATs we will have problems of management . 
That contradiction will be focussed on by the Parliament throughout the coming period . 
I hope and trust that Mrs Mller will be a good guide for this process . 
Mr Chairman , since it is probably my last budgetary debate here I would like to say how much I hope that the new Parliament will continue to make progress under the good guidance of our two colleagues who have been appointed for the Year 2000 . 
Mr President , ladies and gentlemen , as the 2000 budget procedure begins , I have to say that I am deeply concerned about the total uncertainty that surrounds the current situation . 
We still do not know whether the Interinstitutional Agreement will be renewed and whether new financial perspectives will be established for the 2000 - 2006 period . 
What is more , as has just been made clear , the rapporteur himself does not know the answers to these questions . 
To paraphrase Sacha Guitry , I would say that the Council is hesitating , the Commission is dead and the rapporteur does not seem particularly courageous . 
What causes me particular concern is the more or less stated aim of the majority of the Council delegations whose primary and perhaps only concern is to pay as little as possible to Europe . This means a budget of zero growth or financial stagnation in Europe . 
In the absence of an agreement on the new financial perspectives , it is clear , as the excellent Mr Bourlanges has described in detail , that the financial framework for the 2000 budget must be established by adjusting the ceilings for the various headings , pursuant to Article 25 of the Interinstitutional Agreement of 29 October 1993 . 
This means that the budgetary authority must comply with the amounts already earmarked for the pilot schemes and preparatory actions . 
In other words , the 2000 budget must be another austerity budget , maintaining budgetary discipline while at the same time guaranteeing that the necessary resources will be available to implement the European Union 's policies , as pointed out by the rapporteur , in accordance with Article F ( 3 ) of the EU Treaty . 
Therefore , whatever the current difficulties , it is right and even advisable that the joint budgetary authority should prepare a responsible , rigorous and effective budget for the year 2000 in line with the EU 's political commitments and according to the spirit and letter of the Interinstitutional Agreement . 
Unfortunately I do not believe that the Council understands this , and if we enthusiastically approve the guidelines defined by Mr Bourlanges , we are just as vigorously denouncing the lack of political responsibility and Community solidarity shown to date by certain Council delegations . 
I was particularly shocked by the content of ' La Tribune ' , published yesterday in Le Figaro and written by Ms Hewitt , a British junior minister , which was quite simply a call for the CAP to be dismantled through renationalisation . 
Although at this stage the Council 's priorities for the 2000 budget have not been identifie. these particularly depend on the results of the Agenda 2000 negotiation. it seems clear that the aim of most of the delegations is to ensure that Community expenditure does not develop more than national expenditure . 
We seem to suffer permanently from the Fontainebleau syndrome . 
This concept is clearly out of step with the EU 's development plans , and we would be entering a very difficult procedure with an uncertain outcome if we tried to prevent an abstinence budget being imposed which ignored the objective requirements of the EU 's policies and was entirely subject to the electoral whims of the finance ministers . 
We are realistic and we accept rigour but , unlike the Council , we want to see progress combined with respect for rigour and for the political commitments made by the Heads of State and Government and also for the agreements to which the Council itself has signed up . 
To forget all that would be to forget Europe itself . 
Finally , with regard to Mrs Mller 's excellent report which is less affected by uncertainty , our group will support this as amended in committee . 
Since I cannot split myself in two , I now have to give my position on Jean - Louis Bourlanges 's report . 
The strategic approach to restructuring this budget must focus on internal and foreign policies because they account for a large share of compulsory expenditure and multiannual programmes . 
So I very much welcome our joint call for an increase in the share of development policies in the Community budget . 
But we must bear in mind that the development impact of each euro must be enhanced with a view to sustainability , and here I mean both ecological and economic sustainability . 
More emphasis must now be laid on good governance as a condition for granting any aid that goes beyond emergency aid . 
We must look more closely at the macro - economic impact of our food aid and put the interests of the agricultural budget in second place . 
I would remind you of our debate on aid for Russia . 
And as the World Bank notes in its report on ' Assessing Aid ' , development aid should where possible be multilateral , which means it should also be shifted from the Member States to the Union . 
But if we are to remain credible , we should also say where we are prepared to economise , which in my view should primarily be in relation to the disputed KEDO project . 
But we must also radically rethink the export promotion programmes , not just with a view to creating European added value but also against the backdrop of the question of whether this should be an object of common European action in the first place . 
How willing are we in fact to be serious about what we have been demanding for days , namely concentration on the essentials ? 
I very much hope that with the dialogue on Jean - Louis Bourlanges 's report and priorities we will be able to take a major step forward in regard to development policy . 
Mr President , ladies and gentlemen , this debate is taking place in a very difficult context , which is at the forefront of all our minds . 
From this point of view I wish to compliment the Commissioner , Mr Liikanen , on both his presence and his work . 
He has cooperated very constructively with the Committee on Budgets in the past few years , even though we as a Parliament must examine our collective conscienc. something we have not done sufficiently , judging by what has happened in recent weeks . 
In this sense , the Bourlanges report gives the thumbs down to one of the guiding principles of this House , the Budgets Committee and our whole mind - set in recent years : the belief that the number of measures and activities could continue to rise , while promising public opinion zero growth , and that everything could be constantly improved on the basis of the same statutory internal and personnel resources . 
For the first time now , these guidelines do not stress that principle which , in my opinion , was one of the cause. perhaps the main on. of so many negative developments . I therefore welcome a new approach which ought to guide us in future years and which the Council President , Mr Fischer , stressed very responsibly yesterday . 
Finally , I would just say one word on the Mller report : in the committee we adopted a well - balanced and coherent report . 
This is the line which our group will pursue , by supporting the report as it emerged from the committee . 
On the Bourlanges report , Mr President , one of the biggest problems as regards the year 2000 budgetary procedure is the enormous scale of monies still unspent . 
To tackle this as quickly as possible , the rapporteur is suggesting that 50 % of the payment appropriations should be included in the budget for 2000 . 
If we add the expected ' fresh funds ' , this will give us a budget of EUR 95 billion . 
Leaving aside the question of whether the Council is likely to welcome so big a budget , I do not think this is the answer . 
How is it , I would ask the rapporteur , that payments can fall so far short of commitments ? 
You mention the restrictive budgetary policy in recent years . But is that the real reason ? 
In recent years , the budgetary authority has saddled the Commission with a mountain of commitments . 
Is it not rather the case that the Commission 's services are unable to manage it all ? 
Given the findings of the Committee of Wise Men , I fear that it may be . 
So a forced increase in payment appropriations for the year 2000 is not the right way . 
It is asking for trouble . 
The solution should instead be sought through sensible self - restraint . 
The commitment appropriations must be matched to the Commission 's capacity for implementing them . 
Europe must confine itself to policy areas where acting together as a Union is beneficial . 
Programmes which cannot be managed efficiently must be scrapped , and quickly . 
Mr President , ladies and gentlemen , either the 2000 budget is the first budget under a new financial perspective or it is based on Article 203 of the Treaty on European Union . 
We will find out in the course of tomorrow and the day after . 
We had a trilogue this morning and discussed the question of the minimum requirements for the trend of categories 3, 4, 5 and 7 that we will set as the condition for a possible interinstitutional agreement . 
In that respect , we must always view what Mr Bourlanges has just said against the background of the ' both - and - also ' or ' either / or ' alternative . 
If we chose the ' either / or ' alternative and did not have an institutional agreement , then as we made quite clear in the trilogue this morning , in economic terms we would have more money available than we would if we did conclude an interinstitutional agreement . 
The situation is quite clear : only if the national budgets constantly showed a deficit of 0.9 % and growth remained below 1.5 % , only then would we have a situation where the expenditure arising from half the ceiling rate was lower than the expenditure under a financial perspective yet to be agreed . 
I am addressing these words more to the Council , which is not here , than to Members , for the Council should know exactly what the financial resources in categories 3, 4 and 5 will look like when it decides the question tomorrow and the day after . 
There is another point I want to make in this connection . 
I believe Mrs Mller has already raised it . 
Should what the Council is currently discussing in relation to staff costs and administrative costs become the basis of the budget for 2000 and the following years , the freezing of the budget would mean that the European Union would have to lose 3 880 posts in all . 


These would be distributed between Parliamen. a loss of 420 posts , the Commissio. a loss of 3 000 posts , the Court of Justic. a loss of 182 posts , the Court of Auditor. a loss of 58 posts , and the Committee of the Regions and the Economic and Social Committe. a loss of another 220 posts . 
Just to make it clear : if you talk about freezing the administrative budget , that will cost 3 880 posts . 
So we cannot on the one hand say that we want steady growth in these programmes and on the other hand say that we will freeze or even reduce administrative costs . 
Lest there be any misunderstanding , I do not mean that we should say that we want to increase the costs and employ more staff ; instead , I am saying that freezing money would mean losing jobs rather than creating additional ones . 
For this reason Parliament will be called upon to create the corresponding appropriations in this area also . 
I also want to say something about the backlog . 
The backlog this year is partly because in connection with Community expenditure the public is concentrating increasingly on payments and less on commitments . 
But our budget is split into two components , namely the commitments we enter into and the payments which are then graded accordingly . 
The reason these resources were not paid out does not lie with the Commission , as the previous speaker said ; it is a problem connected with the Member States or the non - Member States , namely the Central and Eastern European countries , for it is they that correct or regulate the flow of resources into the Structural Funds , into research policy or foreign policy programmes through their activities . 
Whether intentional or not , a backlog has occurred here accounting for more than 40 billion . 
We cannot reduce that simply by saying we will dump it onto the budget , for the. and you are quite right her. we would find ourselves in the situation of having growth rates for the 2000 budget that were beyond good and evil but had nothing to do with the actual trend of expenditure but only with the burdens of the past that we are dragging along behind us and that we now have to slough off . 
That is why we are in favour of Mr Bourlanges 's proposal to divide this into two parts rather than having it in a single budget , in order to distinguish between growth and the burden of the past that we have to deal with . 
Mr President , it is clear that today 's debate is taking place during a very critical period for the European Union . 
In two days ' time , we shall have the debate and the decisions of the European Council on Agenda 2000 and the financial perspective . 
I hope these decisions will be taken , because as you know , there has been indecision for quite some time now . 
Personally , I am one of those who believe that policy cannot be made without money , but such a view has now sunk to the status of heresy in the European Union . 
Be that as it may , speaking as draftsman of the opinion of the Committee on Regional Policy on the budget for 2000, I would like to recall the three basic points made by the committee in respect of the new budget . 
Firstly , we draw attention to the need to guarantee sufficient payment appropriations , so as to avoid liquidity problems for the programmes being carried out under the Structural Funds , and this should be done in relation to Agenda 2000 and the new structural programmes . 
Secondly , we are asking for outstanding commitment appropriations under Category 2 for 1998 to be incorporated into the 2000 budget , so as to comply with the Edinburgh agreements . 
Thirdly , the committee calls on the Commission to show some degree of flexibility when extending the programmes being carried out under the Structural Funds , where this is justified , which will allow the Delors 2 package to be implemented effectively and in full . 
In the motion for a resolution , there are two paragraphs concerning Category 2, paragraphs 12 and 13, which are extremely important and which raise crucial technical issues . 
However , we in the Committee on Regional Policy believe that the motion lacks the proper political direction and the necessary political vision that we wish to see for the Structural Funds in 2000 . 
Mr President , the two rapporteurs have produced reports on the guidelines for next year 's budget , both of which form a good basis for further discussion . 
I would sincerely like to thank Mrs Mller and Mr Bourlanges accordingly . 
I would like to focus on just two questions . 
The EU Staff Regulations must be revised and the responsibilities of officials clarified . 
The observations which the Committee of Independent Experts , the so - called Committee of Wise Men , made regarding personal lack of responsibility must be taken seriously , and there must be an end to all this hiding behind one another 's backs amongst the authorities in the EU . 
The increase in the number of staff employed must be strictly controlled , and this is a point on which I disagree with the Committee of Wise Men . 
We can achieve much more with staffing levels as they are at present , as long as the Staff Regulations are flexible about the sensible use of resources . 
Along with the review of the Staff Regulations we should also clarify how financial administration is monitored . 
Administrative responsibility for the justification and approval of expenditure must be delegated . 
We have to emphasise the importance of the responsibility for how revenue is used . 
Only in this way can the importance of personal responsibility be underlined and payment settlements be speeded up . 
As it is , I support strict budget policy , which is in line with government budget policy in the Member States . 
Mr President , I must first thank Mr Bourlanges for his work on the guidelines for the budget for 2000 . 
Parliament generally gives its approval at this time of the year and makes a start on the annual budgetary procedure . 
I am sure the House agrees that on this occasion the guidelines are being produced against a background of almost complete uncertainty . Indeed , if the debate could be postponed until Friday we might be in a better position to make specific decisions . 
Nevertheless , the guidelines are not usually concerned primarily with figures but rather with setting the priorities of the House with regard to the budget . 
I should now like to focus on two specific aspects of the guidelines for the budget for 2000 . 
To start with , I must draw attention to a matter of grave concern which Mr Samland , the chairman of the Committee on Budgets , has already mentioned , but which is worth highlighting again . 
It is nothing new , as it was discussed previously in connection with the budget for 1999, and it involves the relationship between commitments and payment appropriations . This is specifically mentioned in the Interinstitutional Agreement , which refers to an equitable balance between commitments and payment appropriations . 
Nevertheless , in recent financial years , as Mr Samland also pointed out , payment appropriations have not been increased in line with commitments in order to ensure that the budget has been strictly controlled , although this has not been the case . 
We are now faced with what has become known as ' the burden of the future ' , that is , the burden acquired during the current year plus , in some cases , a backlog of credit to be cleared . By the end of 1999, this could amount to more than 200 % of the commitments undertaken . 
I congratulate the rapporteur on putting forward a proposal to deal with the situation . 
Nevertheless , I wish to make it quite clear to the Member States that the time for making false economies is over . This considerable backlog must be at the forefront of our minds as we prepare the budget for 2000 . 
Secondly , I am sure the House agrees that the budget must be rigorous , Mr Bourlanges . 
However , I do not agree that rigour is an end in itself , and I never will . 
Rather , rigour must be a response to sound and efficient administration , whilst also guaranteeing the resources required to implement the Union 's policies , as stated in the Treaty . 
Allow me to repeat what I said earlier : the average European expects the Union to find a way of meeting our expectations . It is not merely a case of balancing income and expenditure . 
Through the Member States , the people of Europe have transferred certain competences to the Union . They have even surrendered some of their sovereignty to ensure that the Union is in a better position to respond to their needs . 
My own view is that the Union 's budget is on quite a different level from that of the Member States . 
It complements a Member State 's budget , but should not be compared to it . 
This certainly does not mean that the European Parliament will fail to act and cooperate responsibly during the financial year in order to smooth the path of the euro for the Member States . What it must mean , however , is that the Union 's policies respond to the wishes of the people of Europe . 
Mr President , before the Commissioner speaks I must quickly clarify two or three points . 
Firstly , I totally agree with Mrs Dhrkop Dhrkop that rigour does not mean austerity . 
Rigour indicates a desire to match resources to objectives . 
This is not actually the main priority , but when it comes to priorities we should not forget that we are currently discussing a budget in which one third of the legal bases are uncertain . 
Secondly , as I did not have time to say this earlier , I too must quickly emphasise the importance of the payment arrears problem . 
Several speakers have mentioned this , including the chairman of the Committee on Budgets . 
I must also stress the desire of this House to see this issue resolved , but not to the detriment of future commitments and real payments corresponding to real commitments . 
My third observation concerns the technical assistance offices , the TAOs . 
I only had time to say that we favoured their gradual dismantling , but I must clarify that this does not mean their total dismantling . 
We realise that certain TAOs are necessary because they carry out temporary or technical work . 
What we do not want are the TAOs which only serve to make up for the Commission 's staff shortages . 
We therefore want many of the TAOs to be dismantled but not all of them , just those which are not operating correctly . 
Thank you , Mr President , for allowing me to clarify these three points . 
Mr President , when the Commission resigned it decided to continue to carry out its essential legal functions and obligations . 
The budget is a legal obligation for the Commission . 
If no Commission is nominated within a certain period then this Commission must present a budget to Parliament . 
On that basis , I shall make a few comments on what the rapporteur and some other speakers have said . 
Firstly , the Commission is very happy about the rapporteur 's idea of bringing the other parliamentary committees closer to the budgetary procedure . 
It is very important to increase control of the quality and the sectors in the budget . 
So , it is good that the committees responsible for a certain area have direct discussions with the Budgets Committee . 
Secondly , the Commission is also happy that Parliament has confirmed its commitment to the procedure of the amending letter on agriculture between institutions . 
This has been one of the major innovations during this parliamentary period and it is important that it continues in the future . 
Thirdly , the Commission agrees with the preoccupation of the rapporteur as far as the famous RAL , reste  liquider , the backlog , is concerned . 
It is very important that it will be directly presented in next year 's budget . 
It will show what comes out of that budget , what payments have not been made and which are due to commitments in the past . 
We will follow in our budgetary presentation the wish of the rapporteur . 
Fourthly , on BATs , I was going to say much the same as Mr Bourlanges . 
We should not simply say that all technical offices are out . 
That would easily lead to a situation that very temporary technical tasks had to be done by the permanent European administration . 
That could be very expensive and very impractical . 
It is , of course , very clear that the whole review of the budget question , which was started last year when the first decisions of the Commission were taken and where the preparation for the vademecum for BATs continues , is of major importance . 
I hope this vademecum can be presented to Parliament by the new Commission as one of its first acts . 
We are making the technical preparations . 
As to the resources , the broad exercise which the Commission is embarking on should be coming to an end by the spring . 
It is continuing in the services and I hope that in the context of the budgetary procedure we can give more information about its results . 
On activity - based budgeting , I must say that the profound reform of the budgetary procedure so that we can always treat the operational and administrative requirement at the same time is activity - based budgeting . This idea was launched by the Commission this year and the Commission decision was taken on the basis that the budget for 2001 will be based on activity - based budgeting . 
It will mean transparency . 
It will mean a procedure for operations so that all the requirements are attainable . 
Finally , as you all know , the Berlin summit is starting tomorrow . 
There are big questions to be decided but I will only comment on one of these , which we have already mentioned a few times . 
It is the question of administrative expenditure . 
The Commission proposal aimed at stabilisation of the staff at the levels of one year ago . 
The Council majority position has been the stabilisation of administrative expenditure which would lead to a reduction of 4 000 civil servants in all institutions with 3 000 in the Commission . 
We cannot accept this . 
The Commission has presented proposals for a reasonable reinforcement of the staff in the financial perspectives . 
Every 1 000 officials will cost EUR 100m in the financial perspectives . 
We heard yesterday that the presidency was more open than previously to this idea but it is very important that the Commission and Parliament work together to get such an interinstitutional agreement that reasonable but strictly controlled staff increases can be guaranteed for the forthcoming period . 
Mr President , I just want to thank Mr Liikanen for his words and for the excellent cooperation we have always had with him . 
In my opinion he is a really first - rate Commissioner with whom it has always been a pleasure to work in an atmosphere of warmth and great personal trust . 
I felt this should be said . 
Thank you , Mr Bourlanges . 
The debate is closed . 
The vote will take place at 3 p.m . 
Police cooperation 
The next item is the report ( A4 - 0110 / 99 ) by Sir Jack Stewart - Clark , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft joint actions : 
I.on police cooperation on the verge of the adoption of standards for joint operations ( 14061 / 9 . 
C4 - 0047 / 99 - 99 / 0908 ( CNS ) ) ; II.with regard to combating international crime with fuller cover of the routes used ( 14060 / 9 . 
C4 - 0048 / 99 - 99 / 0907 ( CNS ) ) . 
Mr President , firstly let me say that I am disappointed that I do not see the Council here but I am extremely glad to see Mrs Gradin . 
The first of these draft. headed No 13. looks to the creation of a committee of senior police officers at a senior level within the framework of Article K3 of the Treaty of European Union . 
While such a committee is undoubtedly necessary , since there has been virtually no forum until now where such persons can meet , it does not really achieve the objective of real cooperation in the field of law enforcement at operational level . 
Consequently , my main amendments to this draft wish to see the creation of a multi - disciplinary group which comprises heads of police , customs and other law enforcement agencies , for example top civil servants in interior ministries . 
Secondly , we think it is important that Europol should be given a more specific role . 
The text implies a half - hearted involvement of this body . 
Consequently , my amendments beef up the role of Europol by calling for its involvement in discussions , planning and implementation measures . 
Thirdly , after consultation with , amongst others , the German presidency and the British Home Office , I have been more specific about some of the tasks which this new committee should carry out . 
These include establishing mixed inspection operations at the external borders and the setting up of an effective information exchange and early warning system . 
The second of these two draft . 
No 12. wishes to see the deployment of large numbers of police on recognised routes . 
In this case we have included the vital element of intelligence and changed the text to read ' if necessary the deployment of large numbers ' . 
Here I just want to say that it really is important that we make use of intelligence resources and not simply put larger numbers of police and customs on the biggest routes . 
Large criminal organisations are sufficiently intelligent themselves to know where the police have their resources . 
Therefore , we have to counter that by improving our own intelligence resources . 
Secondly , we do not like the words ' to ensure maximum possible police success , especially in the form of arrests ' . 
We have substituted the words ' tracking down criminals and their organisations and bringing them to justice ' . 
Police and customs success should not be measured just by arrests but by success in bringing criminal organisations to justice . 
It is my hope that the Council , the Commission and ourselves will be able to get together to make certain that these modifications take place in what are two thoroughly worthwhile initiatives which this Parliament has been able to improve upon . 
Mr President , the proposals before the House on closer police cooperation in Europe are good ones . 
That applies , firstly , to the idea that when the Council group on police cooperation meets , those who actually do the work must also be involved , namely the police officers . 
Secondly , I agree with the proposal that the police should carry out operations on recognised routes . 
This approach has already been tested successfully in the cooperation between the Schengen states . 
It works . 
The experience that has been collecte . I have spoken to a police officer who is organising something of the kin. justifies introducing this as an instrument of police cooperation in the European Union . 
Sir Jack has tabled amendments that we welcome . 
We also do so because we know these proposals are based on talks with experts . 
In particular , we endorse all his proposals concerning the joint action on police cooperation and agree with him that it should cover not just the police but also those working in customs and other relevant authorities . 
Mr President , we have a problem with the German translation . 
The phrase ' law enforcement agency ' , whose meaning is clear in English , has been translated into German as ' Vollstreckungsteam ' and ' Vollstreckungseinrichtung ' . 
They mean something quite different in German . 
In German , Vollstreckung relates to the execution of death sentences or orders to pay . 
It means something quite different . 
So we have tabled an amendment to rectify this . 
I fear we have a similar problem with Sir Jack 's proposal about operations on routes . 
The English phrase is ' the best and most sophisticated intelligence ' . 
All I can say is that he is right . 
This was translated into German as ' die besten nachrichtendienstlichen Instrumente ' . 
In German that means including the secret services . 
There are Member States , including mine , in which the secret service is strictly separate from the police . 
So we emphasise that the English version is the authoritative one . 
Then we can endorse the proposals . 
I offer the remaining seconds of my speaking time to any one of the speakers to follow ! 
Mr President , Sir Jack Stewart - Clark 's report is short , to the point and effective . 
If only the authorities entrusted with enforcing the law in a spirit of liberty , security and justice could be as swift , direct and effective in fighting both organised and spontaneous crime , which unfortunately are constantly on the increase . 
Nevertheless , cooperation between the police and customs authorities has become a key factor in the success of this fight . 
We therefore support the rapporteur 's recommendation that a European - level multi - disciplinary group should be set up , with the power to make decisions on improving exchanges of information and on harmonising technical communications systems between the various national authorities . 
We need to ensure that investigations at the external borders of the EU are effective and to investigate the main routes used for illegal activities . 
It is therefore essential to beef up Europol 's role , and that is the aim of the amendments we have proposed . 
Although Europol has only really existed since October last year , following the protracted process of ratifying the 1995 Europol Convention , the Treaty of Amsterdam gives it a specific role . 
It is not a European police force , but an instrument which the police authorities of the Member States must not fail to exploit to the full . 
This process of police cooperation has proved its worth through the intergovernmental Schengen agreement , which has acted as a genuine test - bed . 
This success obviously owes a great deal to the possibility of deploying large numbers of police officers when necessary , as recommended in the Enfopol no 129 draft , but as the rapporteur has quite rightly said , the success of these cooperative actions on crime should be measured in qualitative terms and not just by the number of arrests made . 
Mr President , in bullfighting there is something we call the ' espontneo ' , when someone from outside spontaneously jumps into the bullring to join in . 
I could not resist the temptation to jump in myself and give my opinion on Sir Jack Stewart - Clark 's report , as what shines through this report is the special attitude of someone who wants not just a police force , but a top - rate force . 
In fact , the class of crime itself has risen over the years . 
Crimes are no longer committed by men with gold teeth or with only one hand . 
They are committed by the sort of people we invite to dinner , who have the same education as us , who went to the same universities , and even by people from excellent families . 
Crime has nowadays become more refined , so I believe that the multi - disciplinary force proposed in the report is an extremely commendable idea . 
The people who devise crimes have now become so sophisticated that we really need criminal science to beat them . 
So it is not just a question of cops and robbers any more , crime has taken on an extra dimension because of the globalisation that has changed the world we live in . 
I therefore welcome Sir Jack Stewart - Clark 's proposals , as I think that they are in line with what we need to create a sophisticated , multi - disciplinary Europol , with high - calibre people , graduates and so forth . 
Mr President , cooperation between the police forces in the different countries , as well as between police and customs , is a welcome development in combating crime . 
Much of Europol 's work also contributes towards achieving the same end. On the other hand , it is important to ensure that police cooperation stops short of effectively placing national police forces under EU command or making them subject to supranational decisions . 
In the long run , as Europol continues to develop , there is also a risk of duplicating the work of Interpol . 
It is essential that Europol should complement Interpol , rather than replace it . 
I should like to comment on one particular point in the report , namely Amendment No 11 on the transmission of personal data . 
The amendment is commendable in every way and highlights the importance of adhering to the relevant Council of Europe convention . 
However , I am doubtful as to whether it goes far enough . 
In my view , Europol currently has a number of serious shortcomings . 
Article 10 ( 1 ) of the Europol Convention and its implementing provisions allow considerable scope for compiling records on persons convicted or suspected of having committed a crime . 
It is possible to record a great deal of sensitive personal data . 
I therefore believe that it is essential to exert tighter control and that there should be an effective supervisory body when the register comes into operation , so as to avoid similar problems to those experienced with the SIS register under the Schengen Agreement . 
In practice , the register should be more strictly controlled and better supervised . 
It is already having a detrimental effect both in terms of integration and combating crime . 
In my view , it should be a basic requirement that registration applies only to those people who have been convicted or are suspected of having committed a crime . 
Mr President , with regard to the first text , Amendment No 4 to Article 2 haphazardly introduces all kinds of multinational inspections which do not correspond to any operational requirements but are rather for purposes of political show . 
I therefore believe that this amendment should not be included . 
With regard to the second text which concerns fuller monitoring of the routes used by criminals , I am astonished to see just how politically correct and unoriginal the amendments proposed by the rapporteur are . 
Amendment No 1 in the French version deletes illegal immigration and Amendment No 4 omits the expression ' police authorities ' . 
You are living in cloud - cuckoo - land if you think that by deleting these words you can eliminate what is happening in reality . 
We must therefore act rationally and reject amendments that spring from a superstitious fear of the aspects of reality which are perhaps distasteful to the rapporteur . 
Illegal immigration is a real problem . 
Police authorities are a necessity in any civilised society . 
I would also add that frank words are a step forward , not a step back . 
Mr President , the great challenge for police cooperation in Europe in the future will not be the harmonisation of legislation , but the creation of practical cooperation at grassroots level among all European states . 
Without a common approach and shared resources the various early warning systems in place to prevent criminal activity will never function satisfactorily . 
Europol must be granted significant powers and a clear role in both the coordination of checks taking place on the Union 's external border and in the development of the information exchange and early warning systems used by the authorities . 
It is important that , with the aid of Europol , we should be able to establish permanent cooperation in police and customs matters between officials in the Central and Eastern European countries that have applied for EU membership and those in the Union . 
One of the greatest concerns and hopes of the citizens of the EU , with regard to the enlargement of the Union , is that the single market should be kept secure with more being done to make the task of combatting international crime more effective . 
For this reason , one of the strategies prior to membership should be to focus to a greater degree than is currently the case on training the police and customs authorities in the former Communist bloc . 
Applicant countries must forge lasting links with cooperation agencies that operate under the auspices of Europol , such as police and customs officers ' work groups , well in advance of EU membership . 
The extraordinary summit meeting scheduled to take place in Tampere during the Finnish Presidency will be devoted to the internal security of the Union , including action to combat drug trafficking , which is rife in the single market . 
At Tampere there must also be broader debate on the future challenges facing police cooperation in the Union , with special focus on the problems stemming from the enlargement process . 
Mr President , Sir Jack Stewart - Clark has compiled an excellent report on these two joint actions . 
The presidency intends to strengthen European cooperation and coordination in order to combat organised crime , an aim which the Commission wholeheartedly supports . 
For a long time now , we have been aware of the need to improve both the system for exchanging information and the cooperation in passing on intelligence about criminals within the Union . 
Schengen cooperation has already set us on the right road , and now it is up to the Union to exploit its achievements fully . 
In our view , there is also a need for clearer guidelines for carrying out joint operations , as well as for education and training activities . 
We also note with satisfaction that Europol has been given an important role in both joint actions , particularly in relation to the development of strategies to uncover the routes used by smugglers . 
We regard this as a very constructive step . 
The Commission and the Member States will consider together the most effective ways of implementing the two joint actions . 
In particular , I am considering the possibilities for allocating project support through the Oisin and Falcone programmes . 
Finally , the Commission is able to support the amendments tabled by the rapporteur and the Committee on Civil Liberties and Internal Affairs . 
In our view , they help to make the significance of both instruments substantially clearer . 
Thank you , Mrs Gradin . 
The debate is closed . 
The vote will take place at 3 p.m . 
Leonardo da Vinci programme 
The next item is the recommendation for second reading ( A4 - 0108 / 99 ) , on behalf of the Committee on Employment and Social Affairs , on the common position adopted by the Council ( 13380 / 2 / 9 . 
C4 - 0001 / 99 - 98 / 0196 ( SYN ) ) with a view to adopting a Council Decision establishing the second phase of the Community vocational training action programme ' Leonardo da Vinci ' ( Rapporteur : Mrs Waddington ) . 
Mr President , ladies and gentlemen , as you know , the Leonardo Programme has been at the centre of the crisis in the Commission . 
It has attracted attention , not because of its aims and purpose to be the flagship for the European Union 's vocational training policy , but because it has become associated with mismanagement , fraud , secrecy and nepotism . 
My task as rapporteur has been to help prepare a new programme , Leonardo II . 
My primary concern has been to ensure the new Leonardo Programme , which is due to begin on 1 January 2000, is of real benefit to the citizens of the European Union ; that it makes a contribution to modernising vocational training systems through encouraging mobility , transnational cooperation and dissemination of good practice . 
The Leonardo Programme should be a laboratory of innovation that encourages and enables a wide - range of partners and trainees to gain access to new opportunities and new ideas . 
So , my main focus has been on the beneficiaries . 
It is significant that this Parliament has demonstrated its commitment to its beneficiaries of the programme by continuing to work to investigate , to consult and to propose improvements to Leonardo II despite the crisis in the Commission . 
The Commission , or certain parts of it , have let us down and have let the beneficiaries down by not ensuring the efficient and proper administration of the current Leonardo Programme , but I believe that we , as Members of this Parliament , have a mandate to increase opportunity by improving the programmes that are funded by the European Union . 
I am therefore recommending two amendments to the Parliament after considering the Audit Report and that of the Wise People . 
Neither the Socialist Group nor the PPE on the Social Affairs Committee want to see a system perpetuated which allows a contractor to misuse Community resources and then declare itself bankrupt . 
We are therefore calling for the accountable Commission services to undertake the administrative work for Leonardo II . That is why I have agreed to support Amendment No 34 which could be described as being either Old Labour or New Conservatism or indeed a new third way . 
I now turn to the details of the other amendments agreed by the Employment and Social Affairs Committee . 
Firstly , I am pleased to say that the Council has agreed to many of Parliament 's amendments which were determined at first - reading stage . 
In addition , I understand that the presidency are supporting the spirit or the letter of several of the amendments that have been retabled for this second reading by the Social Affairs and Employment Committee . 
The amendments which have been retabled cover complementarity between Leonardo II , the European Social Fund and the Employment Guidelines . 
They give greater priority to life - long learning as opposed to exclusively concentrating on youth training . They give greater emphasis to access and systems of access to support those vulnerable to exclusion and discrimination including disabled people , and they extend the range of partners to include nongovernmental organisations and SMEs . 
The re - tabled amendments also aim to improve evaluation and monitoring systems and streamline and improve the management and decision - making procedures . 
In brief , I am aiming at defining Leonardo II as the programme which is concerned with developing vocational training systems for all , an inclusive approach which helps influence and develop training opportunities across the European Union and will link in with the European Social Fund and the Employment Guidelines . 
The aim of these amendments is to prepare for a new programme which is not associated with fraud , but with an increase of opportunity , rigour and transparency . 
I am also aware of the importance of agreeing these proposals today to ensure there is proper time for preparation for the new programme , and that it starts on time on 1 January 2000 . 
This timetable would not be achieved if we waited until the Amsterdam Treaty comes into force in May . 
So just as the Leonardo I Programme has been central in illustrating the shortcomings of the Commission structures , this new programme , Leonardo II , and our decisions today will illustrate a new beginning and a determination by this Parliament to continue to work for employment and training opportunities for Europe 's citizens . 
Mr President , Mrs Waddington , who has done a splendid job with this report , focused in her presentation on the content of Leonardo , and rightly so . 
I shall focus on the management of it . 
The lack of decent management for Leonardo may be seen as one of the root causes of the crisis in which we find ourselves at the moment . 
So it would be foolish not to spend some time on it in today 's sitting . 
However , it would be wrong to look at the conclusions to be drawn from the work of the technical assistance offices only in terms of what should happen with Leonardo in the future , since technical assistance offices are a general phenomenon seen in all the directorates - general . 
So it seems right and proper to me to draw general conclusions . 
In effect , those conclusions have already been drawn in the report of the Wise Men , where it says that the Commission should never delegate essential political responsibilities to individuals and that any contracts concluded must contain strict provisions to ensure that the general interest is served at all times and not the interest of the private company . 
It also says that the authorities must exercise such tight scrutiny that there can be no question of the external advisors being over - dependent . Mrs Waddington made that point too . 
These are lessons which we think the Commission has to learn , but it would be laughable to talk only of lessons for the Commission . 
There are lessons here for the European Parliament and the Council too , because one of the lessons to be clearly learned is that budgetary policy is one of the reasons for the crisis . 
Many things have been called for by Parliament , but there are few resources structured into the budget . 
I think we have to draw these conclusions clearly in the budget debate and especially in the second reading in September , and that means finding solutions to the problems of the past and it means a bigger budget for recruiting in - house expertise . 
That is not to say that I am suggesting a permanent ban on the use of technical assistance offices . 
If they meet the criteria , they can certainly help to ease the load temporarily . 
Lastly , we find ourselves in a very strange position . 
Mrs Waddington has dealt mostly with the Council , since the Commission is not functioning for the moment . 
So a special responsibility rests with the Council . 
Normally , unanimity is needed in the Council to reject an amendment by Parliament if it is acceptable to the Commission . 
That situation does not exist at present . 
It means that the Council could overrule the agreement between Mrs Waddington and the German Presidency . 
I think that this situation provides grounds for obliging the Council to stand by the agreement it has concluded and thus prevent a unanimous vote in the Council to reject the agreement concluded with Parliament . 
That is a particular aspect which I think deserves special attention , not only in connection with this subject of our debate but with subsequent ones as well . 
Mr President , since our debate on the second phase of the Leonardo da Vinci programme on 5 November last year , much has changed . 
What remains the same is the objective . 
We want to supplement Member States ' European vocational training actions and achieve complementarity between them . 
With a view to making them more effective , we are seeking to network them with other training programmes such as Socrates and Youth , as also with Community initiatives and the Structural Funds . 
Vocational training makes an ideal contribution to innovation , to creating new jobs and to achieving long - term competitiveness on world markets . 
However , there are two preconditions : firstly , integrated systems and , secondly , adequate funding . 
Various key concepts remain topical , such as promoting a higher level of vocational training , integrated in our lifelong learning strategy , equal opportunities for men and women , the removal of all forms of discrimination , qualified access to further training and paying special attention to re - training , to the reintegration of marginalised , disabled and older workers and the constructive dialogue with non - governmental organisations . 
It also remains most important substantially to boost the resources for Leonardo , as we have called for . 
Nobody would seriously question that need , given the new scope , the new duration and the new , much expanded field of application of the programme . 
What has , however , changed drastically , is how the programme is implemented , for one of the reasons for the European Commission 's resignation early last week was the mismanagement of Leonardo . 
The ad hoc committee of inquiry , which is known as the Committee of Wise Men , confirmed in full the findings of the European Parliament 's Committee on Budgetary Control . 
It found a large number of irregularities which , it said , ' must be considered an incitement to corruption ' . 
The tender procedures were not evaluated on a neutral basis . 
Instead , organisations that had close links with the clients were given preference as contractors or contracting partners . 
Think of the times interested parties have complained to us , the responsible Members of the European Parliament , about a number of dubious decisions ! 
Mrs Cresson omitted to inform the President of the Commission or the European Parliament of them . 
As the Wise Men 's Report also says , and I quote : ' It is elementary ' common sense ' that the Commission should have supported the Parliament 's decision - making process . 
' Facts were indeed kept from us that could have served as background on how to structure the successor programme . 
I call on Sue Waddington , who has once again done an excellent and detailed job , to support the PPE Group 's amendments . 
We want the Commission , when it implements Leonardo , not to turn to outside bodies but to restructure , Mr Liikanen , and turn to staff from its own ranks . 
It must remain responsible , must not leave the right to act to others and must undertake to monitor actions and resources carefully . 
The tasks of national administrative authoritie. and this is our second amendmen. must also be performed by internal staff and not by third parties . 
On the basis of these amendments the Commission should manage to create transparency and ensure precise supervision of tasks and expenditure . 
This new departure is worth it for the sake of the vocational future of hundreds of thousands of young Europeans ! 
Mr President , Commissioner , ladies and gentlemen , technically speaking this is a good programme . 
The previous Leonardo programme was technically a good one too , and ten times oversubscribed . 
So there is great interest in this programme amongst the people of Europe . 
Mrs Waddington has done an excellent job , but that is not the problem . 
The problem for me is that we are here today as if nothing had happened , as if there were no Committee of Wise Men 's report and as if there were no lessons for us to learn from it . 
I do not think it would be a wise move to approve this programme today . 
We still do not know what the European Council intends to do about the future of the European Commission , how quickly solutions will be found to the problems which have arisen , so that they can be consigned to the past . 
We are again proposing to increase the budget for Leonardo in due course , and I too am in favour of doing that , but on the other hand we still have no guarantee at all that the problems which have arisen will be resolved adequately . 
So when it comes to the vote , I shall ask for a postponement until April . 
That is perfectly feasible , because Coreper is meeting on 14 April and there will be time to vote before then . 
In that event , we shall at least be sure that the European Council takes the crisis seriously and is keen to resolve it . 
I am amazed to find that there is little support for this idea amongst other honourable Members . 
I cannot understand that , because if we do not vote for a postponement , we shall lose the leverage we have at this time . 
And my group will face the difficulty of having to choose whether to vote or not . 
I shall then have to look for a list , and I am not all that keen to surrender my chance to vote . 
So perhaps we can think of some other means of putting pressure on the Council . 
But the preferable course and the best political signal we can give is to postpone the vote . 
I would once again urge the House to follow this course . 
Otherwise we shall be doing just the same in political terms as we have always done before . 
Mr President , I am pleased that the administration of the Leonardo da Vinci programme has come in for very detailed scrutiny . 
The most troubling aspect of the findings has been the wasted money which has not been used for training . 
We know that the programmes are always the subject of trade - offs or rather tussles between the Council and Parliament over the budgets agreed . 
If we start using the money correctly , we will reap the rewards in effectiveness . 
The programme has nevertheless been satisfactory . 
Its purpose is not in doubt but it needs to change , particularly with regard to its priority target groups . 
If Europe is accused of creating unemployment , it must provide solutions such as the Leonardo programme , which is designed to improve the employability of people and create more companies . 
The fact remains that the Council and Commission are wrong not to have accepted the amendments giving priority access to this programme for disabled people and allowing special access for the most disadvantaged . 
The complementary nature of this programme with regard to the ESF has also not been accepted . 
Why seven years for the programme ? 
Surely this is too long . 
What purpose will interim evaluations serve if the programme is fixed for so long ? 
Finally , I am sorry to see that once again the common position does not give much room to the social partners in the administration of the programme . 
In Europe , Leonardo da Vinci is the symbol of creativity and ingenuity . 
These virtues cannot be said to have inspired the Council and Commission . 
This is why our citizens do not believe in the added value of Europe and this is to be regretted . 
We must ensure that Parliament provides the stimulus for the Commission and Council to take the people into account . 
Mr President , I think we really do now have a classic example of the problems involved in the European programmes . 
A good , indeed an essential programme , is simply not a carte blanche for mismanagement . 
During the last discussion we also said that in the interests of Leonardo II it was urgently necessary that Mrs Cresson put her house in order . 
The situation has turned out to be rather more acute in the meantime , but the house is being put in order . 
In that respect , we are seeing progress . 
Leonardo II has made it possible to create the European dimension of vocational training , to give access to lifelong learning , not just as a slogan for those who lack qualifications but as an opportunity . 
Here Parliament has a special responsibility to bring about progress through dialogue with the Council . 
Of course we have to consider how we can effectively resolve the question of public accountability for the use of public monies . 
We will not be able simply to fall back on old models of public administration . 
They are no longer appropriate . 
We need modern models that also use the instruments of contract awarding . 
But that cannot mean handing over the money to industry or to mafia - like structures and letting them manage it themselves . 
That is bound to lead to the results we have seen . 
We must put an end to that . 
We need to return to public accountability . 
That is the central task to which the Council and Parliament must now apply themselves together and which the new Commission must resolve . 
I hope the caretaker Commission will take supportive action towards this aim . 
Mr President , this Leonardo programme is important but has been badly managed . 
The mismanagement and irregularities which came to light made me keen to go to the courts , for fear of a cover - up otherwise . 
Happily that did not happen . 
On the contrary , things came to a head in the crisis and we now know for certain that this Augean stable at any rate is going to be cleaned out . 
But we are still not totally reassured , and I would ask the Commission to be especially careful , because there is currently the risk of a real foul - up and people are hiding behind the fact that the cases , the dossiers , have been sealed by the courts . 
At present there is no follow - up to the Leonardo programme , and that is not a good thing . 
The programme is in danger of grinding to a halt because even the applications are not being processed . 
But the situation can be saved if qualified staff from the former TAOs are put on to the job at once . 
The argument that the dossiers are sealed does not stand up , since there are duplicates of all files which can be used , provided there is sensible and urgent liaison by the Commission , the trustee and the investigating magistrate . 
In future the practice of TAOs must be avoided as far as possible , if not banned altogether , if only to prevent the operation by these TAO. under the noses of our own Social Affairs Committe. of a staff policy which is totally at odds with any form of social legislation in the Member States . 
I would therefore ask the Commission , the Council and Parliament to sit down together and insist that the dossiers are processed , so that a programme which all of us here think is so important can indeed continue in the future . 
Mr President , I think that Parliament 's position in relation to the Leonardo II programme must be based on two principles : 
firstly , the need for prompt , timely and fully prepared implementation of the programme , which means that the procedure must be completed and the programme must start now ; - secondly , that in the light of the problems which arose with the Leonardo I programme , this preparation must be comprehensive , proper , and carried out with a view to and on the basis of the priorities which have already been discussed.I am not ignoring the very important issue of the technical assistance offices . 
I am not going to mention this matte. not because I underestimate it , but for quite the opposite reason . 
I think it is an extremely important issue , because it has a bearing on transparency and proper administration . 
I agree with the debate that has already taken place and with the position of the rapporteur . 
But I believe that we must not allow this issue to become part of the more general and very important issue which we debated yesterday and which we shall be voting on this afternoon . 
I would prefer to focus on the importance of the Leonardo programme , since it is linked to the Socrates and Youth programmes . 
On the basis of this principle and the action associated with these programmes , and in the context of the Structural Funds and the Social Fund in particular , we must not lose sight of the priority we are highlighting , which is to promote the message and the means to tackle unemployment through vocational training and to encourage the active and responsible citizen . All the things that unite us culturally will thereby provide the values that are fundamental to the European Union . 
I believe that the emphasis must remain where it should be , and that the European Parliament must move forward today and finalise its own contribution . 
Mr President , I too agree that this programme is very important , and my sincere thanks to Mrs Waddington for all the hard work she has put in on it . 
In a European jobs market , I think it is most important for people to gain experience of working in other Member States , and that is what this programme makes possible . 
That is obvious , from the degree to which it is oversubscribed . 
I shall touch on the question of the TAOs , because this is what has exercised us most of late . 
I totally agree with what Wim van Velzen and Thomas Mann said on the subject . 
But I think there is something else going on here . 
The Commissioner told the Committee on Budgets that anyone opposed to the TAOs was in fact ' old Labour ' . 
I felt very strongly , as someone whose grandfather in the Netherlands stood on the Malieveld to prevent a socialist revolution from breaking out in the Netherlands , about being described as ' old Labour ' , when there are major questions to be asked about these TAOs . 
I agree with those who say , and also as Wim van Velzen said , that TAOs are all right in certain cases , but in very restricted cases , in my view . 
In general , we have a problem with what might be called the core business of government . 
That was the problem here . 
When a firm goes under , you then realise the difficulties we face . 
Everything stops , because a Belgian judge has to decide on something which is in fact a European case . 
I do not think that is right . 
How would people feel if , for example , the whole administration of Finland 's social security system was contracted out to Sweden , and the Swedish firm then went bust ? 
I think it might create a few problems in Finland . 
I believe we should be mindful of this . 
In creating a TAO we are exceeding the Union 's legal powers , so if a business fails you have to consider how far the Union 's interests may be harmed . 
Another point which is of course very relevant is the question of social security contributions . 
In ten or so cases , these have either been underpaid or not paid at all . 
The Commission has not exercised adequate scrutiny here . 
Vis -  - vis the Belgian authorities , TAOs often claim to be part of the EU apparatus , which is not the case because they are subject to Belgian law . 
That gives rise to a very disagreeable situation . 
So I think that in this programme certainly , which spawned the whole concept of the TAO , we must not allow TAOs . 
We cannot afford to . 
The Council cannot afford to , at least not if it really is intent on cleaning up its act . 
We cannot afford it , and we must find budgetary solutions to remedy the situation , otherwise things will be impossible . 
We cannot allow just one TAO to remain . 
If we do , we lose all credibility , and for that reason we have tabled an amendment . 
That amendment resolves the matter , I would say , and this TAO will then in any event be reduced to what it is . 
In this case , the TAO is NB. it is a bad thing , and we must not forget that . 
Madam President , this is a praiseworthy report which should promote access to education , employment and experience , combat discrimination and enhance equality of opportunity and the integration of handicapped people into the labour market and working life . 
It has particular significance for small and medium - sized businesses and industrial and manufacturing enterprises . 
It is essential that the labour market partners are included in the cooperation process from the outset in order to reinforce employability , since the whole point of education is to have a job at the end. Together we must each play our part in reducing unemployment and increasing employment opportunities in Europe . 
It is one of our major tasks . 
However , a totally different system of control and evaluation and of keeping Parliament regularly informed needs to be introduced , as well as openness and transparency , in order to improve the programme 's credibility . 
I think that in reality it would be somewhat challenging to deal on the same day with both the departure of the Commission and the Leonardo da Vinci programme , which was in fact one of the main reasons for its resignation because of the fraud , nepotism and mismanagement associated with the programme . 
It would seem sensible to postpone a vote until the problems arising from the financial mismanagement of previous projects has been investigated . 
I hope that others will also realise that this is important , not least in terms of the way in which our work in Parliament is perceived . 
In any event , our group will stress this aspect before a decision is taken . 
Madam President , I am here in exceptional circumstances so I will be very brief . 
Firstly , the Commission can accept 30 of the 33 amendments tabled to the Waddington report . 
The amendments which the Commission cannot accept are Nos 12 and 21 . 
With regard to Amendment No 26, which is the major amendment concerning the technical assistance offices , I will set out the Commission 's reservations in written form . 
We had discussions earlier in this Chamber on that very point when we talked about budgetary priorities for the year 2000 . 
The position of the rapporteur then was that one should not on principle abolish all technical assistance offices but should guarantee that they do not exercise public sector tasks . 
We have been working on the general rules of that area and I would just like to say that it is clear that the ways the technical assistance offices have been used have been too vague and they have exercised two different tasks . 

We need to arrive at a situation where the task given to the technical assistance offices could be clearly defined : the rules for unprofessional conduct , the rules on the correct management of funds an. last , but not least , the very important important made by Mr Pron. that there should be an external authorised auditor on every technical assistance office to guarantee that all national legislation is being fulfilled . 
This would create a different basis for their function . 
But I do not want to go into detail on this discussions . 
We must come back to that in other contexts . 
However , it is clear that in the short and medium - term we need some solutions for those tasks which are temporary and short - term and which must be done quickly . 
For the European public administration we must transfer those which have the element of decision - making , where political power , so to speak , is being held . 
I will give the details on that position to Mrs Waddington later . 
Thank you , Mr Liikanen . 
The debate is closed . 
The vote will take place at 3 p.m . 
The sitting was suspended at 12.10 p.m. and resumed at 3.05 p.m . 
Welcome 
Ladies and gentlemen , I should like to welcome the recipient of the Nobel Prize for literature , Mr Jos Saramago , who is present with us in the official gallery . 
Loud applause 
Mr President , on a point of order . 
I know that we all complain of a lack of interest in the work of Parliament but that is partly our own responsibility . 
At 8 50 p.m. last night a member of the Japanese mission attempted to gain entry to Parliament to listen to the debate on Mr Tindemans ' report on KEDO . 
He was told by our security staff that the session was over . 
As I was here between 9 p.m. and 11 p.m. with a large number of Members of Parliament , maybe we could give our security staff not only a calendar of part - sessions but also a timetable . 
We will immediately look into that and take the necessary measures to avoid a similar situation occurring in the future . 
Mr President , I have just learnt from Reuters that weapons have been seized in Brussels from a car belonging to Mr Le Pen . 
To be exact , a pump - action shotgun , tear - gas grenades and a handgun were found in his car . 
I should like to know what the Chair can do in order to ensure that the prestige of Parliament is not damaged by events of this gravity . 
Applause 

Mr Duhamel , I believe that Mr Martinez is going to explain why these weapons were there , assuming that this is true . 
Mr President , you are right to say ' assuming that this is true ' . 
On a previous occasion Mr Duhamel informed you that a president of the Chilean Senate who was a Pinochet supporter was present , to which you replied that he was not representing Pinochet . 
The same applies today . 
The weapon in question is a spray - type tear - gas grenade which can be bought in any supermarket . 
This is Mr Duhamel 's ' riot gun ' or whatever he called it . 
So what is the situation ? 
I gave you a letter about this at about 11.30 this morning , Mr President . 
Our colleague and group chairman , Mr Le Pen , enjoys official protection provided by the French Ministry of the Interior . This protection stops at the Franco - Belgian border , since there still is a Franco - Belgian border , which means that the official agents of the French Socialist Ministry of the Interior cannot continue on to Brussels . 
For the journey from the border to Brussels , Mr Le Pen has his own official bodyguard and a chauffeur to protect him . 
The official bodyguard is officially permitted to carry firearms just like all bodyguards . 
And that is what this is all about . 
There were no rockets , missile launchers , booby - trapped cars or any trafficking of Serbian or Albanian weapons . 
It was simply a small tear - gas grenade and the firearms carried by an official bodyguard . 
This being the case , the arrival of spring together with the climate changes must have affected Mr Duhamel 's brain , unless he has been eating British beef . 
This was all it was , Mr President , that Mr Duhamel got so worked up about . 
Applause , calls of approval , beating on tables by Members 
As there are no terrorists , no weapons and no rockets , there is no crime . 
My letter to you , Mr President , basically asks you to ensure that the immunities enjoyed by MEPs are respected . 
Very well , I think everyone has got the message . 
Anyone wanting more details can ask me for a copy of your letter . 
The matter is therefore closed , and I will not allow anyone else to speak on this . 
We should not be discussing questions in this House which are a matter of Belgian law and order . 
There will be no personal statements . 
Mr President , I am not going to talk about arms , but another kind of terrorism . 
We have had a splendid building constructed here , the Parliament building , with smoking and non - smoking areas clearly demarcated . 
I am not against smokers : they may smoke in peace to their hearts ' content , but I wish they would respect those who do not smoke and keep well clear of the non - smoking areas , allowing us to enjoy a smokeless environment . 
Applause 
I hope the President will bring this to people 's attention in the corridors , coffee shops and restaurants . 
In principle , these measures already exist . One should expect ' no smoking ' notices to be complied with , but reminders will be issued if necessary . 
VOTES 
In the absence of written opposition , the resolution contained in this report is deemed adopted and will be published in the Minutes of today 's sitting . 
Mr President , I am wondering whether our own amendment is admissible . 
The French version already contains the words I wish to add : ' the members of the Commission ' . 
Is the French text or the English text the authentic one ? 
If it is the English text , I maintain the amendment , because I do not think it includes this reference . 
Otherwise , I think the amendment should be withdrawn . 
It is the English version , and we shall put your amendment to the vote . 
Before the vote on Amendment No 14 
Mr President , I feel that Amendment No 3, which appears in the voting list after paragraph 9, serves the same purpose but goes further . 
I think it should be put to the vote before Amendment No 14 . 
Your amendment is included in the vote , but later on . 
This one comes after paragraph 2 and the other after paragraph 9, I believe . 
So I shall put it to the vote afterwards . 
Mr President , in this case Mr Fabre - Aubrespy is right . 
It deals with the case of Mr Van Buitenen . 
Amendment No 3 goes further . It should be voted first . 
I have no objection if that is the case . 
Before the vote on Amendment No 19 
Just a word , Mr President , about Amendment No 19 . 
This is a very important amendment which simply requests that the Committee of Experts , of which we quite rightly have such a high opinion , should consider Parliament 's administrative and financial operation . 
At a time when the public at large is watching what is going on .. . 
The President cut the speaker off 
On Amendment No 12 
Mr President , I would like to withdraw the first part of my amendment , paragraph 5a , since I see that this aspect of the Commissioners ' individual accountability is also covered by Article 5 ; but I will maintain paragraph 5b , demanding of the Council that a procedure be laid down as soon as possible which enables individual Commissioners to be called to account . 
The author of an amendment can withdraw it and , if no one takes it over , it stands withdrawn . 
The first part of Amendment No 12, paragraph 5a , has therefore been withdrawn . 
We shall now vote on paragraph 5b of Amendment No 12 . 
Mr Fabre - Aubrespy has the floor . 
Mr President , I wished to say that I was taking over this amendment but proposing a modified oral version to the House . 
This version is extremely simple and reads as follows : ' insists that members of the Commission who have resigned under no circumstances be allowed to be members of the new Commission ' . 
An oral amendment can only be put to the vote if there is no opposition from the House . 
I think there is clearly opposition to this vote , so I cannot accept the amendment . 
Are there 12 Members who are opposed to this oral amendment by Mr Fabre - Aubrespy being put to the vote ? 
That is the case , so I cannot put it to the vote . 
Will you take over the amendment as it stands , Mr Fabre - Aubrespy ? 
I have seen what has happened in public and before the whole Parliament , and I am quite happy . 
On Amendment No 1 
Mr President , with regard to the next amendmen . 
Amendment No . 
could I ask Mr Cox if he is prepared to accept an oral amendment . 
I have no problem with the principle he is trying to introduce , namely that we should have a new Commission by the end of this Parliament . 
However , I think that allows us a bit longer than 5 May , should we need it . 
I would be obliged , if he were willing to accept as an oral amendment : ' for a vote of approval by 5 May or at the latest by the end of the life of this Parliament ' . 
This would allow us a bit more flexibility . 
Mr President , this is like a TV quiz sho . I am getting different advice from each side . 
I am happy as long as we indicate a preference in timing while being realistic enough to realise that we do not control all the possibilities . 
We would like the Council to assist us with the earliest possible time but if they fail to approve the Commission by 5 May , then at least we should have as a fallback that we can approve the Commission within the life of the Parliament . 
I would like to keep the date and I can accept the fallback as an addition to the text , if that meets with the approval of the House . 
More than 12 Members were opposed to the oral addition to Amendment No 1 
( Parliament adopted the resolution ) 
Ladies and gentlemen , the text of the resolution we have just adopted will be available this afternoon in all the languages . 
Mr President , ladies and gentlemen , we have just adopted the resolution calling for the summit to appoint a new Commission . 
We are now being asked to vote on what should happen about the Leonardo report , a report by Mrs Waddington which in itself has nothing wrong with it . 
Mrs Waddington has done an excellent job , but my group thinks that voting on this report at the present time sends out a very bad signal , as if nothing were amiss , when we do not know if the Council is going to shoulder its responsibilities and come up with the right proposals at the forthcoming summit . 
It is technically possible to postpone this vote until April . 
My group very much favours doing that , and commends that course of action to the House . 
Mrs Boogerd - Quaak , if I have understood correctly , you are asking for this vote to be postponed pursuant to Rule 131 . 
I shall therefore call one speaker in favour and one against , but first give the floor to the rapporteur . 
Mr President , I would like to say that I am opposed to the proposal from Mrs Boogerd - Quaak to refer this back . 
There are no matters for us to consider within the committee and we want to send a strong message today to the Council and the Commission for the new programme . It is vital that both the Council and the Commission have the time to introduce the new programme on 1 January 2000 . 
Preparations must be carried out now and since there are no disagreements amongst us , we believe that the vote should be taken this afternoon . 
Applause 
Mr President , ladies and gentlemen , we must learn to distinguish between European programmes and their poor management by the Commission . 
Mrs Cresson did not have carte blanche to do what she did and say : it is a good programme so I can do what I want . 
But conversely , we must not now jeopardise a good programme by postponing it because of poor management . 
We should really distinguish between the two , which is why we should vote today . 
Applause 
( Parliament rejected the request ) 
( The President declared the common position approved as amended ) 
Ladies and gentlemen , the Foreign Affairs Committee has tabled three amendments to its own motion for a resolution , in order to take account of what Commissioner Sir Leon Brittan said here yesterday evening in the debate about the European Parliament 's involvement in international agreements concluded under the Euratom Treaty . 
The Foreign Affairs Committee is tabling three amendments and has decided to delete paragraphs 4 and 5 of the draft text which proposed blocking funds for KEDO . 
As rapporteur , and in agreement with the draftsmen for the Committees on Research and Budgets , I would therefore ask the House to adopt Amendments Nos 1, 2 and 3 and reject paragraphs 4 and 5 . 
Parliament adopted the resolution 
Last night during the debate on the oral question the Council was absent . 
I asked on behalf of those present whether the presidency could reply to the question before the vote today . 
Has the Council replied ? 

I am told that we have in fact received a reply , Mr Brinkhorst , so your intervention has produced results . 
Mr President , could you please have that circulated to Members ? 
We shall obviously circulate this reply , if it has indeed been received . 
Mr President , ladies and gentlemen , I should like to say a word or two about the amendments tabled by the Group of the European Radical Alliance to the motion for a resolution on relations between the European Union and the Democratic People 's Republic of Korea . 
We were unaware of these amendments yesterday evening when we debated this , so I was not able to give any verdict or comments then . 
The motion for a resolution on which we have to vote in a moment was introduced by the Foreign Affairs Committee as a complement to its report on KEDO and with the express aim of making a justified attempt to dispel suspicion in this most isolated state of North Korea and to bring it closer into the international community . 
The three rapporteurs for the Committees on Foreign Affairs , Budgets and Research were involved in this . 
We were eager for contacts and meetings and to see how these might be brought about , how we might find ways of perhaps creating mutual trust , including contacts between our two parliaments . 
We had to forge links which would make dialogue possible . 
As convinced democrats , we naturally found many things to criticise , and the amendments tabled by the ARE Group are clearly based on criticism . 
But I have to say that the motion for a resolution did not set out primarily to be critical . 
We were very much aware that if we could not establish better links with North Korea , if we could not persuade North Korea to join the international community , we would have to expect a humanitarian and perhaps even a security disaster of enormous proportions . 
The motion for a resolution was drawn up very carefully by the Foreign Affairs Committee and with input too from the draftsmen , Mr Ford and Mr Brinkhorst . 
So I would urge you not to adopt the amendments tabled by the ARE Group and to maintain the motion for a resolution tabled by the Foreign Affairs Committee unchanged and in its entirety . 
Mr President , as far as the procedure is concerned , I must say that it would really be the last straw if we could not vote on these amendments . 
We were not able to table amendments in the Committee on Foreign Affairs , and it seems we cannot table amendments in the plenary either . 
I think this is really too much . 
In substance , Mr Tindemans is advocating trust . 
We hold the opposite view , since no trust can be placed in a psychopathic regime . 
This regime needs to be placed under international supervision , and this should be done straight away ! 
Thank you , Mr Dupuis . 
In any event , I would confirm that these amendments will be put to the vote . 
There is no problem with the procedure . 
Parliament adopted the resolution 
Mr President , I simply wish to say that I would like to withdraw the ends of two of the amendments tabled by my own group , in the interests of preserving the consensus that prevailed throughout the drafting of this report . 
From Amendment No 1, I should like to delete the end , after ' draws attention to Turkish incursions into the area ' . And from Amendment No 4, I also wish to delete the end , that is , the part following the sentence : ' Calls on the Member States , the Council and the Commission to renew their efforts to formulate a common foreign policy , in view of the challenge posed by the repression of the Kurdish people ' . 
I would like this revised wording to go forward to the vote . 
In addition , I should like to join my colleague Mr Brinkhorst in regretting the Council 's absence during yesterday 's debate on this report . 
This is a Council document which was only referred to the Committee on Civil Liberties for consultation a year after it had been approved . 
Moreover , the fact that we do not even know at this stage whether or not the Council has acknowledged receipt of this report seems quite unacceptable . 
I should also like to know if the protest I made yesterday and my request for a response have been forwarded to the Council . 
Thank you , Mrs Terrn i Cus . 
Parliament adopted the resolution 
Mr President , I regretfully had to abstain in this vote and I would like to explain why . 
Basically I was very much in favour , but there were two points I could not accept . 
The first is that this resolution leaves the road open for this so - called Committee of Experts , which has indeed done well here , to go on working for ever . 
It is quite simply a mistake on the part of Parliament to bring in outsiders instead of assigning these tasks to the Committee on Budgetary Control . 
That is the first reason . 
The second is that I find the resolution far too weak . 
We could have taken a much more vigorous and definite approach since this was after all an affair in which Parliament has finally shown a bit of muscle , which could have been reflected more strongly in this resolution . 
Mr President , as I was not given the floor yesterday in the debate , I would like first of all to say how very much I regret that , following the Committee of Independent Experts ' report with its rather arbitrary conclusions and the ill - considered and irresponsible reactions of some people in this Parliament , some of the public have been led to believe that the process of European construction is just a sordid business of fraud , waste and irresponsibility . 
Fortunately , this is not the case , and I very much want to pay tribute to the four years of work done by the Santer Commission , which carried out all of the political programme that Mr Santer presented to Parliament . 
Moreover , we cannot deny that it was Mr Santer 's Commission that took decisions and measures designed to clean up the Delors heritage of administrative and other anomalies . 
The Santer Commission does not deserve to be described by the independent experts as irresponsible when it comes to supervising its own administration . 
I particularly regret that it was a female Commissioner who failed to act as a decent politician and face the consequences of her actions and her evident favouritism in time by resigning . 
She has set a bad example which is detrimental to all women involved in politics in Europe . 
Finally , I did not vote against the resolution . 
I abstained , because it does salvage something by calling for a reasonable timetable for appointing a new Commission . 
Nonetheless , I was not able to vote in favour because there is a lack of balance in paragraph 2 with its overly positive assessment of the extremely arbitrary conclusions reached by the Committee of Experts , which unfortunately has been asked to continue its work . 
Mr President , I too voted for the resolution . 
Nevertheless , I do not think Parliament has exactly covered itself with glory . 
It would have been better had we had the courage in January to call on Parliament to take matters further towards their logical conclusion . 
I believe that in future we must not just call for the restructuring of the Commission but also become more self - confident vis -  - vis the Commission ourselves . 
Let me give an example : in my opinion the way in which the Commission fobs us off with our written questions is quite appalling ! 
Some of what it puts in its answers is ridiculous and I really wish that the President of the Commission , but also the Bureau of Parliament , would make it clear to the Commission that we expect proper answers and indeed answers which stand up in law against the Commission . 
We do not want information we already know ! 
Secondly , I would really like to see a rigorous investigation into whether there really was any indirect party funding . 
I hope these reports will be made public before the European elections so that we can give the taxpayers the opportunity to make it clear who they are choosing . 
In short , I believe that Parliament should not just accept the way it is treated by the Commission , which is why I emphatically ask the Bureau to seek to ensure that in future questions to the Commission are answered in more precise and exact terms . 
Mr President , the title of the resolution should be amended to take account of Amendment No 16, which was adopted . 
It should refer to the resignation of the members of the Commission . 
As to the substance , I would point out that most Members of Parliament have failed to learn the lessons of recent events both in relation to the replacement of members of the Commission and the Committee of Experts . 
Concerning the replacement of the members of the Commission , it was a mistake to reject our Amendment No 20, which recommended that none of the Commissioners should be reappointed . 
The Committee of Experts ' report is actually very clear . 
It condemned the collective responsibility of the Commissioners themselves and also of the Commission as an institution , both the present Commission and the preceding one . 
By adopting paragraph 7 of the resolution , most Members of Parliament have shown that they have not learned from this report and , above all , from the many statements made by the experts since then . 
Things should have been sorted out once and for all , and a special interim Commission brought in , made up of management experts , with the task of providing a remedy , just as the independent experts provided a diagnosis . 
With regard to the Committee of Experts , it was wrong to give it until 1 September to produce a report . 
We have tied down the next term of office ; we have refused to let the committee look into the way Parliament works . 
Once again , the powers of the European Parliament have been whittled away . 
Mr President , I abstained in the vote on this resolution , largely for one reason : I too consider it a bad thing that this resolution virtually extends the mandate of the Committee of Independent Experts . 
It has indeed done good work , but I voted against this Committee of Experts at the last vote too because I am convinced that there is no legal basis for that committee . 
This has been confirmed by various opinions , for instance that of Siegbert Alber , a former Member of Parliament who is now Advocate - General at the Court of Justice . 
He too took a clear stance and said there is no legal basis for this so - called Committee of Wise Men . 
That is why I could not vote in favour . 

But I must also say that there were some very good things in this resolution , not just that it calls on the Council to lay down a procedure which enables individual Commissioners to be called to account but also the fact that it reproaches the Council for failing to assume its responsibilities to some extent , for it should already have taken a position on several occasions , which it did not do ; in the end it was mainly thanks to the work of the Committee on Budgetary Control and this Parliament that we saw any movement at all here . 
Mr President , this is the first time I have given an oral explanation of vote , so I hope I am doing it correctly . 
As regards this resolution , I decided to abstain in the individual votes and to vote in favour of the resolution at the end , since pressure of time has made it hard for me to keep abreast of the numerous changes . 
So I decided to abstain in the individual votes , but obviously I believe that issues such as protection for informants , openness and so on , which are included in the resolution , are important . 
Consequently , I decided to vote in favour in the final vote . 
Thank you , Mrs Palm . 
You can see that you have done it very well . 
I have always believed that a strong Commission was vital in protecting the interests of smaller countries . 
It is important for the future of the European Union that we have a strong Commission at the centre of our political life . 
The history of the past 25 years has amply demonstrated that Irish interests have been supported both fairly and generously by successive Commissions . 
Notwithstanding the events of the recent past I still believe this . 
Inevitably the interim Commission will be perceived as a lame duc. but sometimes lame ducks can surprise us . 
We expect the Berlin Council to appoint a new President so that a new Commission can be established as soon as possible . 
Many governments will decide to reappoint the sitting Commissioners for pragmatic reasons . 
The interim Commission must make reform of the Institutions a top priority . 
It is equally important that we recognise that the really serious evidence of fraud is confined to the individual Member States and a large share of it is specifically in the administration of the common agricultural policy , as the Beef Tribunal in Dublin has clearly established . 
In future we must have a strong , reformed and independent Commission capable of preventing fraud and giving Europe the political impulsion it clearly needs . 
We did not vote for Parliament 's resolution following the Commission 's resignation , as we felt that it was rather hypocritical : on the one hand , it calls for the accountability of the Commission and the democratic dimension of the Union to be strengthened ( paragraph 4 ) , yet on the other hand it requests that the independent experts ' second report on fraud should not be submitted until September 1999 . 
The idea is to avoid embarrassing issues being displayed for all to see during the campaign for the European elections . 
Is this really the democratic behaviour called for in the resolution ? 
In any event , we challenge the majority position of this House , which claims that the solution to the crisis lies in giving the European Parliament greater powers . 
This is nothing but a political hijacking exercise orchestrated by the federalists . 
In substance , this supposed remedy would not cure anything ; in fact it would do quite the opposite . 
Before clamouring for increased power for Brussels , we should first ask why fraud has occurred . 
We would then see that European federalism , which is all of a sudden being proposed as a cure - all , has from its earliest days been the very cause of the wrong we are condemning . 
In reality , fraud has developed because an ivory tower has been built in Brussels , cut off from the people , with vast sums of money passing through it and with direct supervision by the Member States still not allowed . 
Of course , according to the Treaties , the European Parliament does have control over the Community budget . 
But despite all the obvious irregularities this had never really worked . 
Now it has at least been put into practice once , thanks to the diligence of the Europe of Nations Group . 
So much the better . 
But this welcome development proves neither that the European Parliament is the best instrument of budgetary control , nor ( in fact , even less so ) that it fulfils the fundamental conditions for becoming the high assembly of a federal Europe , sweeping away the main powers of the national parliaments at a stroke . 
This Parliament is not the best instrument of budgetary control because in fact it is hand in glove with the institution it is supposed to supervise , namely the Commission . 
The European Parliament dreams only of extending its power , and to achieve this dream , it knows that it needs to extend the sphere of Community activity , which is what the Commission spends most of its time doing as well . 
The two institutions are hence allies pursuing the same goal . 
And throughout its whole existence , the European Parliament has never condemned the most flagrant irregularities committed by the Commission , including recentl. just a few months before the current scandal blew u. the commitment of expenditure without any legal basis at all . 
It eventually took the tireless work since last January of a few MEPs , unintentionally put at an advantage by the blunders of the federalist group chairmen , to trigger an event which Parliament for the most part did not actually want to happen at all : the Commission 's resignation . 
We now know very well that because of their very structure the European Parliament and the Commission play into each other 's hands , and that control can only come from outside , from the Council and the national parliaments , whose powers should be increased . 
It seems hard to believe that France pays an annual contribution to the Union , yet its MPs do not have the right to say ' no ' when the budget is put to the vote or to check for themselves what becomes of taxpayers ' money . 
Until these obvious points are understood , all that will happen is that spurious controls will be introduced in Brussels and wrongdoing will continue . 
Furthermore , the European Parliament does not fulfil any of the conditions required for it to become the high assembly of a federal Europe . 
We should not lose sight of the fact that Europe is not a nation , but an association of nations , and that this essential character provided the justification for its unique institutions , where national sovereignties play a pivotal role and must continue to do so . 
In particular , the European Parliament , a specialised assembly , may be of use in carrying out specialised tasks , but never in the general exercise of sovereignty . 
It does not represent a European people . 
In practical terms , in budgetary matters for example , we cannot see the French agreeing that their taxes should be decided by a majority of Germans and Spaniards . 
Nonetheless , these are supposed to be the ' European people ' , the vital bedrock of ' European democracy ' . 
Therefore , if we wish to put a stop to fraud and mismanagement in the European institutions , we should not hide our heads in the clouds . 
We should not make the even greater mistake of suggesting that extra powers be transferred to Brussels in the guise of democracy , an artificial democracy which would soon bring renewed disillusionment . 
The ' off - the - peg ' federalist ideas which have blocked all proper solutions over the past few years should not be allowed to get a new lease of life in a different form , after the collapse of the Commission . 
On the contrary , during the campaign for the forthcoming European elections , we should advocate the only effective solutions : reestablishing the Member States ' control over Brussels , subordinating the Commission to the Council and giving the national parliaments the right to see how their citizens ' money is being spent . 
We broadly support the joint resolution on the events surrounding the Commission 's resignation , and we voted in favour of it . 
We too take the view that a caretaker Commission must be appointed as quickly as possible for the remainder of the outgoing Commission 's term . 
We cannot have this Commission which has resigned remaining in office for a further nine months . 
That would do nothing for the Union 's authority and credibility . 
However , we would have liked to see a number of points in the joint resolution which were not in fact there . 
For that reason , we tabled a resolution of our own and did not put our names to the joint motion . 
A major aspect which is not dealt with is whether or not members of the outgoing Commission should be appointed to the caretaker Commission . 
We do not think that the new caretaker Commission should include any members of the present Commission , because the work of the committee of experts is not yet finished . 
All kinds of new cases of fraud may yet come to light . 
If the committee 's further investigations show that certain Commissioners are free of all blame , we have no objection to them returning to office in the next Commission term from 2000 to 2005 . 
Another aspect not clearly spelled out in the joint resolution is the remit of the caretaker Commission . 
The next nine months must be dominated by a radical clean - up of the administrative and financial systems and the improving and modernising of the financial management . 
The caretaker Commission must do no more than that . 
There is no need at all for it to implement all manner of lofty plans for the further building of Europe , accompanied by a further extension of the Commission 's remit , and certainly not in the next few months . 
Recital D and paragraph 4 of the resolution call for a strong Commission , which is paradoxical given the malfunctioning noted by the Committee of Independent Experts that led to the resignation of the Commission . 
It was precisely because the Commission felt strong , in fact too strong , that it allowed itself to make major management errors , even going so far as to withhold ' important documents from Parliament ' , according to recital B of the resolution . 
Because of an error stemming from the Treaties establishing the European Union , the Commission has far too great a role to play . 
This institution , which through the very way in which it is appointed is the least democratic in the Union , should go back to playing the role which is normally given to an administration : carrying out the orders of the highest political authority , the European Council . 
The founding fathers of Europe created the Commission following the model of the ECSC 's High Authority , because they did not have faith in democracy . 
We should turn the current crisis to our benefit and let good sense prevail . 
In a democratic system , the Commission must be the Council 's executive and nothing more than that . 
The Treaties should be revised to this end. The pressure of circumstances is certain to force us to do this in the future . 
In accepting its political responsibility and offering its collective resignation , the Commission has made a gesture we should appreciate . We should also express our appreciation of the political work undertaken by the Commission during its term of office . 
It now falls to the Council to accept its political responsibility , as Parliament did in December by refusing to grant discharge for 1996, and appointing a Committee of Independent Experts to investigate irregularities which had come to light . 
It is essential for the Council to resolve the institutional crisis resulting from the resignation as quickly as possible . 
The potential dangers of the crisis do not lie in the resignation itself , nor even in the reasons for it , but in what could follow , depending on how the Council chooses to deal with the situation . 
On the pretext of the mismanagement and lack of financial control revealed in the report by the Committee of Experts , the Council could be tempted to put forward a President lacking in political standing . It could also use this opportunity to weaken the Commission and restrict its competence . 
If the Council does react like this , nothing will have been gained from the crisis and it will have negative consequences for the future of the European Union , which would be particularly unfortunate given the crucial stage we are currently at . That is why I voted in favour of the resolution on the resignation of the Commission . 
The resolution sets out the course the Council should follow as it seeks to appoint a new Commission . It also clearly expresses Parliament 's conviction that this crisis must serve to strengthen the political and democratic nature of the European Union . 
And this calls for a stronger Commission . 
A strong and effective Commission is most certainly needed and it must be appointed according to the provisions laid down in the Treaty of Amsterdam , that is to say , it must enjoy democratic credibility . Only then will the new Commission be able to assume the role of guarantor of the common interest of the European Union allocated to it in the Treaties , and become the driving force behind the European integration , taking us closer to the global Europe we are striving for . 
I voted in favour of the joint resolution on the resignation of the Commission since I agreed with it in its entirety , especially paragraph 8 calling for an ambitious and thoroughgoing programme of radical reform , which obviously presupposes an authoritative Commission , beginning with its President . 
Paragraph 7 should be interpreted in this light too , from the perspective of a Parliament which , while recalling the need to respect the Treaties scrupulously , calls at the same time for a rapid decision and a convincing solution . 
I therefore hope that the Council of Ministers in Berlin , taking up these suggestions , will reach agreement on the designation of a Commission President who will measure up to the task of providing a competent and representative government for the Union , so as to find a lasting solution which will guarantee a period of stability and reform . 
The Commission must now consider carefully what administrative reform , as insisted on by the European Parliament , really means in practice . 
The Treaty of Amsterdam requires the Commission to draft a new regulation concerning public accessibility to European Union documents . 
This must not be left to one side ; indeed , in the light of the events of recent weeks , it is even more important that the Commission should produce its proposal promptly . 
The regulation must carry guarantees that the people of the European Union should be entitled to the maximum possible access to the documentation of all the institutions of the Union . 
On a recommendation by the Green Group , the European Parliament today resolved that there should be a substantially larger number of women members in the new Commission . 
At present a quarter of the members of the Commission are women , which cannot be regarded as satisfactory if we consider the new provisions in the Treaty of Amsterdam that emphasise the importance of equality . 
It is important that the new Parliament in June should have a real chance to participate in the appointments process for the Commission , and that it should have a free hand in helping to choose a Commission that it favours for the next five - year term . 
In view of the contents of the experts ' report and the findings of the Committee on Budgetary Control and the Court of Auditors , the resignation of the Commission was inevitable . 
The question now is what conclusions we should draw . 
In our opinion , the Commission has failed on two counts : it has been found guilty of nepotism and of mismanagement . 
On the grounds of nepotism , the Commission had no alternative but to resign , and in the light of the mismanagement , the Commission 's future role needs to be reviewed . 
In future , the number of tasks assigned to the Commission should be reduced . 
Part of the Commission 's present work could be carried out more effectively by the Member States themselves . 
The Commission should not concern itself with detailed regulation in areas where it lacks the necessary national authority . 
Consequently , we do not support the resolution when it calls for a strong Commission for the European Union . 
In spite of this , however , we have decided to vote in favour of the resolution . 
From 1989 to 1996, for years , in full knowledge of the facts , the Commission allowed the movement of contaminated meal and cattle infected with a terrible disease which may be transmissible to man : bovine spongiform encephalopathy . 
This negligence , which endangered the health and lives of millions of Europeans , has not been punished . 
The European Commission has not been censured . 
On the other hand , today , a report by five people representing no - one but themselves , yet nonetheless elevated to the status of ' wise men ' , led to the resignation of the European Commission on 15 March 1999 . 
The reasons are well known and have been known to everyone for years : nepotism , serious irregularities , ' fraud ' , ' lack of control of the bureaucratic administration ' and other oligarchical excesses , which have been condemned here by Jean - Marie Le Pen 's Front National members for the last three legislative periods . 
The lessons of this resignation are as follows : 
Firstly , Parliament has now confirmed , after years of fighting in the budgetary arena to establish its power , that it is becoming the main institution of European integration . 
Secondly , as they have been toppled by a report by five experts appointed by the dozen members of the European Parliament 's Conference of Presidents , it would seem that the twenty members of the Commission have come up against a structure even more oligarchical than their own . 
It is certainly true that in cases of government by the few , there is always a smaller inner circle of decision - makers . 
Furthermore , it has been made clear that sovereign tasks , such as aid to Eastern Europe or the southern Mediterranean , cannot be entrusted to private companies and profit - making agencies , which is unfortunately what the Commission has been doing since the days of Jacques Delors . 
The ultra - liberals , always quick to demand the dismantling of nation states and their public administrations , have provided proof here that the State in the French tradition offers far more guarantees of morality than the private American - style administration . 
The two most heavily implicated Commissioners were Socialists , which simply confirms at Community level the iniquities of Gonzlez , Mitterand , Craxi , Roland Dumas , Augusta 's Belgian Socialists and other corrupt forms of socialism seen in social democrat governments at national level . 
Finally , today 's resignation , and above all the reasons for it , confirms the fact that the European Commission cannot be the government of Europe . 
It is a high - level administrative secretariat which should be brought back within the strict limits laid down in the Treaties . 
European power should be wielded by the intergovernmental structure formed by the Council of Ministers , supervised by Parliament as the representative of the people . 
Lehne report ( A4 - 0112 / 99 ) 
We voted against the Lehne report . 
The EU is coming increasingly to regard refugees and asylum - seekers as a threat to national security . 
In general terms , the number of countries whose citizens are required to have visas to visit the EU is growing . 
In addition , more vigorous action is being taken against asylum - seekers with false identity papers . 
We are increasingly turning away refugees on those grounds alone . 
' Shedding ' one 's identity is not a simple matter , but something one is forced to do when different escape routes are being blocked . 
The non - attached Members endorse both the joint action on the improved exchange of information to combat counterfeit travel documents and the joint action to introduce a minimum standard for the equipment used by the responsible authorities . 
We welcome both measures because we are aware of their importance in combating illegal immigration . 
Given , however , that the rapporteur only wants the joint actions to apply for a limited period and at the same time calls for Commission initiatives to prepare for the possibilities introduced by the Amsterdam Treaty , the non - attached Members voted against the report in the final vote . 
Evans report ( A4 - 0122 / 99 ) 
We voted against the Evans report on a European Student Card . 
In Sweden we have a student identity pass which works very well and is issued , free of charge , to all high school and university students . 
The card is self - financed and is distributed by local student unions . 
Cards are also available from international non - profit - making organisations , such as the ISIC pass . 
The Left Party fails to see why a common university pass would be any better than the existing European and international student cards , and would stress the importance of ensuring that the EU does not curb the vitality and enterprise of the student movement and other non - profit - making organisations . 
One of the issues raised in the report is how to make it easier for students to avail themselves of student discounts . 
The rapporteur believes that the Commission should carry out a feasibility study into whether this can best be achieved by introducing a common student card or by a European logo on existing cards . 
We agree with the content of the report and its conclusions . 
Regardless of the method chosen , we nevertheless feel that it is important to extend the system to students outside the Member States . 
Furthermore , we would point out that we do not support some of the reasons given for introducing a student card in the future . 
The report states that a student card might turn out to be a good way of creating a common identity for European students . 
Basically , we are sceptical of any policy that aims to create an identity for people . 
Mr. President , I am voting in favour of this report today . 
One of the major triumphs of European cooperation since the 1950s has been the opportunities it has created for young people to travel , work and study anywhere in the EU . 
Travel to Manchester airport on any day and you will see hundreds of young people putting the free movement of people into practice . 
The excellent University of Salford in my own constituency has also taken full advantage of the opportunities offered by Europe by developing exchange programmes with partner institutions across the EU . 
A European Student Card would make it even easier for students from the North West to forge ever closer unions of their own with their continental colleagues . 
The Labour Government is determined to ensure that student cards will be needed by as many people as possible in the future . 
If Britain is to become a high - skill , high - wage economy , then higher education must be opened up to as broad a cross - section of society as possible . 
That is why the Labour Government has created the University for Industry , which plans to offer 1 million courses a year by 2004 . 
This high - tech university will promote life - long learning and make higher education accessible to those who might not normally have the opportunity . 
This is all in stark contrast to the Tories , who always preferred to put tax - payers ' money into private schools for the few rather than universities for the many . 
Roth - Behrendt recommendation ( A4 - 0068 / 99 ) 
Out of consideration for consumers , the June Movement is voting in favour of the Committee on the Environment 's amendments aimed at protecting consumers in the area of product liability . 
However , we do not wish to hide the fact that we have grave misgivings about the approach which has been adopted . 
The June Movement does not want the right of initiative to be transferred from the Commission to the European Parliament , but would instead like to see it vested in the national parliaments . 
Waddington recommendation ( A4 - 0108 / 99 ) 
Mr President , let me too begin by saying that I sometimes find the voting goes too fast . 
I did ask for the floor during the vote , but unfortunately the President did not notice . 
That is why I want to say right away that I mistakenly voted against Amendment No 19 by the I - EDN Group on the joint resolution on the resignation of the Commission and the appointment of a new Commission , although I had in fact intended to vote for it . 
But let me turn now to my oral explanation of vote . 
Even at first reading of this report , we voted for the new Leonardo II programme . 
We did so because the principle of lifelong learning must of course be supported and must be implemented by means of practical measures . 
A particularly positive aspect of this report are the amendments to the accompanying measures . 
The introduction of concrete spheres of responsibility and the possibility of employing temporary staff are first steps in the right direction . 
We firmly support these amendments , and this is also why we voted for this report . 
The report contains many admirable proposals for increasing access to education , experience and employment in Europe , combating discrimination and promoting equality of opportunity . 
Against a background of fraud and mismanagement in the Leonardo da Vinci programme , which were decisive factors in the resignation of the Commission , it would indeed be a challenging task to take a decision on the second phase before the problems caused by financial mismanagement have been tackled . 
Immediate efforts are required to step up controls , evaluation exercises and reporting procedures , as well as openness and transparency . 
In the meantime , a decision on the programme should be postponed . 
Stewart - Clark report ( A4 - 0110 / 99 ) 
The operational implementation of the third pillar , to combat all forms of international organised crime , is vital if public opinion is to support European integration , of which the single market is one of the essential elements . 
The single market means the free movement of people , goods and services . 
Under no circumstances can it mean the free movement of traffickers and criminals . 
It is clear that our fellow citizens will reject the idea of Europe if , rightly or wrongly , they hold the single market responsible for what they experience as growing insecurity . 
Moreover , I fully agree with the rapporteur that in addition to setting up a committee of senior police officers we should also establish a multi - disciplinary group made up of heads of police , customs and other law enforcement authorities so as to bring about genuine operational cooperation as swiftly as possible . 
Of course , a member of Europol should be invited to the meetings of this multi - disciplinary group and should play an active role in it . 
Furthermore , I also endorse what the rapporteur says when he points out that police performance should not be measured in numbers of arrests but in success in bringing criminal organisations to justice . 
While I therefore lend my support to the draft joint action as amended , I would stress that inspection operations carried out by mixed teams should not be limited to the Union 's external borders ( including ports and airports ) but should also take place right inside the territory as often as is necessary . 
The report contains many commendable proposals for the introduction of an effective system for exchanging information and an early warning system for identifying criminal activities . 
However , police forces should not be placed under a common EU command . 
Cooperation with Interpol should be strengthened in order to prevent any duplication of activities . 
Only people who have been convicted or suspected of committing a crime should be entered in the personal data register , in order to prevent a ' register breakdown ' and any possible loss of integrity , as happened in the case of Schengen 's SIS register . 
We are deeply critical of the common European police union known as Europol . 
Europol 's expansion has taken place in secret and has not been subject to any kind of democratic control . 
This is most alarming , particularly since it will undoubtedly be given executive powers . 
For instance , proposals have been put forward aimed at giving Europol a leading role in cross - border investigations . 
A secret register of wanted persons in which criminals , victims of crime and witnesses will be registered and which will include information about political views , race , sexual tendencies and religious affiliation is to be set up . 
Groundless rumours and pure gossip about people who are not even suspected of a crime may be recorded , which constitutes a threat to personal integrity and diminishes the legal rights of individuals . 
In our view , Interpol and its 171 member countries are perfectly capable of coordinating international policing activities . 
It is absolutely vital for these to be under democratic control . 
Bourlanges report ( A4 - 0109 / 99 ) 
I have two comments on the procedure and two on the substance , Mr President . 
On the procedural side , apart from the fact that we are discussing this report here in Brussels rather than in Strasbourg , where budgetary matters should be discussed , I would point out that in recital B of the report adopted by a majority in Parliament , we welcome the conclusions of the informal European Council in Berlin , which actually takes place tomorrow and the day after . 
I am afraid this reflects not just a straightforward timetabling error but also the fact that very often we pre - empt what goes on between the institutions . 
This proves that the way the European Union works leaves something to be desired . 
On the substance , I am astounded by what is said in paragraph 2 of the report , on the one hand , and then in paragraph 3, on the other . 
In paragraph 2, we say that the budget for the year 2000 should safeguard the prerogatives of the European Parliament . 
This is an unfortunate illustration of the fact that very often most of the Members of the European Parliament think in terms of conflicts of competences and powers , far more than they consider straightforward budgetary arguments or the interests of the taxpayers in Member States . 
Nor are these interests taken into account when we point out in paragraph 3 that the European Parliament has observed budgetary discipline over the last three years , because it adopted a budget below the level of the preliminary draft budget . 
And when we say that we have , together with the Council , recognised the need for rigour , we are forgetting that on each occasion we have increased the Council 's budget . 
The rigour is not , therefore , equally distributed between the two institutions . 
It would be advisable , for example , not to carry over unused appropriations which , as indicated in paragraph 10, amount to 243 % , 142 % and 110 % of commitments . 
Genuine rigour should be exercised in the European Unio. an effort required of the Member States as well . 
There is an obvious need for a coordinated asylum policy , particularly in conflict areas and where decisions about UN refugee quotas and their distribution are being taken . 
However , we think it is important to point out that we do not approve of areas of national competence , such as asylum and immigration policy , being surreptitiously transferred to Community level by claiming that some of them now come under the third pillar . 
We are highly critical of the whole of paragraph 15, and consequently the reference to the implementation of the Eurodac system . 
Tindemans report ( A4 - 0104 / 99 ) 
Mr President , it was in fact with great regret that I voted against some of the amendments tabled by my friends in the ARE Group because in principle they were certainly right . 
In justification I would therefore say that we studied this question at length in the Committee on Foreign Affairs , Security and Defence Policy . 
For we are in fact looking at two things here . 
On the one hand we are looking at external security , for which we must now be prepared to give something . 
For if we leave the North Koreans to get on alone with their nuclear development , something dreadful will come out of it . 
So we have to try to become involved here and exert control . 
As for the second point , there is something we must realise : there is unimaginable misery in North Korea . 
Mr Tindemans has just been there and has reported back to us . 
It is quite atrocious , almost worse than ever seen before . 
We must find ways of providing humanitarian assistance . 
I believe that is necessary in spite of all our reservations and in spite of our abhorrence of the North Korean regime . 
We should be prepared to help a little and see if we can alleviate even to some small extent the dreadful misery of what are in other respects really very decent people . 
On the Tindemans report , like Mr von Habsburg , I should like to point out that North Korea is suffering from a serious food shortage . 
I am pleased that this is mentioned in the report , even if that is not where the emphasis lies . 
One has to ask oneself if we have got our priorities right when we choose one - sidedly to support energy development and do not at the same time at least help the starving people of North Korea . 
Not so very long ago , the Union decided to provide food aid for Russia . 
We supported that as well . 
An official request from North Korea for the same kind of help has been pending before the Commission since the summer of 1997 . 
Hitherto , the Commission has said that surplus stocks of beef and veal were not earmarked for food aid and that it is not the right kind of aid from a nutritional point of view . 
However , I must say that I find it totally incomprehensible that we are investing huge sums of money through Euratom for power supplies while leaving meat to sit and rot in surplus stores , when we could in fact be helping starving people in North Korea . 
In our view , there is absolutely no reason for the EU to be party to an agreement with the Korean Peninsular Energy Development Organisation ( KEDO ) which includes , amongst other things , the construction of two light water reactors and the supply of heavy fuel oil and coal in and to North Korea . 
There is an imminent risk of North Korea continuing its nuclear weapons programme at an underground facility at Kumchagri where they have the technology and knowledge to separate plutonium from the new light water reactors . 
There is also a strong possibility that they are continuing to develop rocket technology , as has happened in the past , with sales to third countries and the launching of missiles . 
Considering the serious economic situation and the food crisis in North Korea , the focus of assistance should obviously be humanitarian support and building up the resources to meet , amongst other things , their basic energy requirements . 
In this context , it is clear that their antiquated and centralised nuclear power capability is a totally unsuitable future energy source . 
If we are to help them , then it must be in the development of renewable sources of energy on a decentralised basis . 
There is a risk that the KEDO Agreement will lead to nuclear proliferation . 
The European Parliament should therefore not be party to the agreement . 
Consequently , we voted against the report in the final vote . 
Terrn i Cus report ( A4 - 0079 / 99 ) 
In the light of the massive inflows of migrants from Iraq and the neighbouring region , we believe that the situation demands attention , and we therefore welcome Mrs Terrn I Cus 's report . 
However , in this explanation of vote we should like to make a point which we regard as important . 
The wording in paragraph 16 to the effect that refugees should be ' looked after in a culturally similar country as far as possible ' is unfortunate , as it might be taken to mean that refugees are not welcome in other countries with different cultures . 
In our view , refugees should clearly have the same opportunities to seek asylum , regardless of their own or another country 's specific cultural orientation . 
The refugee situation in Iran , Iraq and Turkey is both large - scale and disturbing in the extreme . 
At recurrent intervals , the Kurds living in Baghdad have been ordered to leave and forced to flee to Iran , and these are mostly women and children . 
Many of the men have been imprisoned by Saddam Hussein 's regime in Iraq . 
In Turkey , the government and army are waging a war of aggression against the Kurds in the south - eastern part of the country . 
Imprisonments , disappearances , executions and torture are an everyday feature of Turkish warfare , with thousands of villages burned down and millions of refugees made homeless . 
The EU has a special responsibility because of the customs union it has signed with Turkey , whereby the Turkish Government gave its word that it would strengthen democracy and respect freedom of expression and human rights . 
This it has not done . 
On the contrary , the situation has deteriorated and the flow of refugees increased . 
A solution must be found to end the appalling crisis that mainly affects the Kurds in Iran , Iraq and Turkey . 
The Council of Ministers should organise an international peace conference , to be attended by representatives of the UN , the OSCE , the EU , the USA , the governments of the countries concerned and the Kurdish parties and organisations . 
A major goal of the conference should be to secure greater Kurdish regional autonomy in the area , guarantees of democratic rights for Kurdish people , and the recognition of their Kurdish identity and culture . 
De Melo report ( A4 - 0077 / 99 ) 
The globalisation of trade and the resulting internationalisation of large and ever stronger companies , ceaselessly striving for greater competitiveness and constantly increasing profits , leads to a considerable transfer of power away from legitimate governments to major economic , and to an even greater extent financial , decision - makers . 
Although this phenomenon was previously restricted to what we used to call , not without contempt , banana republics , over the last twenty years or so it has tended to spread to our own Member States . 
It is therefore urgently necessary to establish an international political counterweight in order to restore a proper balance of power between economics and politics , a balance which today is heavily weighted in favour of the former . 
An in - depth reform of the United Nations system would really make sense here , without affecting the primary duty of the Security Council , which is still to keep the peace between nations . 
It is hardly an exaggeration to say that , like the European Union , the Security Council lacks a head and an arm . 
On an economic and social level everyone agrees that we need a mechanism for coordinating the international institutions . 
In the same vein , it would be desirable to set up a global agency for the environment and sustainable development , bringing together the various United Nations agencies which deal with these issues that are so vital for the future of mankind . 
In all cases , the activities of the international institutions should be made more transparent and legitimate . 
This is why I particularly support the idea of introducing a parliamentary dimension into the United Nations system . 
The report we are voting on today is ambitious . 
It is just as ambitious as the founding fathers of the European Union were when they reached the conclusion that there was no other solution but to unite the peoples of Europe if they wanted to stop them waging war on each other . 
The United Nations is the principal body for promoting peace and security in the world . 
It is also unique in that it has an almost universal membershi. virtually every country in the world belongs to it . 
In our view , the UN should have effective diplomatic instruments at its disposal and be capable of exercising preventive diplomacy and giving early warnings in respect of potential conflicts . 
On the other hand , we do not think the UN should have at its disposal a rapid action force with military capability , and so we cannot support paragraph 8 and Amendment No 3 . 
We also have reservations concerning paragraph 29, which contains a proposal to amend the UN 's Charter so as to enable it to intervene in national conflicts . 
Thank you . 
Parliament has now come to the end of its agenda . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
The sitting was closed at 4.40 p.m . 
