Adoption of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I would like to express my extreme disappointment at the fact that the President of the Court of Auditors did not give his report yesterday . 
He should have given his report . 
He should have cancelled any other engagements he had . 
He should have prioritised giving that report to Parliament . 
We only ask him to do that once a year , and any other engagement should have been secondary to this very important opportunity to let us know exactly how he feels about the European institutions . 
I am very disappointed , and I would ask you to write to the President of the Court of Auditors to express the disappointment of the House . 
Thank you very much for your comments , Mrs Morgan . I shall do so . 
I must also say that I have noted your comments and that the Conference of Presidents will also be taking note of this matter . 
Mr President , I have a point to make on the same subject . 
Time was obviously in short supply , yet the agenda went out on time and we knew how things were to proceed . 
I deeply regret that this happened and that the impression has now been given that Parliament was not prepared to accept the report . 
I would urge that we take up contact with the Court and arrange things in such a way that there is enough time for the Court 's report at the next part - session in Strasbourg . However , we also need to ensure that the President can attend and present his report . 
It is not acceptable for us to be forever postponing this . 
I would not wish there to be a major interinstitutional fall - out over this . 
It is quite usual for us to receive this report at the end of the year , normally in November . 
This could have been done in this part - session . 
It is a matter of deep regret to me that it could not be so . 
Thank you very much , Mrs Theato . Your comments are relevant and fair and I think that in the next part - session , in Strasbourg , things will be done and organised in accordance with your protest , or rather , your comments . 
Mr President , when a Parliament , in a most irresponsible way , closes the door to political opinions , as happened yesterday among us , it is opening wide the door to armed struggle . 
We , Euskal Herritarrok , believe that political conflicts have to be settled by political means , but what we have seen in this House was in fact support for violence . 
This Parliament undoubtedly backed the Northern Ireland peace process , and I also wholeheartedly congratulate the Irish people and everybody inside the United Kingdom for their success . 
The 1993 Downing Street Declaration , recognising the right to self determination of the Irish people , shows us better than anything else that only through political negotiation can a real and lasting solution be found anywhere . 
Could we expect a similar analysis from the European Union to the on - going political conflict existing in the Basque country ? 
Could your European Parliament , Mr President , highlight the example of John Major and David Trimble to show Mr Jospin and Mr Aznar the path they have to embark on immediately ? 
Mr President , I asked for the floor yesterday but was not allowed to speak by the President at the time . 
I simply wanted to say , firstly , that the Spanish Constitution establishes a model of self - government which is infinitely more generous than that achieved by Northern Ireland . 
Secondly , this self - government has mainly been exercised by nationalist forces and , at the moment , is exclusively so . 
Unlike Northern Ireland , the ministerial posts are not shared between nationalists and non - nationalists . 
There are political force. we have just seen them her. which disagree with the constitutional model given to us by the Spanish . 
However , our Constitution allows this disagreement to be voiced by peaceful and democratic means . The parties aiming to destroy constitutional order enter the elections under the flag of independence . 
What has to be decided at this point is whether or not it is legal to eliminate those who disagree . 
Mr President , I would like to end by saying that , for 40 years , the children of my generation listened wearily to a rhetoric which asserted that ballot - boxes were better off destroyed and that words should be replaced by fists and guns . 
The children who left Spain with clean hands will not return to hear this rhetoric again . 
Mr Garca - Margallo , as you know , and however important what you have said may be , this debate is clearly not on the Agenda , and I must keep to the Agenda . 
( The Minutes were approved ) 
Introduction of the Euro 
The next item is the report ( A5 - 0076 / 1999 ) by Mrs Torres Marques , on behalf of the Committee on Economic and Monetary Affairs , on the report from the Commission to the Council : Duration of the transitional period related to the introduction of the euro ( COM ( 99 ) 17 . 
C5  0108 / 1999 ) . 
Mr President , I have here an illustration on the subject of my report that I would like to be distributed to all those present . 
I would be grateful if you would instruct that this be done . 
I would like to begin my intervention by thanking Commissioner Pedro Solbes Mira for being here today in the Chamber . 
I was told that the Commissioner had prior engagements , a meeting with the Central Banks , but that when he was told this debate was to take place at the same time , he chose to be here in Parliament today . 
I would like to acknowledge his choice and to thank him . 
Mr President , Commissioner , ladies and gentlemen , the scope of this report is the duration of the transitional period of the euro . On my proposal , the Committee on Economic and Monetary Affairs agreed to broaden its scope as the subject that had been proposed had , in the meantime , been superseded by various events , one of which was the European Parliament 's own electoral process . 
Now , we have other real problems . 
The more hearings I have attended and the more reports I have read on these matters , the more convinced I am that the general tendency is , on the one hand , towards a drastic curtailing of the transitional period for the dual circulation of national currency units and euros and , on the other , towards having a frontloading period which it is anticipated will start from 1 December 2001 . 
The more we look into this problem and the more we talk to those directly involve. consumers and retailer. the more we see that the predominant idea is that the longer the period of dual circulation , the more complicated things will be . 
The idea that ' extending the transitional period will make things easier ' is finding fewer and fewer supporters . 
The illustration that I asked to be distributed gives a better explanation than many arguments can of the difficulties that we may have to face . 
Accepting as we do that the transitional period should last until 1 January 2002, it is now important to raise the other problems , the proper resolution of which is of great importance to the credibility of the euro that we all wish to see . 
Therefore , in this report , Mr President , Commissioner , only maximum periods are referred to and preference is given to periods which are as short as possible so that all scenarios might be viable , even the legal ' big bang ' if , by 2002, this is accepted as the best solution . 
Our main proposals are : 
firstly , a period of dual circulation of national currency units and euros which is as short as possible ; 
secondly , a period of advance feeding or " frontloading " to banks , retailers , public administrations and consumers from 1 December 2001 ; 
thirdly , to set prices in euros with their equivalent in the national currency , preferably by 1 January 2001 ; 
fourthly , information campaigns of increasing intensity until 2002, particularly for the most vulnerable groups , through systematic action together with the education system , NGOs and the media in general ; particularly prime time television , television news broadcasts and sports programmes with high viewing figures ; 
fifthly , the increased use of electronic money , credit and debit cards and the creation of an electronic card or purse which can be used throughout the euro zone as soon as is technically possible and that its use is widespread enough for the cost to be minimal ; 
sixthly , the adaptation of vending machines for the use of charge cards until 2002 which will enable them , as far as possible , to work with coins and notes ; 
seventhly , the creation , to be postponed until 2002 at the latest , of an integrated payment system which will enable us to transform the euro zone into a market with the same rules as domestic markets . 
Mr President , each one of the issues addressed in this report requires more detailed and deeper examination , as their application needs to be completely secure , clear and fully accepted by our citizens . 
We therefore hope that the Commission will introduce the measures that it feels must be adopted in this area . 
On account of its implications for the lives of our citizens , this issue must be closely supported by the European Parliament , the direct representative of the electors . 
I hope that the Commission , the Council and the European Central Bank only take decisions that are fundamental to this issue , having consulted us first . 
Mr President , the third phase of Economic and Monetary Union entered into effect on 1 January of this year , as detailed in the Madrid scenario . 
Also , in accordance with this scenario , the Council , backed by this House , has decided that euro coins and banknotes will be circulated as legal tender as from 1 January 2002 . 
One of Madrid 's key contributions is that it drafted a clear schedule early on , which was preceded by extensive deliberation . 
My group supports the Commission in its viewpoint that the so - called transitional period should ideally be maintained , despite the fact that its lapsing coincides with the frantic Christmas shopping period . 
Preparations are now too far advanced to be able to successfully implement any changes . 
On 1 January 2002, the euro will become legal tender within the euro zone . 
National currency units will remain in circulation for a maximum of six months , but national legislators may decide to shorten this period within their territories . 
Many will not be fully aware of the advent of the euro and monetary union until they have to make the changeover in their own purses . 
Whether or not the general public will accept all the work involved in Economic and Monetary Union will be determined by the way in which the actual changeover around 2002 will pan out . 
All predictable and avoidable complications and hitches must therefore be ironed out beforehand . 
In my group , many fear the confusion , lack of security , feelings of uncertainty and waste of time brought on by dual currency circulation . 
The ' big bang ' scenario remains attractive to us , but not all Member States share this opinion , hence our appeal to at least keep periods of dual currency circulation to a minimum . 
At any rate , a smooth transition accompanied by a short period of dual currency circulation or not , as the case may be , is impossible without frontloading . 
To our great relief , the European Central Bank has abandoned its previous stance against frontloading . 
Frontloading is a must in order to make the practical introduction of the euro a success . 
In the resolution , we recommend frontloading subject to cautious conditions . 
I would also like to comment on two other aspects . 
Firstly , we share the rapporteur 's vision that in the case of dual circulation , change in the retail trade should be given in euros . 
This will , in fact , help shorten the period of dual currency circulation within Member States . 
Secondly , we are convinced that dual price display is a good thing . 
Alongside euros , we definitely want to see pricing in national currency for a period after 2002 . 
This is mainly beneficial to the consumer but the retail trade too realises that it stands to benefit from this . 
However , to talk about imposing statutory obligations concerning these two aspects now does not seem appropriate to us , certainly not at this early stage . 
You will have realised that , according to the PPE Group , Mrs Torres Marques has done a sterling job and we fully endorse her report . 
We will only suggest a few refinements when the amendments are discussed at the vote . 
We hope that the Member States and also the European institutions will continue to bear in mind that we are also to be consulted at future stages , so that the introduction of euro coins and banknotes in 2002 will be a huge success . 
Mr President , I wish to begin by congratulating Helena Torres Marques on her excellent report . 
Mr President , the euro is already the second most important currency in the world . 
The actual introduction of the euro from 2002 will dramatically increase the demand for euros . 
Although the euro has depreciated over the last few months in relation to the dollar , this is not only due to the current difference in the dynamism and the performance of the American and European economies . 
The fact that , for the moment , the euro is only a representative currency and will not become a paper currency until 2002, also explains the certain lack of interest among the European and international public in this new currency that you cannot yet feel or touch . 
Nevertheless , the financial markets in general have welcomed the euro . 
Since it was introduced at the beginning of this year , the volume of private bonds issued in euros has increased by over 50 % . 
For the first seven months of this year on the international capital markets , issues in euros represented 27 % of international issues . 
Meanwhile , issues in dollars over the same seven month period fell from 57 % to 50 % , which shows that there is already a very strong real demand by the markets . 
There is another problem , to which I should like to draw the attention of this House , and that is the huge money supply of Deutschmarks , French francs and other European currencies circulating outside the frontiers of Europe . 
According to a report by the German Bundesbank , over one hundred billion Deutschmarks are used as a daily reserve currency by the citizens of Eastern Europe . 
There are also billions of French francs circulating in French - speaking Africa and all this money must be changed into euros . 
For the moment , the people holding these banknotes are trying to move towards the dollar , which also perhaps explains , to a certain extent , the fluctuation to the detriment of the euro . 
I should like to ask the Commission whether it should not take the initiative in drawing the attention of the Central European Bank and the national central banks to this problem , that is to say , the necessary exchange of all the European currencies that will disappear in 2002 with the actual introduction of the euro . 
I believe that there is a real problem here which has not been adequately discussed and in respect of which the Commission would be well advised to take an initiative in order to organise this exchange with dignity . 
Mr President , Commissioner , we remain convinced that the euro is a good thing . 
The euro is not a goal in itself , but a means to serve the European citizen , a strong economy , employment and the international status of the European Union . 
It is a means to promote more stability , more transparency , more clarity , more convenience of payment , more saving options and better investment opportunities . 
I will not repeat what the honourable rapporteur has already stated as to how we need to tackle the changeover of national currency units to euros in practical terms , but I would like to make two observations regarding her report . 
Firstly , the euro probably has only one drawback , namely the inevitable transitional period ; that is to say , all the adjustments required to fully integrate the national currency units into the new tender . 
If we wish to limit the damage , then it is indeed important to keep the period of dual currency circulation to a minimum . 
If it is based on sound framework measures , there is no need for initial hesitation before taking the final and definitive step towards the euro . 
I therefore back the technical measures proposed by the rapporteur . 
I would congratulate her on the level of clarity displayed . 
Secondly , we are responsible for keeping the attention given to , and interest in , the euro alive . 
The present situation is not conducive in this respect . 
The introduction of the euro on 1 January this year enjoyed a great deal of attention , even a certain euphoria , but it all went quiet after that for the single currency . 
The euro is still too far removed from the European citizen . 
It is still a while before 2002, when the euro will be introduced as actual currency . 
This is too long according to public opinion . 
The appetite has gone . 
Moreover , this interim phase creates far too many insecurities . 
In short , we need to be able to maintain our belief in and enthusiasm for the euro during the warming - up stage as well , although ensuring at the same time that people do not lose interest before the euro actually takes off . 
After all , the euro needs to remain a success and we need to make every effort to achieve this . 
Mr President , the euro has aroused great expectations but it has also created many problems , for example , for businesses in the north of Italy that are being burdened with extremely high taxes and whose competitiveness can no longer be ensured by means of changes in the exchange rate . 
Moreover , investors who have decided to convert their money into dollars or pounds sterling have undoubtedly reaped greater rewards up till now than those who invested in the euro . 
One final point : today the currencies of the various countries could be viewed as subcurrencies of the euro , but the banks do not see it this way . 
Today , even on small amounts there is much more commission when buying and selling lira , Belgian francs or French francs than when buying dollars or pounds sterling . 
I think that we should take action on this . 
Mr President , the closer we get to the introduction of the euro , the more reasonable the viewpoints and wishes of the European Parliament become with regard to the introduction of the euro in circulation . 
Meanwhile , virtually everyone in this House shares the view that 1 January 2002 is really the earliest date and that government offices , banks and mint establishments have to pull out all the stops in order to meet this deadline 
Recital K , which contains a complaint to the effect that the electronic euro is lacking in immediate practical benefits , is still a leftover of the unrealistic expectations which wer. and apparently still ar. prevalent among a majority of MEPs . 
The fact that the euro propaganda campaign is not delivering the goods is entirely down to a lack of sense of reality which is playing tricks here . 
I strongly object to the proposal to provide the European citizen with euro coins and banknotes before 1 January 2002 . 
This contravenes the Treaty and also plays into the hands of counterfeiters . 
They too will then be provided with the material to be copied sooner and will be able to better exploit the confusion easily created among the citizens . 
We would much prefer it if the European Central Bank and the European Commission , in tandem with the commercial banks , were to ensure that the general public receives sound , detailed information on the design and security features of the euro coins and banknotes , starting no later than 1 November 2001 . 
Mr President , except for paragraphs 7, 8, 10, 12 and 16, we can support the motion for a resolution . 
Mr President , Commissioner , we are all agreed that the single currency is a prerequisite for a functioning internal market , that the stable currency also contributes to social and economic security within Europe and that the euro is a success story , due not least to the fact that it has led to a reduction of deficits in our Member States and to low inflation . 
A new chapter in this story is now opening and must be characterised by the following elements : public confidence in , and acceptance of , the euro must be further strengthened . 
The measures taken must result in legal security and must be transparent , the citizens must be given comprehensive information , and a smooth - running changeover is an essential prerequisite for this . 
The changeover will only run smoothly if there is adequate frontloading for banks , commerce , citizens and the requisite machines from where citizens obtain their cash . 
I would like to pick out one aspect alone . 
It seems to me that the concept of commerce has not yet been clearly defined . 
For example , will the tourist industry come under the heading of commerce , i.e. will frontloading apply , bearing in mind that a great many citizens of our Member States visit tourist areas and ski resorts during the Christmas and New Year periods in particular . 
I would therefore ask that we organise these element. acceptance and confidence , a smooth - running changeover and frontloadin. so as to increase citizens ' confidence in the euro in this phase , and this will entail frontloading and ensuring that adequate information is provided in the euro campaign . 
If this comes off , then the changeover will be another chapter in the euro success story . 
Mr President , the 1995 changeover plan has proved to be worthwhile . 
The rapporteur rightly emphasises the careful preparations leading up to the introduction of the euro , and we must ensure that the euro does indeed enjoy the confidence of the citizens and not just that of the markets , where it is now established . 
The first year of the euro 's introduction and life with monetary union is associated , then , with a lack of awareness of the euro on the part of the citizens , that is to say the consumers . 
It is not without reason that as yet , only 1 % of transfers and 4 % of credit card transactions are performed in euros . 
This would suggest that we really do need information campaigns . 
Not only did we need to have these campaigns in the years before monetary union started , we also need to pursue them now that it is in force , and this is not a task that we should just leave to the European Central Bank . 
We , too , in our capacity as European Commission , European Parliament , and governments of the Member States , must launch a new initiative in this respect , so that political discussions on the value of the euro do not cause the citizens to suddenly start thinking that , although they may inhabit a monetary union , this has lent no added value to Europe . Rather , they must be made aware of the fact that they are living in an age of new monetary reform . 
This false assumption , which is still very much prevalent because the exchange rate between the euro , the dollar and the yen has , I regret to say , developed rather differently than appeared would be the case on 4 January , must not , however , lead to a situation in which erroneous ideas as to the value of the euro hold sway . 
The internal value of the currency is decisive and the fact that we can record values for the euro 11 - zone that truly inspire confidence is of historic importance . 
It is a good thing that it is becoming clear , and is made transparent time and time again in the monetary dialogue between the European Parliament and the European Central Bank , how important price stability is for this independent , monetary authority ; and it is a good thing that the ECB should see that this goal is accomplished in a manner accessible to ordinary citizens . 
I believe it would be wrong to break out in a panic now , here in this Chamber , on account of exchange rate trends . 
I think the exchange rates are exhausted in any case . 
The important thing to do in these circumstances , though , is to support the development of the euro by having more coordination of economic policy within the European Union . 
Monetary policy will not be in a position to enhance the credibility of European integration for the benefit of growth , employment and also investment , if the Member States of the European Union do not , coincidentally with the harmonisation and centralisation of monetary policy , join forces more resolutely in giving out signals against tax dumping and social dumping , and in favour of increased employment . 
Mr President , the excellent Torres Marques report marks the end of a debate which started 10 months ago . 
Fortunately , the Commission , the Council and the European Parliament are in agreement about ratifying the timetable for the introduction of the euro agreed at the Madrid European Council of 1995 . 
This consensus demonstrates that careful management of the various periods is the key to the success of the operation . 
Our efforts must be concentrated on ensuring that this transition goes smoothly . 
Our role is to protect the interests of the people , particularly those who are disadvantaged . 
Respect for the timetable will provide the time needed for the information to reach everyone and may also allow the dual circulation period to be reduced . 
If the euro is to bring greater freedom to individuals and companies and increased rationality in their decision making , they must previously have become familiar with the new system . 
In this respect , the recommendations on communication and information policies contained in the Torres Marques report have a vital role to play . However , we should not imagine that the euro will perfect the single market or that it will allow , for example , easier price comparison or a reduction in transaction costs . 
The benefits of the euro must be more than just material for they must help to strengthen the political union . 
Mr President , Commissioner , the most important step with regard to the future of the euro is the moment European citizens start handling euros physically . 
We will try to facilitate the switch to the new currency in terms of cash by allowing the euro and national currencies to exist side by side for a few months . 
Parliament also supports frontloading and would , in this way , like to remove the barriers to the swift introduction of the currency . 
It now appears that the European Central Bank is also gradually beginning to endorse this aim . 
We cannot , however , underestimate how important it is for the citizens of Europe to be prepared for the change . 
When Germany reunited , the West German mark was introduced into the former East Germany immediately with no major catastrophe occurring , such as those the big bang sceptics are currently describing with regard to the introduction of the euro . 
In many countries , the euro , with few exceptions , could be adopted within a short period of time . 
For example , in my country , Finland , the number of coins and notes in relation to GNP is the smallest in Europe . 
In addition , the ever - growing number of credit cards in relation to the population is by far the greatest . 
For example , I would support the big bang model for Finland . 
The big bang would actually only cause problems for cash dispensing machines . 
It will not be possible to change all the machines in one night , so the old currency should continue to be used as legal tender at least for some period of time , in cash dispensers at least . 
Our citizens must have the real feeling that the euro is of benefit to them , and not something that is going to make life difficult . 
At present , there is a dearth of direct practical benefits , since , for example , developments in the euro zone as far as cross - border purchases and currency exchange services are concerned have not been to the satisfaction of the public . 
The introduction of the euro must be made easy for the public and consumers . 
Problems for special groups must be minimised . 
Everything possible must be done in remote areas to ease the introduction of the euro . 
Supplies of the new currency delivered early on would support these aims . 
What is essential for the public is not how long dual circulation lasts , but how long the banks will exchange former currencies for euros without charge . 
The banks should offer a free currency exchange service for at least six months , even though dual circulation might have ceased . 
EMU is not a construction to be ranked with the seven wonders of the world . 
Rather , it is in the running for the title of world 's largest folly , for it is designed to give the world 's largest trading block a single currency built upon a foundation which , until the introduction of this currency , it had only been possible to hold in place for a period of five post - war years in Germany . 
In every other year , the rate of inflation has been more than 2 % . 
To make an idol of this rate is not only stupid but also a direct assault upon the many families in which the father or mother is now coming home with a redundancy notice instead of a wage slip . 
EMU 's holy cow is worse than the holy cows of India . 
The latter do not in the least prevent opportunities from arising to create growth and employment . 
The absurdity becomes apparent when Danish economic policy is compared with that pursued in the eleven euro or EMU countries . 
Over the last five years , growth in Denmark has been twice as great : 20 % instead of 10 % , and the rate of unemployment has been halved . 
That should be considered good by any ordinary person 's standards but , in EMU , such a policy would be downright illegal ; in fact , more than that , unconstitutional , because it was put in place with a Budget deficit of 3.9 % . The policy would have incurred a fine of EUR 500 - 600 million . 
Some people say that the policy can be changed when politicians sit together round the table , but that is somewhat non - sensical because the policy may only be altered by amending the treaty itself , the basic law , the Treaties of Maastricht and Amsterdam . 
This is where the errors arise from . 
The Central Bank may be criticised for raising interest rates instead of reducing unemployment , but it is only doing what the Treaty says it must do . 
It is the Treaty which should be altered . 
The single currency ought at least to be converted into a common currency allowing countries to have their own rates of exchange for the purposes of pursuing economic policies which benefit employment . 
In that way , one economic policy or the other might be pursued . 
The countries themselves should be allowed to decide which . 
Mr President , firstly I must congratulate Mrs Torres Marques on her report and thank everyone who has participated in this debate today . 
My presence here reflects the importance which the Commission and I myself , as the Commissioner responsible for economic and monetary affairs , continue to place on the whole process of the introduction of the euro . 
As emphasised by several speakers , the introduction of the euro has so far clearly been a great success , despite the debates which we may be having on certain specific points . 
It is also clear , again as highlighted throughout this debate , that the moment of truth will be when the coins and notes enter into circulation on 1 January 2002 . 
I must comment on the practical problems which are bound to arise , as indicated in the report . 
If we had to describe what is to happen , we would not use the terms ' big bang ' or ' dual circulation ' . 
The proposed shortening of the periods is actually intended to ensure a rapid introduction of coins and notes and perhaps this is the new description which we should be using . 
Yet this rapid introduction cannot occur overnight . 
There can be no big bang , but neither are we talking about a long period of dual circulation . 
We are therefore concerned with the minimum time needed so that the introduction is rapid . This is positive . 
This clearly leads to the second problem of frontloading . 
This has been debated , as you well know , by both the European Central Bank and ECOFIN . 
The latter has already discussed frontloading with coins but frontloading with notes , outside the financial system , poses legal and practical difficulties . 
However , these difficulties , particularly where linked to the type of coin or note currently being supplied by cash dispensers , could be solved . 
We are therefore facing some specific problems which have been mentioned . 
What will happen in the period at the end of 2001 and the beginning of 2002 when many people will be travelling around Europe ? 
How will we solve this problem ? 
This is clearly a specific point which must be carefully considered and for which an answer must be sought . 
We cannot ask travellers using their national currency to change this in a place which is not their country of origin as this would cause practical problems of all kinds . 
With regard to the problem of dual price display , I agree with the idea that we should set a date from which the dual display of prices is absolutely compulsory . This is the only way to start making any comparison . 
However , we are all aware that only in the last months of 2001 will people really start to make comparisons . In my opinion , the price difference will involve such a substantial change that the references to the old prices will quickly disappear . 
We will all have to adapt to the new prices . 
The report raises one particularly important point on the problem of the communication policy and the people who will find it more difficult to adapt to the new situation . 
Some speakers have also referred to the need to continue this communication policy with which I totally agree . 
The Commission is currently preparing a new plan of action on the communication policy . This plan will , of course , involve this House . 
We believe that this operation must be carried out by all the institutions involved in the process , and particularly the European Parliament , as the institution most directly in contact with the people . 
We have already discussed this in the Committee on Economic and Monetary Affairs but I will repeat my offer that I am prepared to start examining how to resolve most effectively the communication problems arising between everyone . 
We will have to include in this plan the people who will have more difficulty in gaining an adequate understanding of the new currency . 
These will be the people who , for one reason or another , will have certain specific problems . 
The electronic money issue will not cause any particular difficulties . 
However , one interesting point to be stressed is the problem of payment systems , particularly in retail operations . 
The payment system for major transactions has worked very well but we all agree that the problem of the excessive charges currently imposed on money - changing is generating ill feeling . This is because we expected a reduction in the costs of money - changing during this period and these expectations have not been borne out . 
The priority is to set up compensation systems or payment systems allowing us to reduce these costs . 
Initiatives have already been taken in this respect which the Commission supports . 
However , we have to achieve a system which prevents these costs from being as high as they are at the moment and we must therefore set up common standards allowing us to deal with any difficulties which may arise . 
Thank you for this report . 
It is an important element in the whole process of the introduction of the euro and I hope to carry on discussing this issue with you as we have done to date . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Fisheries 
The next item is the joint debate on the following reports : 
A5 - 0067 / 1999 by Mrs Fraga Estvez , on behalf of the Committee on Fisheries , on the proposal for a Council regulation on the common organisation of the markets in fishery and aquaculture products ( COM ( 99 ) 5 . 
C4 - 0141 / 199 . 
1999 / 0047 ( CNS ) ) . 
A5 - 0025 / 1999 by Mr Gallagher , on behalf of the Committee on Fisheries , on the proposal for a Council regulation amending for the third time Regulation ( EC ) No 850 / 98 of 30 March 1998 for the conservation of fishery resources through technical measures for the protection of juveniles of marine organisms ( COM ( 99 ) 14 . 
C4 - 0224 / 199 . 
1999 / 0081 ( CNS ) ) . 
Mr President , the current common organisation of the markets has been showing signs of running out of steam . This is due to its inability to meet the new challenges of a highly globalised and competitive market in fishery products , in a European Union very dependent on imports . 
This House has , on many occasions , highlighted this problem and called for substantial changes . 
We are now finally debating the Committee on Fisheries ' report on a proposal for a regulation which does not just reform the COM but establishes a completely new system . 
This is not just any old debate but one which affects one of the four pillars of the Community fisheries policy . It must therefore be as productive and responsible as the debate we had in the Committee on Fisheries because this report , which I ask you to approve , is the result of a hard - won compromise between the political groups and the various sectorial and national interests . 
As rapporteur , I believe we should acknowledge that the Commission 's initial proposal significantly improved the current COM . 
In particular , it reinforced the fundamental role played by the producers ' organisations in the marketing of products . It also granted them increased and improved mechanisms for ensuring correct operation and more responsible fishing and marketing . 
However , our committee had to change the text of the proposal on two major aspects . 
In both cases this was achieved through the compromises which I have mentioned . The first compromise was reached by including aquaculture products and shellfish gathering for which no marketing aid was provided . 
Yet these are both subsectors which , like fishing , must be fully included in a system whose aim is to match supply to demand . They are also developing sectors in which production must be well planned so that crises , such as those which are periodically suffered by salmon producers , can , as far as possible , be avoided from the outset . 
The other aspect which we corrected is even more serious , if this is possible . 
As I mentioned at the beginning , this type of regulation should be prepared very carefully , particularly when proposing a change from a quota system to a system of indefinite tariff suspension for imports . Yet the Commission acted not just thoughtlessly but even frivolously and irresponsibly . 
Please understand that the Committee on Fisheries is not opposed to the system of tariff suspension . 
However , we must be certain that this system , which actually involves the voluntary removal of tariff duties , will not threaten Community companies which produce and market the same products . 
The Commission 's proposal included several products which are produced in the Community on a large scale . This is proven by the study being prepared at the request of the Council because the Commission 's figures lacked justification . 
For example , for one of these product. tuna fillet. this study establishes deficit levels of between 1 500 and 3 000 tonnes . 
Without considering any comparative information , the Commission was therefore recklessly prepared to stifle a Community sector which provides thousands of jobs . This would also have blocked its own systems of aid for the development of GSP - Drug and ACP countries just because of an actual import requirement of less than 3 000 tonnes which can be completely covered by the current system of tariff quotas . 
Although the compromise reached by our committee on this issue was particularly difficult to achieve , the facts seem to justify this . Following the political agreement achieved in the last Council of Ministers , both tuna fillets and herring now fall outside the tariff suspension system , in addition to another set of corrections affecting other products contained in Annex V . 
I therefore feel that the Commission 's proposal was not well prepared . In fact , it was dangerous and we are pleased with the Council 's correction which matches ours in making the compensation for withdrawals more flexible . 
With these two major changes incorporated in committee , together with others such as greater precision in labelling and information to consumers , this House is helping to prevent a text which has its good points from being ineffective due to its lack of realism . I therefore ask you all to approve this report . 
It only remains for me to thank all the Members who helped to achieve this compromise for their hard work and assistance . I ask you again to approve this report . 
Thanks should also go to Mr Gallagher for his excellent report . 
Mr President and Commissioner , in introducing this report on the conservation of fishing resources through technical measures for the protection of juveniles of marine organisms , I can be confident that the proposals are based on sound scientific advice . 
As my European Parliament colleagues will know , the Fisheries Committee has been a strong supporter of technical conservation measures based on technical and scientific data . 
This is particularly so where efforts are made to cross - reference scientific data with fisheries observations . 
Fishermen spend more time at sea than scientists and the sea is their natural environment , which they observe on a daily basis . 
They have a better understanding of fish movements and factors affecting fish stocks than people give them credit for , quite simply because it is essential for their livelihood . 
The House will recall the positive opinion on the substance of the measures and resolution of 25 October 1996, the Gallagher report , and its opinion of 26 April 1998 on the implementation of technical measures in the common fisheries policy . 
On 30 March 1998, the Council of Ministers adopted Regulation 850 / 98 for the conservation of fishing resources through technical measures for the protection of juveniles . 
This regulation replaced 894 / 97 with the exception of Articles 11, 19 and 20 which related to driftnets and which were dealt with separately . 
After the adoption and publication of this regulation , data brought to the attention of the Commission necessitated its incorporation into this regulation . 
The regulation of 13 March 1998 is due to come into effect on 1 January next year . 
However , it is imperative that the additional data and developments which have come too late be incorporated in this regulation and ensure that it is part of the regulation coming into force on 1 January . 
The present proposal for a Council regulation provides for changes to the area and timing of restrictions designed to protect the spawning of the Douglas Bank herring in the Irish Sea . 
In view of the current healthy state of herring stocks , the proposal changes allow for a reduction in both the area and the time period of fishing restrictions . 
This will increase fishing opportunities while , at the same time , protecting the stocks and ensure that there is no repeat of the collapse of the stocks which we recall in 1970 . 
I am pleased to note that the scientific , technical and economic committee have supported the proposal , having examined the report of the advisory committee of fisheries management during its November 1999 session , in addition to the specific provisions on the use of Danish seine nets in the plaice box . 
This merely corrects an oversight in the original text . 
The conditions agreed within the international dolphin conservation programme for the use of purse seines which commonly will apply provisionally within the Community incorporate into this regulation a revision of mesh size for two species of spotted dogfish . 
Technical conservation measures will play an important role in the conservation of stocks by protecting juvenile fish and will reduce the threat to further yields . 
A clear message must go out from this Parliament , from the Commission and from the Council to the fishing industry that honest endeavours will be respected and those fishermen who abide by technical conservation measures that are devised by accredited European scientists in partnership with fishermen will benefit most . 
If amendments are necessary in the light of new developments , no doubt the Commission will come back with further proposals and I am quite certain that the Committee and Parliament will respond expeditiously . 
I want to thank my colleagues , the officials in committee and the officials in the Commission for their assistance in drawing up this report and I want to congratulate Mrs Fraga Estvez on the presentation of her very comprehensive report . 
But I must say that I am disappointed here today that the Council have already decided and that we are debating a report when a decision has been taken . 
I must pose the question : are we ordering our business in a correct fashion ? 
Commissioner Fischler told us we had no co - responsibility , but that our views would be taken into consideration . 
How can our views be taken into consideration when we are debating a report which has already been decided on by Council ? 
I would sincerely hope the Council and the Commission have taken note of our views . 
They were obviously monitoring the progress of this report through the committee , and I am pleased that they have rejected a proposal to allow unlimited quantities of herring into the Union , quantities of fresh , chilled and frozen herring at preferable rates of duty . 
Now it has been restricted from 2001 to 20 000 tonnes . 
It is still too much in view of the fact that the prices of herring in the Community at the moment are at an all - time low . 
This is because of the overloading of the EU market with low - price fish and frozen herring from Norway and the setting up by German companies of low - cost production units in Poland for processing duty - free Norwegian fish for export to Germany . 
We must remember , we have a duty and a responsibility to the Community fishermen and we must ensure that their rights are protected . 
Madam President , Mr Gallagher , I am only too pleased to second what you have just had to say about the modus operandi . 
Something has to change there . 
But first I have something to tell you on a more cheery note . 
Yesterday , following the trialogue between the Council , the Commission and Parliament , I was reassured in the Committee on Budgets that the financing for the important fisheries agreement with Morocco was secured at second reading . 
We have taken a significant step forward and a sound foundation has been laid for the forthcoming negotiations . 
It was possible to discern the beginnings of a change of direction in the debate in the Committee on Fisheries on the report by Carmen Fraga , and this change will take hold in the new year . 
The joint struggle has forged bonds between us within the Committee , both on general and more specific issues . 
It was , and continues to be , about supplying the European market with fish and about targeted production for export so as to preserve direct and indirect jobs at sea and on land . 
We are a Community based on solidarity and it should stay that way . 
Now there is a new Parliament and a new Commission with many new personalities and new emphases . 
The market situation in general , not just in relation to the WTO negotiations , and the different understanding new personalities have of traditional practices , also bring about changes in the issues dealt with in committee , both in respect of content and the weight they are given . 
In future , therefore , we must also examine other viewpoints more closely . 
The rapporteur has presented a very well thought - out report . 
It received a majority vote . 
However , the outcome failed to satisfy several Members , which means that discussions in committee will now become livelier . 
The Committee on Budgets has long been asking for this . 
At the same time , no one wants to give up the solidarity we have with an endangered but important economic and policy arm of the EU . 
Solidarity cannot , by definition , be called for from one side alone , though . 
The unanswered questions on the GMO report are as follows : how many subsidies and customs tariffs does the fisherman need and to what extent can the industry sustain a liberalised , global trading zone ? 
To what extent is free competition compatible with fair competition ? 
Grants give way to helping people to help themselves . 
But the net must not be closed in so tightly that those concerned no longer have to make any effort at all to maintain their independent position on the market of supply and demand . 
Where do we draw the line between private enterprise and planned economy measures ? 
Questions upon questions . 
What is more , the EU budget is tight . 
Why is it necessary for financial support to be extended to aquaculture as well ? 
It is a new market segment in the breeding sector which , in view of efficient management , is able to guarantee greater stability of planning and supply than the fishing industry is capable of . 
Ought it not to be the fishing industry and its market prospects that attract an increased level of financial support ? 
It is understandable that the Member States do not say no to receiving EU subsidies for this sector . 
As I see it , the upshot is as follows : the Commission 's proposal was amended to a considerable extent . 
Votes against and abstentions must therefore be respected for the reasons cited earlier . 
The discussion on the common organisation of the markets does not end there . 
Madam President , I too congratulate Mr Gallagher on his excellent work . 
We have spent two years extensively discussing the Community fisheries market . It is now finally the turn of the whole House to adopt a stance through this report which was approved by a large majority in the Committee on Fisheries . 
Our market has a deficit of fishery products . 
Some 60 % of the fishery products consumed in Europe are imported . 
The Community fisheries sector is extraordinarily active and competitive and plays an important role in maintaining economic and social cohesion in Europe . 
Our duty is therefore to ensure and guarantee its future . 
The European market is not a closed market . 
It is open in that products from GSP countries enter free of tariffs or at low tariffs . 
We make strict demands on our fishermen in terms of gear , conservation and handling of catches which are not compulsory for foreign fleets . 
For us as Socialists , the Community preference is therefore our commitment to the Community fisheries sector , to our people , fishermen , fishing industry workers and shipowners who hope to be able to continue their activities and keep their jobs . 
We should not therefore , as proposed by the Commission , replace the current and flexible tariff quota system with the total or partial suspension of tariff duties . 
We oppose this removal of tariffs because we believe that we do not need to protect , as Mrs Langenhagen said , but at least defend a competitive and modern sector which is still not prepared for total liberalisation . The same is true of many other sectors . 
Many questions continue to concern us . These include the cut in financing which excludes important growth sectors such as aquaculture , the lack of definition of the information to be received by the consumer , as specifically mentioned by Mrs Fraga Estvez , with regard to the distribution of areas proposed by the Commission , and the lack of other relevant data such as minimum sizes . 
As Socialists , our priorities include consumer protection . The defence of quality is one way of protecting these rights . 
We therefore want to encourage measures which emphasise quality fishery products and , at the same time , we ask for sustainable management of resources to ensure the future of fishing . 
Fishing must be allowed , but in accordance with the requirements of the market and the respectful management of the product . 
To sum up , we Socialists want to defend European producers , consumers and importers and we believe that with the report approved by the Committee on Fisheries , with the excellent work carried out by Mrs Fraga Estve. who I congratulat. and with the agreement reached by the Council of Ministers , we can , in the main , be satisfied . 
Mr President , our group very much welcomes the proposal on the common organisation of the market in fisheries , because it will improve information to consumers . 
It will strengthen producer organisations giving them incentives to better resource management and it will introduce greater stability into the supply of fish for processing . 
We also consider that there are many respects in which the report introduces major improvements to the original proposal , and we congratulate Mrs Fraga accordingly . 
There are , however , some areas in which we continue to have doubts . 
First , there are various articles , notably 11 ( 2 ) , where we believe that the original Commission proposals provide greater security against over - fishing than do the amendments in the report . 
Second , we take the view that guide prices should be fixed by reference to national ports rather than to representative ports simply because the latter idea is too lacking in specification . 
Third , a number of us consider that the additional costs involved do not warrant extension of some of the measures to aquaculture , though I would add this is not my own view . 
Aquaculture is of such major importance to Scotland where many fragile local economies depend upon it . 
Finally , we have very mixed feelings about Article 28 and the amendment to it . 
On the one hand , we fear that the amendment might delay implementation , and we also have certain concerns about its precise content . 
On the other hand , we accept that there should be a rational basis for tariff suspension rather than it resulting simply from a shopping list provided by Member States . 
We look to the Commission to provide such a rational basis . 
All in all , we believe that the measures being undertaken fit well with the projected regionalisation of the common fisheries policy to which we are firmly committed , and we hope that proposals to this end will be put before Parliament soon . 
Madam President , I am delighted to be making my maiden speech today in this House , as I am a new Member of Parliament , and I am happy to do so with regard to fisheries and the excellent report by Mrs Fraga Estvez , because I am the mayor of Mze , in the French department of Hrault , in the south of France , which is a small town , one of the main Mediterranean coastal fishing ports , near Ste , which is the principal fishing port . 
I should tell you that since yesterday and again today , all the fishing ports along the Mediterranean coast have been on strike because the fishermen are protesting against the price of diesel oil and the collapse in the prices of bluefish , tuna , sardines and also eels that are not sold any more . 
A real market problem exists and it is the whole of this profession that is being ruined . 
And they are protesting against the European directives that they find too restrictive . 
In the context of discussions like these , we need to show our support for the fishing trade . 
I will raise three points with regard to Mrs Fraga Estvez 's excellent report : firstly , traceability . 
The Group of the Greens / European Free Alliance is in favour of detailed labelling on the products , from first sale to the last , so that people know where the product has been caught , how and also whether it is a product of fishing or aquaculture . 
We wish to go even further than the proposals made by the Commission . 
Secondly , on the questions relating to withdrawal and destruction , a reference price , a guide price , is fixed and subsidies are granted when the fishery products are not sold . 
Subsidies are also granted to conserve and store products . 
Our group is in favour of this when it is a matter of conserving products and not wasting them , but if it is a matter of increasing the amount of fishing undertaken only to then destroy the fish , we are not in favour . 
We believe that the producers ' organisations should be made aware so that the fisheries plan is well established throughout the year and so that intensive fishing is not favoured only to subsequently destroy the fish . 
It is very important and perhaps requires an increase in the reference price and , in the end , a whole procedure , but we should like the resource to be well managed . 
Finally , I will conclude by saying that as far as the customs duties are concerned , we are not in favour of these duties being systematically abolished . 
An impact study should be undertaken , as Mrs Fraga Estvez proposes , and objective criteria should be established before deciding which customs duties will be abolished . 
Our group supports Mrs Fraga Estvez 's report and Mr Gallagher 's report . 
Madam President , the common organisation of the markets in fishery and aquaculture products is one of the most important elements of the common fisheries policy . 
I hope , even with the commitments made by the Council , that the latter takes due regard of the results of the debate and the Fraga Estvez report in particular . 
With regard to the contents of the report , I must congratulate Mrs Fraga Estvez . 
As usual , she has worked very hard and I particularly want to acknowledge the effort made to achieve compromises . 
As is to be expected , compromises do not satisfy everyone and this case is no exception . 
I am unhappy with one aspect of the report in that it proposes an extension of the limits set by the Commission for fishery withdrawals . 
Faced with increasingly scarce fish stocks , it seems absurd to fish to destruction and immoral to waste quality protein . 
This reflects one of the shortcomings of the Commission 's proposal which should have supplemented the COM framework with a mechanism to maintain the income of fishery workers . This would allow the effect of price falls to be limited and would therefore make recourse to the withdrawal and destruction of fishery products unnecessary . 
The Commission 's proposal lacks maturity and is dominated by inertia . 
There is inertia towards budget restrictions and in the regulation of foreign trade . 
This opportunity could have been used to establish a clear and transparent system of foreign trade regulation . 
For these reasons , I feel that the Fraga Estvez report is much more useful and my group therefore totally supports not only its efforts but , despite the reticence indicated in my speech , the compromise as a whole . 
Finally , we will also support the report by Mr Gallagher who I also congratulate . 
Madam President , the new proposal for a regulation on the common organisation of the markets in the fisheries and aquaculture sector puts forward new and interesting aspects that need to be thoroughly considered , which I cannot , unfortunately , discuss in this forum . 
Being the representative of the largest island in the Mediterranea . Sicil. and head of the province of Catania , where large numbers of people work in the fishing industry , I would have been in a good position to talk about day - to - day experiences . 
Today though , I would like to make some constructive criticisms , which I hope can contribute to improving the proposal for a regulation in question . 
As far as consumer information is concerned , I fully agree with the Commission when it proposes compulsory labelling indicating the designation of the species , the production method as well as the catch area . 
Nevertheless , with the aim of making consumers more responsible and making the market more transparent , other details should be included , for example , the minimum legal size , which would allow fishery resources to be respected . 
As far as producers ' organisations are concerned , it is true that we need to make them more responsible , as regards both the organisation of the market and the efficient management of resources ; however , it would be appropriat. and in this respect I stress the relevance of Amendment No 67, tabled by my political grou. for the Member States to be able to grant additional aid to producers ' organisations that develop measures which valorise the species caught and measures to adapt supply to demand through structural actions of the FIFG . 
In view of the fact tha. and it has been reaffirmed here this mornin. according to data provided by the Commission , 60 % of fishery products consumed in the European Union are imported , we should support aquaculture , which constitutes a major economic opportunity for maritime communities , in a substantial and comprehensive manner . 
Often , people do not enter this sector due to a lack of knowledge . 
Finally , I would like to conclude by thanking Mrs Fraga Estvez for upholding the amendments tabled by the UEN Group in the Committee on Fisheries . 
Madam President , Commissioner , I firstly want to congratulate both rapporteurs of the Committee on Fisheries for their reports which are before us today . 
The Gallagher report concerns a technical amendment to the ever sensitive protection of juveniles which we always support in our committee . 
I must highlight the consideration and receptiveness of our rapporteur with regard to the request to the Commission for further information . The delay in this vote on his report was caused by the Commission not having dealt with his request for the most recent scientific reports to assess the coverage of the geographical area delimited in the Douglas Bank Box and the redefinition of the conditions and their scope . 
As Mrs Fraga Estvez had also asked for this information , I hope that this has allowed us to completely fulfil the role , reserved specifically for our Committee on Fisheries , of minutely scrutinising the activity of the European Commission and the application of the corresponding scientific reports by the Community institutions . 
With regard to the Fraga Estvez report , this concerns a fundamental issue and a pillar of the common fisheries policy , namely the common organisation of the markets . As this clearly covers all fishing activity , this is why this magnificent report has taken some time in its progress through this House and its final adoption in our committee on the twenty - second of last month . 
The final result is an excellent report . Many of its important sections were the subject of a consensus due to compromise amendments made by the rapporteur which substantially alter key aspects of the Commission 's proposal . 
The removal of Article 5, which was the Commission 's attempt to create new tariff suspensions on products as sensitive as tuna fillets , the request to create reference laboratories , the inclusion of aquaculture , the improvement of the regulation of consumer information on the labels of fishery products , the percentages of the compensatory allowances for tuna and the increased flexibility of withdrawals are , to mention just a few examples , very important improvements introduced in this report . I must therefore congratulate the rapporteur once again . 
We must also congratulate ourselves on the development and achievement of this report which lends prestige to the role of the Committee on Fisheries as well as this House . 
Madam President , it is as the Commission says in its explanatory statement . 
This proposal on the common organisation of the markets in fisheries and aquaculture products is of central importance for the common fisheries policy in the European Union . 
If we take a look at the general aims in the explanatory statement of the proposal , then we will see that we can give these our full and unequivocal support . 
Responsible stock management , improving the competitiveness of the sector , liberalisation of the market etc. I am completely in favour of all these statements . 
What does give cause for concern though is the question as to which methods the Commission , and in particular the rapporteur , intend to employ in their efforts to maintain these principles . 
I would like to comment just on three points . 
Firstly , I consider that , in future , one issue to be addressed will be that of establishing extensive , direct grants for the fisheries sector , as previous regulations failed to do . 
Now , of course , no one has anything against grants . 
But still the question must be asked as to whether this approach will , in the long term , achieve the goal of boosting the competitiveness of the sector . 
Even when a deadline is proposed , this always has certain consequences and so we should not rule out maintaining this state of affairs indefinitely . 
In my view , we could look to the structural funds policy for a more suitable option . 
Secondly , I wholeheartedly endorse the efforts being made to adapt the regime governing trade with third countries . 
The only question in this respect is whether they actually go far enough . 
After all , the fact of the matter is that we in the EU are highly dependent on imports . 
To a certain extent , the fish processing industry is dependent on tariff reduction and suspension arrangements for its survival . 
Thirdly , I am unable to support the rapporteur in her desire to include aquaculture products in the intervention regime . 
Notwithstanding all the efforts made on the part of the rapporteur , who has , as always , produced a thorough piece of work in order to improve the Commission 's proposa. and I have a great deal of respect for tha . I am only able to lend my support to some of her conclusions . 
Madam President , as the rapporteur , Carmen Fraga Estvez , has said , the introduction of the proposal for a new Council regulation establishing the common organisation of the markets in fishery and aquaculture products is taking place at a time when the European Union countries together constitute one of the largest markets for fishery products in the world . 
As there is a shortfall in our internal supply , we import 60 % of the products we consume . 
In this context , the regulation of the supply and demand for fishery products must respond to a dual consideration : it must meet consumers ' needs and safeguard the development of the fisheries sector itself . 
As we all know , the fisheries sector , which is concentrated in certain countries such as mine , is one of the major contributors to economic activity . 
The report by Mrs Fraga Estvez responds adequately to this dual consideration and deserves the support of this House . 
In any event , it will certainly have ours . 
The regulation would doubtless improve if her thoughts and criticisms concerning the limited budget allocated to the regulation and the exclusion from the common organisation of the markets of almost all of our aquaculture , amongst other things , were taken into account . It will also improve if her partial criticism of the standards relating to consumer information and to its defence of tariff suspensions when there is Community production , is heeded . 
We also ask for your support for the report by Mr Pat Gallagher . 
Madam President , the Commission 's proposal for a new COM for fishery and aquaculture products does not meet the needs and specific requirements of the sector in the various Member States . Nor does it take account of the potential that still exists , which is all the more incomprehensible , as the Commission itself admits that the European Union imports 60 % of its consumption of fishery products . 
There is , of course , an obvious lack of ambition which is quite visible in the proposed budgetary reduction that has been proposed : with less than EUR 20 million per year , we cannot expect the fisheries sector in the European Union to be able to develop . 
Furthermore , this COM does not guarantee fishermen 's incomes , nor does it take into account the fact that in some countries such as Portugal , where small - scale coastal fishing , which supplies consumers with fresh fish caught in their own waters , predominates , producers ' organisations are very weak , which means that they cannot be given such heavy responsibilities without considering the necessary financial resources . 
Finally , as the report by Mrs Fraga Estvez states , it is not acceptable to change the system that has been laid down for exchanges with third countries because of the implications that this may have for European production . 
Madam President , I should firstly like to congratulate Mr Gallagher on his excellent report that he has presented to us in detail . 
I will therefore speak here about the Fraga Estvez report . 
The Commission proposal on the reform of the fisheries COM was unacceptable as it stood and bordered on the schizophrenic . 
In reality , if we are only able to subscribe to the objectives defined by the Commission in its explanatory statement , we must , unfortunately , observe that the mechanism proposed does not provide for the means necessary to achieve them . 
On the contrary , the principles of Community preference and the regulation of the markets , as they have existed up to now , are called into question by the Commission 's proposal for reform . 
Furthermore , the imbalance is also evident between the unjustified tariff suspensions in favour of third countries and completely inadequate measures to assist Community fishermen in increasing their competitiveness . 
Our rapporteur , Mrs Fraga Estvez , in her draft report , incorporated a series of amendments that clearly improved the text , but we nevertheless felt that it was essential , together with Mr Gallagher , to table 31 additional amendments . 
I should like to thank my colleagues on the Committee on Fisheries , as 22 of these amendments have been adopted , thus making it possible to re - establish the founding principles of the CFP and the COM and to give the producers ' organisations the role and the resources necessary to allow them to regulate and obtain the best return for the fishery and aquaculture products . 
I retabled eight amendments in plenary on behalf of my group . 
Among them , Mrs Fraga Estvez , I should like to stress the importance of Amendment No 67, which is an addition to Article 11, paragraph 1, of the proposal for a regulation . 
This amendment aims to allow the Member States to grant additional aid to producers ' organisations that , in the context of operational programmes under Article 9 of the regulation , introduce measures to obtain the best return for the species of fish caught and to equate supply with demand . 
This aid should be able to be financed in the context of the FIFG . 
I know , Mrs Fraga Estvez , that you approve and will support this amendment . 
I therefore hope that it will be adopted by the majority of this House as it can contribute to consolidating and developing producers ' organisations which , when they work efficiently , make it possible to avoid short - term over - fishing and , thanks to their efforts to obtain the best return for their fish , to safeguard jobs in fishing - dependent areas . 
Madam President , the European Parliament has played a decisive role in maintaining the financial instrument of the FIFG and in defining correctly the areas dependent upon fishing within the context of the new objective 2 . 
If , in this way , we have been able to contribute , together with the Member States , to safeguarding a legal and financial framework specific to the CFP , it should now be used to the full to serve in the best way possible the needs of the coastal and maritime areas that depend on fishing . 
That is what we propose . 
Madam President , I want to thank Mr Gallagher for his report and to say that I agree completely with him when he makes the point that we have to accept the scientific information that is provided to us , and that it is on the basis of scientific information rather than political expediency that we must make decisions relating to conservation . 
We should remember that we have evidence to suggest that if conservation measures are properly carried out and control is exercised we can increase the take for European fishermen by something like EUR 5,000 million worth of product a year . 
At least that would go some distance to compensate fishermen for the loss and fishing areas for the loss of jobs they have experienced . 
I want to thank Carmen Fraga for her report : a very comprehensive statement and advice to the Commission and Council on the whole business of marketing . 
One of the extraordinary things about fish is that while fisherman have been finding it difficult and jobs have been reduced , the price of fish , almost alone as a food product , has been increasing continually over the years to the consumer in Europe . 
At the same time , margins have been squeezed for fishermen . 
So , we have to recognise that in the whole area of marketing and processing , there is an important job to be done . 
I do not think that the annual allocation is sufficient to undertake that task . 
Fishing is very different from other occupations . 
Nobody produces fish . 
The fish are there . 
They are a public resource . 
Why should we over - fish and at the same time contribute to withdrawals from the market ? 
Why should we over - fish and , at the same time , import a product which creates a price that is unacceptable ? 
The herring sector referred to by Mr Gallagher is worthy of special consideration at the moment . 
Herring is being sold at 20 % lower prices than last year . 
It is about or less than 20 % of the price that we consider the minimum price for beef in the European Union ; a high - value product , immensely valuable for health and normal maintenance of human life . 
Why should such a product be taken out of the seas and then given away ? 
It is a mistake for the Commission to propose that they should readjust the regulation to further exacerbate that particular problem . 
Madam President , we voted in committee on the reform of the common organisation of the market in fishery and aquaculture products . 
It is a sensitive subject , but this report was especially necessary . 
The text on which we voted is a good text and we arrived at a good compromise . 
I believe that it is a compromise of the kind that the European Union is capable of achieving when it is able to both transcend national interests and defend the common interests . 
We know that the fisheries policy is one of the great European policies , even if it concerns very few Europeans , at least as producers , though many more obviously as consumers . 
Since it was established in 1970, the Community fisheries market has changed a great deal . 
Its regulation has adapted to this and this report must be defined as an additional stage in building a balanced organisation between the protection and the management of fishing resources . 
Today , the report submitted to us strengthens the place of the consumer and the producers ' organisations in the organisation of the market . 
Let us not forget , however , that this reform will have consequences for the fisheries sector . 
I shall refer to two of them briefly . Where will our auctions fit into all this , in view of the pre - sale contracts included under Article 12 ? 
This development should not involve a kind of ' shift ' of our territories . 
Secondly , what will happen in the event of an economic crisis in the fisheries sector , if no provisions for exceptional circumstances are adopted ? 
It would be better to make provision for all possible scenarios . 
This report does not deal with the questions of the future , or at least with some of them , but I believe that our committee has done a good job and your report , Mrs Fraga Estvez , deserves considerable support . 
I welcome and fully support Mr Gallagher 's report : another good job done by that rapporteur . 
In general terms , I welcome the thrust of Mrs Fraga 's paper which should help to encourage market stability . 
This use of forward - looking methods of adaptation of supply and demand by producer organisations should be of great assistance to the overall competitiveness and efficiency of the fishery sector as a whole . 
The recognition of the importance of the processing sector is also welcome . 
This is a sector which generates very significant employment and income , very often within otherwise fragile communities . 
Stressing the importance of basing decisions on scientific and technical data and studies is fundamental , not just concerning the COM in fisheries , but also in general fisheries management . 
Moreover , the fact that the proposal will bring improved transparency and knowledge of the market and products , especially for the consumer , is a positive move . 
I also support the committee 's amendments which seek to include aquaculture within the support mechanism . 
The recent and on - going crises in the Scottish salmon industry as a result of the infectious salmon anaemia virus demonstrates more than amply that the aquaculture sector can also be volatile and unpredictable . 
Therefore , careful planning and support is vital . 
Madame President , can I congratulate the two rapporteurs , Mr Gallagher on the protection of juveniles of marine organisms , and Mrs Fraga on the common organisation of the markets in fishery and acquacultural products . 
Both reports are generally worthy of support , and with Mr Gallagher 's report I have no fundamental problems . 
On Mrs Fraga 's report , although I welcome the general thrust of the report , there are a couple of problems . 
We welcome the common organisation of the markets and strengthening of the producer organisations , but I have problems firstly where there is a danger that costs are being pushed up unnecessarily and while we recognise that the level of intervention age needs increasing , maybe not in the way it is actually put here . 
With regard to tariff suspensions , we believe the criteria are rather over - strict , and we would like a more liberal system . 
We want to ensure that we can benefit the processing industry without affecting producers . 
With respect to herring , we agree that the tariff suspension should be turned into an annual quota , and we accept the recommendations for cod , Alaska pollack and shrimp . 
The debate is closed . 
The vote will take place at 11 a.m . 
Vote 
( Parliament approved the Commission proposal ) 


Recommendation for second reading ( A5 - 0085 / 1999 ) drawn up on behalf of the Committee on Legal Affairs and the Internal Market on the common position adopted by the Council with a view to the adoption of a European Parliament and Council Decision amending Decision No 210 / 97 / EC adopting an action programme for customs in the Community ( Customs 2000 ) and repealing Council Decision 91 / 341 / EEC ( 9601 / 1 / 199 . 
C5 - 0183 / 1999 - 1998 / 0314 ( COD ) ) 
( The President declared the common position approved as amended ) 
Report ( A5 - 0074 / 1999 ) by Mr Pronk , on behalf of Parliament 's Delegation to the Conciliation Committee , on the joint text , approved by the Conciliation Committee , for a European Parliament and Council directive on minimum requirements for improving the safety and health protection of workers potentially at risk from explosive atmospheres ( Fifteenth individual Directive within the meaning of Article 16 ( 1 ) of Directive 89 / 391 / EEC ( C5 - 0221 / 199 . 
1995 / 0235 ( COD ) ) 
( Parliament approved the joint text ) 
Recommendation for second reading ( A5 - 0064 / 1999 ) by the Committee on the Environment , Public Health and Consumer Protection , on the common position adopted by the Council with a view to adopting a European Parliament and Council decision establishing a scheme to monitor the average specific emissions of CO2 from new passenger cars ( 5621 / 2 / 1999rev . 
C5 - 0041 / 199 . 1998 / 0202 ( COD ) ) ( rapporteur : Ms Gonzlez lvarez ) 
( The President declared the common position approved as amended ) 
Report ( A5 - 0071 / 1999 ) by Mr Morillon , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a European Parliament and Council regulation regarding the implementation of measures to promote economic and social development in Turkey ( COM ( 1998 ) 60 . 
C4 - 0670 / 199 . 
1998 / 0300 ( COD ) ) 
Marset Campos ( GUE / NGL ) . 
( ES ) Mr President , while welcoming this regulation , our group has a proposal to make regarding these two reports by Mr Morillon which are about to be put to the vote . 
This proposal arises from the importance which the Helsinki Summit will assume with regard to the consideration of Turkey as a candidate country . 
While issues like the death penalty , in particular that imposed on the Kurdish leader , Mr alan , are still pending , I would request the referral back to committee of both reports so that the Turkish Government can give a positive signal to the European Union . 
Mr President , ladies and gentlemen , as you can imagine , I followed the debates yesterday very attentively and the unanimous praise of the content and form of this report slightly worried me , as it is impossible , whatever the qualities of any compromise , to please everyone . 
Today , as a last resort , it has been proposed that we reject the implementation of these two texts for two reasons that were put forward yesterday in the debates . 
The first is that the European Union has not been recompensed for its efforts and that we certainly cannot hope for anything from the Turkish Government on account of the fact that since the implementation of the Customs Union agreements , no real progress has been made , according to some of our colleagues . 
I will say to this House that in this agreement on Customs Union , it is the European Union that has been , by a long chalk , the beneficiary of the commitments entered into , since the balance of trade between the European Union and Turkey has doubled in favour of the European Union since the implementation of these agreements . 
So , for all these reasons , I would say that if you want to hang your dog you give him a bad name first , and I would therefore ask the House not to take account of this request for a referral . 
Mr President , I should like to advocate that we defer the decision concerning this proposal . 
Unlike the rapporteur , I do not think that this agreement should depend upon whether or not we ourselves stand to gain from such an agreement but upon whether human rights and democracy in Turkey will benefit from it . 
That must be the crucial point for us . 
Since we began to discuss these matters , the Turkish Parliament has confirmed its death sentence on Mr alan . 
We oppose the death penalty on principle . 
We think that abolishing the death penalty is fundamental to safeguarding human rights . 
I would therefore recommend that we defer the discussion of this point until such time as the Turkish Parliament has shown that it is willing to respect basic human rights in Turkey . 
Mr President , in the past , this House has spoken out quite frequently and in no uncertain terms against the death penalty , be it in relation to Mr alan or other individuals . 
The death penalty should be abolished , and that goes for Turkey too ! 
This House has expressed its support for more human rights , for respect for the rights of minority groups , for improved relations between Turkey and Greece and for a resolution of the Cyprus question . 
None of that is on the agenda today . 
There is a predominant and overwhelming majority in this House . 
Two specific reports are on the agenda today concerning the promises and pledges we have made to Turkey and , in particular , concerning the fact that those who incline towards the West , those of European outlook in Turkey , are gaining in strength . 
I am therefore in favour of these reports being dealt with . 
However , this has no bearing on the heavy criticism we will continue to levy at Turkey and its human rights record ! 
This is a point of order , specifically to protest at the President for not giving me the floor when I requested it , when I was the only Member to announce yesterday that they would be proposing this request for referral . 
I would now like to express my satisfaction with it because it is obvious that the European Parliament must give a very clear signal that it will defend the values in which it believes , particularly to a country which is not just any country , but one that has embarked on the process of accession to the European Union . 
( Parliament rejected the request for referral back to committee ) 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0065 / 1999 ) by Ms Breyer , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the proposal for a European Parliament and Council directive relating to limit values for benzene and carbon monoxide in ambient air ( COM ( 1998 ) 59 . 
C4 - 0135 / 199 . 1998 / 0333 ( COD ) ) 
( Parliament approved the legislative resolution ) 
Report ( A5 - 0070 / 1999 ) by Mr Morillon , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a Council regulation regarding the implementation of measures to intensify the EC - Turkey Customs Union ( COM ( 98 ) 60 . 
C4 - 0669 / 9 . 
1998 / 0299 ( CNS ) ) 
( Parliament approved the legislative resolution ) 
Welcome 
It is my great pleasure to welcome to the official gallery , the delegation from the Moroccan Parliament led by the President of the Council of the Moroccan Parliament , Mr Jalal Essad . 
( Loud applause ) 
Vote ( continuation ) 
That concludes the vote . 
Explanations of vote - Pronk report ( A5 - 0074 / 1999 ) 
-- ( FR ) Despite its very limited nature and the fact that it is clearly inadequate with regard to the problem , we shall vote in favour of the directive on " minimum requirements for improving the safety and health protection of workers potentially at risk from explosive atmospheres " , inasmuch as it could represent progress in countries where workers are least protected . 
However , in view of the fact that there is no provision either for real contro. that is to say , carried out by the at risk workers themselves and more widely , by the populatio. or a sanction against employers guilty of negligence , the directive is likely to go unheeded . 
The resolution , however , while claiming to place the safety and health of workers above considerations of a purely economic nature in Article 3, contradicts itself in Article 2 by refusing to impose constraints that would thwart the creation and development of small and medium - sized undertakings . 
It will therefore remain up to the workers themselves to impose this minimum protection to which they should be entitled and which the directive does not even pretend to impose . 
Morillon report ( A5 - 0070 / 1999 and A5 - 0071 / 1999 ) 
-- ( FR ) Turkey 's application for membership of the European Union will probably be on the agenda of the next European Council meeting in Helsinki . 
There is a strong movement developing , particularly in France , for Turkey to be recognised as having candidate country status on an equal footing with the other applicant countries for enlargement . 
I should like to draw your attention to the risk of finding ourselves in the same situation as with the Customs Union . 
According to those promoting it , the Customs Union between the European Union and Turkey should favour democratic reforms , human rights and the rights of minorities . 
Against the opinion of our Group and many human rights associations such as " France Libert " , which is chaired by Danielle Mitterrand , the Customs Union has been ratified and implemented . 
Today we are discussing dealing with it in greater depth . 
We have no choice but to note that human rights violations have continued . 
The problem of the Kurds has still not been resolved . 
The fact that alan has been condemned to death has been confirmed . 
Leyla Zana is still in prison . 
The European Commission itself has been obliged to acknowledge that since the implementation of Customs Union , no significant progress has been made in Turkey in the field of human rights and democratic reform . 
Let us learn from the experience of the Customs Union . 
Encouraging Turkey 's " attachment to Europe " , as Jacques Chirac put it in Istanbul on 18 November , by recognising Turkey as a candidate country will be taken by the Turkish authorities as encouragement to continue the same policy . 

I do not propose to rule out Turkey 's application to join the European Union for good , but we must first require of Turkey firm and definitive commitments and check that they are observed : the recognition of the rights of the Kurdish people , the abolition of the death penalty and a new judgement for alan , the release of Leyla Zana and of all political prisoners and the application of United Nations resolutions to resolve the Cyprus problem . 
The report by the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy takes care to refer to the matter of human rights , but , after having amended the Commission proposal , it comes out in favour of continuing and increasing the Customs Union with Turkey . 
I cannot approve this step because it is time to send a clear signal to Turkey by blocking or suspending the implementation of the Customs Union . 
-- ( FR ) I should like to congratulate Mr Morillon on having stated clearly that the aim of these two reports is not to discuss Turkey 's eligibility . 
It is indeed a matter of preparing this country , which is an official applicant State , by means of measures that aim to reinforce , on the one hand , the EC Customs Union with Turkey ( EUR 15 million over 3 years ) and , on the other , Turkey 's economic and social development ( EUR 135 million over 3 years ) . 
These proposals for regulations presented by the Commission in October 1998, following a request from the General Affairs Council , aim to release financial assistance from the European Union to Turkey . 
If the proposal for a regulation associated with Customs Union , based on Article 235 of the Treaty , requires unanimous adoption by the Council , the second regulation can be adopted by codecision and therefore allows for a majority decision . 
The splitting of the regulations is justified by the desire to get out of a " blocked " situation in the Council . 
It is not before time ! 
It is our duty to encourage Turkey to continue the reforms undertaken to improve its economy , to restructure and increase the efficiency of its public service , modernise its economic and social infrastructure , develop its production sector and increase the economic and social cohesion of the country . 
What I appreciate in these regulations is the fact that it is intended that cooperation projects and operations , the local and regional authorities , the public bodies and especially society , associations , NGOs etc. , will benefit . 
I consider it essential to involve the Turkish people with the change that is taking place in their country . 
At the same time , it will be necessary to monitor the progress of these cooperation projects and operations and , of course , to involve the European Parliament in this monitoring . 
There is provision , and I am pleased about this , for the Council to decide to suspend all cooperation if obstacles stand in the way of the implementation of the projects and operations ( more particularly in the field of democracy , human rights and the protection of minorities ) . 
In this case it will be necessary to take a qualified majority decision on a proposal by the Commission or the European Parliament . 
Turkey should indeed be pushed in the direction of greater respect for human rights . 
It is not easy , as can be seen from the fact that alan has been condemned to death , even despite European and international protests . 
We should persevere , however , and I would hope that giving Turkey the prospect of membership of the European Union will encourage the Turkish authorities to respect human rights better , to promote democratic practices and to liberate the occupied part of Cyprus . 
As the Helsinki Summit approaches , where the status of Turkey will be discussed , our Parliament owes it to itself to send a strong political signal , despite the understandable reservations of certain people . 
-- ( FR ) We shall not vote in favour of the resolution by the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy as , despite the convoluted wording , the claimed concerns about human rights ill conceal purely mercenary interests . 
Moreover , the rapporteur himself emphasises the fact that the balance of trade is increasingly in favour of the European Union . 
The reason for our refusal to vote in favour of the resolution is to protest both against the conditions that the workers of this country have to endure , against the oppression of the Kurdish people and against the failure of the Turkish State to respect basic freedoms . 
Having said that , it is not only in Turkey that the rights of workers and basic freedoms are trampled underfoot . 
In no way do we consider membership of the European Union as an honour that a State should deserve , or indeed a guarantee of democracy . 
Also , if the incorporation of Turkey into the European Union meets the requirements of the large industrial and commercial groups , which are European primarily and Turkish only as a secondary consideration , it will in no way improve the fate of the working classes in this country , any more than the European Union has protected workers in the countries already integrated from unemployment and the deterioration of their living conditions . 
-- ( FR ) This discussion is the opportunity for us to express our solidarity with the Turkish and Kurdish workers and people . 
It is up to them to decide whether or not they join the European Union and if they decide to do so , it is not up to us to oppose their membership . 
However , that will not stop us continuing to condemn the repression of this regime , which was inherited from the military dictatorship in 1980 and which today threatens to execute alan and refuses to allow the Kurdish people self - determination . 
Before they start preaching about democracy , European governments should set an example and begin by granting voting rights to three million Turkish and Kurdish immigrant workers who live in EU countries . 
This is the same EU , which exploits Turkey via the Customs Union without financial compensation . 
The aid must benefit the destitute populations in Turkey . 
In order to achieve this , the priority must not be economic or customs relations , but relations between the ordinary people and organisations in Turkey and those of other European countries . 
It is for these reasons that I shall abstain on the report on economic and social development and I shall vote against the report on EC / Turkey Customs Union . 
Breyer report ( A5 - 0065 / 1999 ) 
. ( DA ) Air pollution as a result of discharges of dangerous materials into the atmosphere is a cross - frontier environmental problem which has a drastic effect upon public health . 
It is therefore gratifying that the Commission has taken the initiative to prepare a draft directive concerning limit values for benzene and carbon monoxide . 
It is , however , tremendously important that the proposal also deals with the requirement to provide the public with information about air quality , published on the basis of a very careful monitoring of benzene and carbon monoxide levels . 
I also welcome the fact that , in its report , the Committee on the Environment , Public Health and Consumer Protection has tightened up its demand for absolutely comprehensible and easily accessible data so that the public is kept informed at all times about air quality and any pollution problems stemming from dangerous emissions . 
Sjstedt report ( A5 - 0044 / 1999 ) 
As Member of Parliament of a country that has a Baltic coastline , I want to promote , in every way I can , the protection of the marine environment in the Baltic Sea area . 
I regard the amendments on agricultural effluent proposed in Annex III as very positive . 
In my opinion , the prevention of pollution by ships is also very important , and it is indeed with regard to that point that a few factors should be taken into account , which I would now like to mention . 
There are great differences between the parties to the agreement in the way they comply with the agreement on environmental protection . 
This is partly owing to technical resources . 
The states of the European Union comply scrupulously with the terms of the agreement , but there are enormous defects in Russia and the Baltic countries , for example , regarding equipment for collecting waste that comes from ships . 
Monitoring by the authorities is not as efficiently organised as in the EU countries either . 
A reform of the rules means considerable levels of investment for our industry , so it is important that the new rules make it possible for us to achieve tangible results with regard to the protection of the environment . 
In the future , we should try to bring pressure on new Member States to adopt the right sort of attitude and procure the correct equipment . 
Fraga Estvez report ( A5 - 0067 / 1999 ) 
Helsinki European Council ( B5 - 0310 / 1999 ) 
I abstained on this resolution , and I have two points of particular reservation . 
The issue of the Euro - bond market is of general concern to all people in Europe ; it is not just a London issue . 
It is certainly one with which we have concerns in Scotland and I was disappointed in the way that vote turned out . 
Last night , in the debate , I referred to remarks made yesterday by the Secretary - General of NATO . 
I would like again to draw attention to the fact that he deliberately engaged in party - political debate within the United Kingdom , particularly in relation to Scotland . 
In doing that , he appears to me to have misrepresented both the position of Ireland as confirmed by Minister Andrews in this morning 's Irish Times and the position of my own party in this argument in the United Kingdom . 
Senior civil servants of international bodies ought not to engage in that kind of party - political dialogue . 
On that account , I was very disappointed with the remarks about NATO here . 
-- ( DA ) The Danish Social Democrats in the European Parliament have today voted in favour of the joint motion for a resolution concerning the preparations for the European Council meeting in Helsinki on 10 - 11 December 1999, because we are generally in agreement with the motion 's recommendations concerning the important themes relating to employment , the environment , enlargement of the European Union etc. which are on the agenda . 
This explanation of vote does not , however , alter the attitude we expressed earlier regarding the European Parliament 's discussion of the report from Messrs Dimitrakopoulos and Leinen concerning the preparations for the forthcoming Intergovernmental Conference . 
We remain of the view that Heads of State and Government should first and foremost be setting a realistic agenda which will make it possible to conclude the Intergovernmental Conference before the end of the year 2000 in such a way that the Treaties do not present obstacles to the forthcoming enlargement of the EU . 
We are also still of the view that the EU should not be expanded into a proper defence alliance . This ought to remain NATO 's role . 
The EU should , on the other hand , play an expanded role in connection with humanitarian tasks . 
-- ( DE ) The non - attached Members will endorse the joint resolution in the final vote but would like , at the same time , to point out that the position on the question of reforming the Treaties and on the preparation and holding of the Intergovernmental Conference , which your voting behaviour in respect of the Dimitrakopoulos / Leinen report gave expression to , remains unaltered . 
-- ( SV ) I have voted against the resolution , mainly because the European Parliament is again offering its support to a militarisation of the EU . 
I had wanted to vote in favour of the original text of the resolution from the Group of the Greens / European Free Alliance but , unfortunately , that was not possible . 
The text reads in terms of emphasising that further development of the CFSP ought primarily to be based upon the principle that conflicts and crises must be prevented and handled by peaceful and civil means , that there should only be recourse to military means as a last resort and that this ought to be adequately supported by a UN or OSCE mandate and not lead to increased defence expenditure . 
-- ( SV ) I cannot support the resolution because I do not support the demands for common defence or for a common tax policy . 
Torres Marques report ( A5 - 0076 / 1999 ) 
Mr President , the report by the European Parliament on the length of the transitional period for the introduction of the euro is an opportunity for us to recall some disturbing truths . 
Firstly , although there has been a great campaign to promote the euro , particularly at the time when it was launched , although it is now legally in force and it has even experienced some nerve - racking misfortunes on the international markets , people seem to have completely forgotten that it exists . 
They continue , in great numbers , to use the national currencies to which they are accustomed and they only use euros very rarely . What is worse , it seems that they are becoming less prepared to use them in the future . 
The opinion polls , at least in France , show that the percentage of people who envisage opening an account in euros in the near future has been falling regularly since 1 January 1999 and today only constitutes a small minority . 
That really is the last straw , because the closer we get to 31 December 2001, the more this percentage should , on the contrary , be increasing . 
Everything seems to show that our fellow citizens do not see any point at all in actually changing to the euro in their daily lives . 
However , the European Parliament wishes to disabuse them of this and once again recommends an information campaign which , according to the resolution , should cover both the practical aspects and the basic significance of monetary union . 
Well , there we are : once again , reminding those people who think that it serves no purpose how useful the euro actually is . 
For my part I am going to ask a controversial question : what if , by chance , our fellow citizens were right ? 
And what if they really had got to the bottom of it ? 
And what if the entering of the euro into daily life really did serve no purpose ? 
Well , the transitional period of three years would have at least had the merit of showing us that we can very easily live , on the one hand , with a euro that is living its own rather chaotic life on the international markets and , on the other hand , with national currencies still in circulation , to the great satisfaction of consumers . 
Let us have the good sense to remain in this situation , Mr President , and let us have confidence in the modern means of payment like charge cards or the electronic wallet to make life easier for travellers and those living near borders . 
Mr President , I voted against the Torres Marques report with regard to the introduction of the euro because my group , the Dutch Socialist Party , has always campaigned against the introduction of a single currency . 
We will remain opposed to it as long as this currency is to the detriment of investment in a sound social policy , sound collective provisions , an active environmental policy and an income policy for the benefit of the lowest income bracket . 
The introduction of a single currency is too soon to say the least . 
This is why I do not agree with a number of accompanying measures intended to shape and facilitate this introduction . 
-- ( FR ) I welcome the report by Mrs Torres Marques with great satisfaction . 
She has made a relevant study of the technical difficulties that we still have to resolve in order to prepare properly for the introduction of the euro . 
We should not bury our heads in the sand and ignore the problems that are far from being completely resolved and public opinion is far from being ready . 
That is why , today , following the example of the Economic and Financial Affairs Council of the European Commission and of our rapporteur , I also believe that the reduction of the three year transitional period could give rise to very considerable technical difficulties that may jeopardise the process of the smooth transition to the euro . 
The technical obstacles that would present the greatest difficulties in reducing the transitional period are , in particular : the time limits for manufacturing the notes and coins in euros ; the considerable scale of the changes to be made to computer systems and also the fact that the change to the euro for public administrations was planned for 2002 in order to take account of the complexity of the changes to be made in this sector . 
Beyond these technical obstacles , making the transitional period shorter would jeopardise one of the strengths of the success of the euro which is the confidence associated with the economic and social factors ( whose preparation is still inadequate ) around a timetable that is precise and respected . 
I even say this myself as someone who was initially in favour of a tighter timetable . 
With the same concern for the smooth transition to the euro , the Committee on Economic and Monetary Affairs made a proposal , one that I support , which aims to allow the consumer to start changing his national currency into coins and notes made out in euros from the beginning of December 2001 . 
In the same way , the supply to the banks of coins and notes should start well before January 2002 and the supply to retailers and public administrations should occur from the beginning of December 2001 . 
Furthermore , from the second week of January 2002, retail businesses should only give change in euros rather than in the national currency . 
I also agree with Mrs Torres Marques when she rejects a legal obligation and only advocates a recommendation in this regard . 
As far as the period beginning 1 January 2002 is concerned , where two currencies will be in circulation at the same time , a period which , under the terms of the Treaty could run for up to six months , I share the opinion of the rapporteur and the Economic and Financial Affairs Council that this period should be reduced to two months . 
For this , we should step up the active information campaigns for our citizens . 
I shall conclude by stressing a problem that is continuing intolerably and which concerns bank charges and exchange charges . 
This contributes to creating unease among our citizens as to the actual advantages of the euro . 
I have , moreover , warned the Commission and the Council by means of written questions , but I have not received any reply to date . 
This is serious at a time when the euro is going through a crisis of confidence . 
-- ( FR ) On the pretext of technical measures ( the manufacture of banknotes ) , the report proposes to undertake a campaign to promote the single currency . 
It is less a matter of speaking of the ' practical aspects ' of the euro than of stressing its ' fundamental significance ' . 
It is true that the virtues of the euro do not seem to speak for themselves ! 
Categorising the sceptics in advance as illiterates , partially sighted and hard of hearing does not make the report any more convincing . 
This document states that the Central European Bank has been using the euro for its monetary operations since 1 January without ever offering an explanation of the criteria of its exchange policy . 
The single currency is therefore not at all a democratic asset for the citizens of Europe , but a powerful tool of monetarism , as can be seen from the recent increase in the rate of interest . 
On the financial markets , the euro has been in place since 4 January 1999 . 
The ordinary peopl. those who have never speculated on currencie. continue to travel and make purchases while having money extorted from them by bank committees . 
It is all the more scandalous as the currency rate will be fixed henceforth . 
The real questions are not being addressed : a single currency for whom and for what purpose ? 
For all these reasons , I shall be voting against this report . 
That concludes the explanations of vote . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting closed at 12.25 p.m ) . 
